

sbit  	CS 		=	P3^5;		//Chip Select This pin is the chip select input. The chip is enabled for MCU communication only when CS# is pulled high.	
sbit  	REST	=	P3^4;		//This pin is reset signal input. When the pin is low,initialization of the chip is executed.
sbit  	RS		=	P3^3;		//H:dtaa   L: command
sbit  	SDI		=	P1^1;		//serial data input
sbit  	SCL		=	P1^0;		//serial clock input


sbit  	int0	= 	P3^2;

bit log=0;


#define Uint unsigned int
#define Uchar unsigned char

void Delay(unsigned char n);
void uDelay(unsigned char l);						 
void delayms(Uint count);
void Initial(void);
void dispBmp(Uint *Pbmp);
void ComWrite(Uchar COM);
void DataWrite(Uchar DATA);
void ColorSet(Uint ptr1);
void SendDATA(Uint ptr);
void SendWORD(Uint ptr);
void Display1(void);
void Display2(void);
void press(void);
unsigned char code pic[];

unsigned char
ColorBar[]={0xf8,0x00,0x07,0xe0,0x00,0x1f,0xff,0xff,0x07,0xff,0xff,0xe0,0xf8,0x1f,0x00,0x00};


//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
//  Delay Time
//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

void delayms(Uint count)
{Uint i; Uchar j;
   	for(i=0;i<count;i++)
       	{ for(j=0;j<125;j++)
     	;
		}	
}

void uDelay(unsigned char l)
{
	while(l--);
}


void Step(void) interrupt 0 using 0
{
	
	if(int0==0)
 // {	while(IE0);
	log=!log;
 // }
   while(!int0);
  return;

}



void Delay(unsigned char n)
{
unsigned char i,j,k;

	for(k=0;k<n;k++)
	{
		for(i=0;i<131;i++)
		{
			for(j=0;j<15;j++)
			{  
				uDelay(203);
			
			}
			
		}
					
	}
 for(;log==1;);	
}



void Initial(void)
{
	CS=0;
	delayms(10);
	REST=0;
	delayms(100);
	REST=1;
	delayms(50);

	ComWrite(0xfd); // Set Command Lock
	DataWrite(0xb1);
	ComWrite(0xae); // Display off
	ComWrite(0x15); //set column
	DataWrite(0x00);
	DataWrite(0x7f);
	ComWrite(0x75); //set row
	DataWrite(0x00);
	DataWrite(0x7f);
	ComWrite(0xa0); // Set Re-map / Color Depth 
	DataWrite(0x65);				//   Color sequence is swapped: C .. B .. A
	ComWrite(0xa2); // Set display offset
	DataWrite(0x00);
	ComWrite(0xa6); // Normal display
	ComWrite(0xab); // Set Function selection
	DataWrite(0x01);
	ComWrite(0xaf); // Set Sleep mode
	ComWrite(0xb1); // Set pre & dis_charge
	DataWrite(0x32);
	ComWrite(0xb3); // clock & frequency
	DataWrite(0xf1);
	ComWrite(0xb4); // Set Segment LOW Voltage
	DataWrite(0xa0);
	DataWrite(0xb5);
	DataWrite(0x55);
	ComWrite(0xb5); // Set GPIO 0 to 1  turn on DC/DC
	DataWrite(0x0b);
	ComWrite(0xb6); // Set Second Pre-charge Period
	DataWrite(0x01);
	ComWrite(0xb8); //Set Gray Table
	DataWrite(0); //0
	DataWrite(2); //1
	DataWrite(3); //2
	DataWrite(4); //3
	DataWrite(5); //4
	DataWrite(6); //5
	DataWrite(7); //6
	DataWrite(8); //7
	DataWrite(9); //8
	DataWrite(10); //9
	DataWrite(11); //10
	DataWrite(12); //11
	DataWrite(13); //12
	DataWrite(14); //13
	DataWrite(15); //14
	DataWrite(16); //15
	DataWrite(17); //16
	DataWrite(18); //17
	DataWrite(19); //18
	DataWrite(21); //19
	DataWrite(23); //20
	DataWrite(25); //21
	DataWrite(27); //22
	DataWrite(29); //23
	DataWrite(31); //24
	DataWrite(33); //25
	DataWrite(35); //26
	DataWrite(37); //27
	DataWrite(39); //28
	DataWrite(42); //29
	DataWrite(45); //30
	DataWrite(48); //31
	DataWrite(51); //32
	DataWrite(54); //33
	DataWrite(57); //34
	DataWrite(60); //35
	DataWrite(63); //36
	DataWrite(66); //37
	DataWrite(69); //38
	DataWrite(72); //39
	DataWrite(76); //40
	DataWrite(80); //41
	DataWrite(84); //42
	DataWrite(88); //43
	DataWrite(92); //44
	DataWrite(96); //45
	DataWrite(100); //46
	DataWrite(104); //47
	DataWrite(108); //48
	DataWrite(112); //49
	DataWrite(116); //50
	DataWrite(120); //51
	DataWrite(125); //52
	DataWrite(130); //53
	DataWrite(135); //54
	DataWrite(140); //55
	DataWrite(145); //56
	DataWrite(150); //57
	DataWrite(155); //58
	DataWrite(160); //59
	DataWrite(165); //60
	DataWrite(170); //61
	DataWrite(175); //62
	DataWrite(180); //63
	ComWrite(0xbb); // Set pre-charge voltage of color A B C
	DataWrite(0x17);
	ComWrite(0xbe); // Set VcomH
	DataWrite(0x05);
	ComWrite(0xc1); // Set contrast current for A B C
	DataWrite(0x88);
	DataWrite(0x70);
	DataWrite(0x88);
	ComWrite(0xc7); // Set master contrast
	DataWrite(0x0f);
	ComWrite(0xca); // Duty
	DataWrite(0x7f);
	ComWrite(0xaf); // Display on


}
void ColorSet(Uint ptr1)
{Uchar i; Uint j;
	ComWrite(0x15); //set column
	DataWrite(0x00);
	DataWrite(0x7f);
	ComWrite(0x75); //set row
	DataWrite(0x00);
	DataWrite(0x7f);
	ComWrite(0x5c);  //Enable MCU to write Data into RAM
	for(j=0;j<128;j++)
	{SendDATA(0xffff);
	}
	for(i=0;i<126;i++)
	{
		SendDATA(0xffff);
		for(j=0;j<126;j++)
		{
			SendDATA(ptr1);
		}
		SendDATA(0xffff);
	}
	for(j=0;j<128;j++)
	{SendDATA(0xffff);
	}

}
void dispBmp(Uchar *Pbmp)
{ Uint i, j;
	ComWrite(0x15); //set column
	DataWrite(0x00);
	DataWrite(0x7f);
	ComWrite(0x75); //set row
	DataWrite(0x00);
	DataWrite(0x7f);
	ComWrite(0x5c);  //Enable MCU to write Data into RAM
	for(i=0;i<128;i++)
	{

		for(j=0;j<256;j++)
		{
				DataWrite(*(Pbmp++));

		}
	}


}
void ComWrite(Uchar COM)
{ unsigned char i;
 	RS=0;   //COMMAND 	 
    CS=0;
    for(i=0;i<8;i++)
     {  SCL=0;
        if(COM&0x80) SDI=1;
       	else SDI=0;
       	SCL=1;
        COM=COM<<1;
     }
   	CS=1;


}
void DataWrite(Uchar DATA)
{ unsigned char i;
 	RS=1;   //DATA 	 
    CS=0;
    for(i=0;i<8;i++)
     {  SCL=0;
        if(DATA&0x80) SDI=1;
       	else SDI=0;
       	SCL=1;
        DATA=DATA<<1;
     }
   	CS=1;
}
void SendDATA(Uint par)
{
	DataWrite(par>>8);
	DataWrite(0xff&par);
}




void Display1(void)
{Uint i,j;
	ComWrite(0x15); //set column
	DataWrite(0x00);
	DataWrite(0x7f);
	ComWrite(0x75); //set row
	DataWrite(0x00);
	DataWrite(0x7f);
	ComWrite(0x5c);  //Enable MCU to write Data into RAM
	for(i=0;i<128;i++)
	{

		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[0]);
				DataWrite(ColorBar[1]);
			}
		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[2]);
				DataWrite(ColorBar[3]);
			}
		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[4]);
				DataWrite(ColorBar[5]);
			}
		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[6]);
				DataWrite(ColorBar[7]);
			}

		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[8]);
				DataWrite(ColorBar[9]);
			}
		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[10]);
				DataWrite(ColorBar[11]);
			}
		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[12]);
				DataWrite(ColorBar[13]);
			}
		for(j=0;j<16;j++)
			{
				DataWrite(ColorBar[14]);
				DataWrite(ColorBar[15]);
			}
	}

}
void Display2(void)
{
	unsigned char i,j,k,DBL,DBH;
	ComWrite(0x15); //set column
	DataWrite(0x00);
	DataWrite(0x7f);
	ComWrite(0x75); //set row
	DataWrite(0x00);
	DataWrite(0x7f);
	ComWrite(0x5c);  //Enable MCU to write Data into RAM
	

	// balck -> blue	
	for(k=0;k<21;k++)
	{
		for(i=0;i<32;i++)
		{
			for(j=0;j<128/32;j++)
			{
				DBH=0;
				DBL=i;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
	}

	// blue -> black
	for(k=0;k<21;k++)
	{	

		for(i=31;i>0;i--)
		{
			for(j=0;j<128/32;j++)
			{
				DBH=0;
				DBL=i;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
		for(i=0;i<4;i++){DBH=0x00;DBL=0x00;DataWrite(DBH);DataWrite(DBL);}
	}

	// balck -> green
	for(k=0;k<21;k++)
	{
//		for(i=0;i<(128-128/64*64)/2;i++){DBH=0x00;DBL=0x00;DataWrite(DBH);DataWrite(DBL);}
		for(i=0;i<64;i++)
		{
			for(j=0;j<128/64;j++)
			{
				DBH=i>>3;
				DBL=i<<5;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
//		for(i=0;i<(128-128/64*64)/2;i++){DBH=0x07;DBL=0xe0;DataWrite(DBH);DataWrite(DBL);}
	}

	// green -> black
	for(k=0;k<21;k++)
	{
		for(i=0;i<(128-128/63*63)/2+1;i++){DBH=0x07;DBL=0xe0;DataWrite(DBH);DataWrite(DBL);}
		for(i=63;i>0;i--)
		{
			for(j=0;j<128/63;j++)
			{
				DBH=i>>3;
				DBL=i<<5;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
//		for(i=0;i<(128-128/63*63)/2;i++){DBH=0x00;DBL=0x00;DataWrite(DBH);DataWrite(DBL);}
	}	


	// balck -> red
	for(k=0;k<22;k++)
	{
		for(i=0;i<32;i++)
		{
			for(j=0;j<128/32;j++)
			{
				DBH=i<<3;
				DBL=0;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
	}

	// red -> black
	for(k=0;k<22;k++)
	{	

		for(i=31;i>0;i--)
		{
			for(j=0;j<128/32;j++)
			{
				DBH=i<<3;
				DBL=0;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
		for(i=0;i<4;i++){DBH=0x00;DBL=0x00;DataWrite(DBH);DataWrite(DBL);}
	}


}



unsigned char code pic[]= 
{ 
/*
0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0xffff,0xffff,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x07ff,0x07ff,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x0000,0x07f0,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x841f,0x841f,0x841f,0x841f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x861f,0x861f,0x861f,0x861f,0x0000,0x0000,0x0000,0x0000,0x0418,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0418,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x07e0,0x07e0,0x07e0,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x87ff,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x0000,0x07f0,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x841f,0x841f,0x841f,0x841f,0x841f,0x841f,0x841f,0x0000,0x0000,0x0000,0x861f,0x861f,0x861f,0x861f,0x861f,0x861f,0x861f,0x861f,0x0000,0x0000,0x0418,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0418,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x07e0,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x07ff,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x87ff,0x87ff,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x07f0,0x07f0,0x0000,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x841f,0x841f,0x0000,0x0000,0x0000,0x841f,0x841f,0x841f,0x0000,0x0000,0x861f,0x861f,0x0000,0x0000,0x0000,0x0000,0x861f,0x861f,0x0000,0x0000,0x0418,0x0418,0x0418,0x0418,0x0000,0x0000,0x0000,0x0418,0x0418,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x87ff,0x87ff,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x07f0,0x07f0,0x0000,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x841f,0x841f,0x0000,0x0000,0x0000,0x0000,0x0000,0x841f,0x0000,0x0000,0x861f,0x861f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x861f,0x861f,0x0000,0x0418,0x0418,0x0418,0x0418,0x0000,0x0000,0x0000,0x0418,0x0418,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0xffe0,0xffe0,0xffe0,0xffe0,0xffe0,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x07f0,0x07f0,0x0000,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x841f,0x841f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x861f,0x861f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x861f,0x861f,0x0000,0x0418,0x0418,0x0000,0x0418,0x0000,0x0000,0x0000,0x0418,0x0000,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0xffe0,0xffe0,0xffe0,0xffe0,0xffe0,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x0000,0x0000,0x841f,0x841f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x861f,0x861f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x861f,0x861f,0x0000,0x0418,0x0418,0x0000,0x0418,0x0418,0x0000,0x0418,0x0418,0x0000,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0xffff,0xffff,0xffff,0xffff,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x07f0,0x07f0,0x07f0,0x07f0,0x07f0,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x0000,0x0000,0x841f,0x841f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x861f,0x861f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x861f,0x861f,0x0000,0x0418,0x0418,0x0000,0x0418,0x0418,0x0000,0x0418,0x0418,0x0000,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x87ff,0x87ff,0x87ff,0x87ff,0x0000,0x0000,0x07f0,0x07f0,0x07f0,0x07f0,0x07f0,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x0000,0x0000,0x841f,0x841f,0x0000,0x0000,0x0000,0x0000,0x0000,0x841f,0x0000,0x0000,0x861f,0x861f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x861f,0x861f,0x0000,0x0418,0x0418,0x0000,0x0000,0x0418,0x0418,0x0418,0x0000,0x0000,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x07e0,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x07ff,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x87ff,0x87ff,0x87ff,0x87ff,0x0000,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x0000,0x0000,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x0000,0x0000,0x841f,0x841f,0x0000,0x0000,0x0000,0x841f,0x841f,0x841f,0x0000,0x0000,0x861f,0x861f,0x0000,0x0000,0x0000,0x0000,0x861f,0x861f,0x0000,0x0000,0x0418,0x0418,0x0000,0x0000,0x0418,0x0418,0x0418,0x0000,0x0000,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x07e0,0x07e0,0x07e0,0x07e0,0x07e0,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x0000,0x87ff,0x87ff,0x87ff,0x0000,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x0000,0x0000,0x07f0,0x07f0,0x0000,0xfc00,0xfc00,0x0000,0x0000,0x841f,0x841f,0x841f,0x841f,0x841f,0x841f,0x841f,0x0000,0x0000,0x0000,0x861f,0x861f,0x861f,0x861f,0x861f,0x861f,0x861f,0x861f,0x0000,0x0000,0x0418,0x0418,0x0000,0x0000,0x0418,0x0418,0x0418,0x0000,0x0000,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x07ff,0x07ff,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x87ff,0x87ff,0x0000,0x07f0,0x07f0,0x0000,0x0000,0x0000,0x0000,0x0000,0x07f0,0x07f0,0x0000,0xfc00,0xfc00,0x0000,0x0000,0x0000,0x0000,0x841f,0x841f,0x841f,0x841f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x861f,0x861f,0x861f,0x861f,0x0000,0x0000,0x0000,0x0000,0x0418,0x0418,0x0000,0x0000,0x0000,0x0418,0x0000,0x0000,0x0000,0x0418,0x0418,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0000,0x0000,0x801f,0x801f,0x801f,0x801f,0x801f,0x801f,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x0000,0xfc08,0xfc08,0xfc08,0xfc08,0xfc08,0xfc08,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x8410,0x8410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0000,0x0000,0x801f,0x801f,0x801f,0x801f,0x801f,0x801f,0x801f,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x0000,0x0000,0x0000,0xffe0,0xffe0,0xffe0,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xf81f,0xf81f,0xf81f,0x0000,0x0000,0x0000,0xfc08,0xfc08,0xfc08,0xfc08,0xfc08,0xfc08,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x8410,0x8410,0x8410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0410,0x0410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0xffe0,0xffe0,0xffe0,0x0000,0xffe0,0xffe0,0xffe0,0x0000,0x0000,0x0000,0xf81f,0xf81f,0xf81f,0xf81f,0x0000,0x0000,0x0000,0xfc08,0xfc08,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x8410,0x8410,0x8410,0x8410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0410,0x0410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0xf81f,0x0000,0xf81f,0xf81f,0x0000,0x0000,0xfc08,0xfc08,0xfc08,0xfc08,0xfc08,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x8410,0x8410,0x0000,0x8410,0x8410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0000,0x0000,0x801f,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0xf81f,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0xfc08,0xfc08,0xfc08,0xfc08,0xfc08,0xfc08,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x8410,0x0000,0x0000,0x8410,0x8410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0000,0x0000,0x801f,0x801f,0x801f,0x801f,0x801f,0x801f,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0xfc08,0xfc08,0x0000,0x0000,0x0000,0xfc08,0xfc08,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x8410,0x8410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0410,0x0410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x801f,0x801f,0x801f,0x801f,0x801f,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x8200,0x8200,0x8200,0x8200,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xfc08,0xfc08,0x0000,0x0000,0x801f,0x801f,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x8410,0x8410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0410,0x0410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x801f,0x801f,0x0000,0x0000,0x0000,0x801f,0x801f,0x801f,0x0000,0x0000,0x0000,0x8200,0x8200,0x8200,0x8200,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0xfc08,0xfc08,0x0000,0x0000,0x0000,0xfc08,0xfc08,0x0000,0x0000,0x801f,0x801f,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x8410,0x8410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0410,0x0410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x801f,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x001f,0x001f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x07ff,0x07ff,0x0000,0x0000,0xffe0,0xffe0,0xffe0,0x0000,0xffe0,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0xfc08,0xfc08,0xfc08,0x0000,0x0000,0xfc08,0xfc08,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x8410,0x8410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0000,0x0000,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x07e0,0x07e0,0x07e0,0x07e0,0x07e0,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x0000,0x0000,0x0000,0xffe0,0xffe0,0xffe0,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x0000,0xfc08,0xfc08,0xfc08,0xfc08,0xfc08,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x8410,0x8410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0410,0x0000,0x0000,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x801f,0x801f,0x801f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf800,0xf800,0xf800,0xf800,0x0000,0x0000,0x0000,0x0000,0x0000,0x07e0,0x07e0,0x07e0,0x07e0,0x07e0,0x07e0,0x07e0,0x0000,0x0000,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x001f,0x0000,0x0000,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x07ff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffe0,0xffe0,0xffe0,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xf81f,0xf81f,0x0000,0x0000,0x0000,0x0000,0xfc08,0xfc08,0xfc08,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x8410,0x8410,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,
0xffff,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,
 */
0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X2F,0X1A,0X2F,
0X1A,0X2F,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0XB0,0X22,0XD0,
0X22,0XF1,0X2B,0X11,0X2B,0X32,0X33,0X72,0X33,0X92,0X33,0XB3,0X33,0XD3,0X3B,0XD3,
0X3B,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X34,0X44,0X34,0X44,0X34,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X55,0X3C,0X75,0X34,0X95,
0X2C,0XB6,0X24,0XD7,0X1C,0XD7,0X1C,0XD7,0X14,0XD7,0X0C,0XD8,0X14,0XD7,0X0C,0XD7,
0X14,0XD7,0X2C,0XF7,0X1C,0XF7,0X35,0X17,0X2C,0XF7,0X25,0X75,0X2D,0X95,0X24,0XD7,
0X1C,0XD6,0X34,0XD6,0X34,0X95,0X2C,0X95,0X45,0X17,0X5D,0X58,0X65,0X78,0X6D,0X78,
0X75,0X78,0X7D,0X78,0X85,0X78,0X8D,0X78,0X7D,0X17,0X74,0X96,0X74,0X95,0X84,0XF6,
0X9D,0X78,0X9D,0X98,0XA5,0X98,0X9D,0X98,0X9D,0XB9,0X9D,0X98,0X8D,0X37,0X8D,0X17,
0X8D,0X37,0X85,0X17,0X85,0X17,0X8D,0X58,0X85,0X17,0X74,0XF6,0X6C,0XD6,0X4C,0X54,
0X3B,0XF3,0X44,0X34,0X44,0X14,0X3C,0X14,0X3C,0X14,0X3C,0X13,0X3C,0X14,0X44,0X34,
0X1A,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X2F,
0X12,0X2F,0X12,0X2F,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X70,0X22,0X90,0X22,0XB0,
0X22,0XD1,0X2B,0X11,0X2B,0X31,0X2B,0X52,0X33,0X92,0X33,0XB3,0X33,0XB3,0X3B,0XD3,
0X3B,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X34,0X44,0X34,0X44,0X34,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X3C,0X75,0X34,0X95,0X2C,0X96,
0X24,0XB6,0X1C,0XD7,0X14,0XF7,0X14,0XD7,0X24,0XF8,0X14,0XF8,0X04,0XB7,0X14,0XF7,
0X04,0XF7,0X35,0X37,0X2D,0X37,0X45,0X77,0X45,0X57,0X3E,0X15,0X46,0X54,0X25,0X17,
0X25,0X16,0X4D,0X36,0X45,0X16,0X45,0X57,0X4D,0X78,0X4D,0X58,0X55,0X98,0X65,0X78,
0X6D,0X58,0X75,0X78,0X7D,0X78,0X85,0X78,0X8D,0X99,0X95,0X99,0X9D,0XB9,0XA5,0XB9,
0X9D,0X98,0X9D,0X99,0XA5,0X98,0X9D,0X98,0X9D,0X98,0X95,0X78,0X8D,0X17,0X95,0X58,
0X8D,0X17,0X84,0XF7,0X8D,0X37,0X8D,0X37,0X95,0X78,0XAE,0X1A,0XB6,0X7A,0X75,0X37,
0X33,0XD3,0X33,0XD3,0X3C,0X14,0X3C,0X34,0X3C,0X14,0X3C,0X13,0X3C,0X14,0X3C,0X34,
0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,
0X12,0X0F,0X12,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X4F,0X1A,0X70,0X1A,0X90,0X22,0XB0,
0X22,0XD1,0X2B,0X11,0X2B,0X31,0X2B,0X52,0X33,0X72,0X33,0X92,0X33,0XB3,0X3B,0XD3,
0X3B,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X14,0X3C,0X34,0X44,0X34,0X44,0X34,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X75,0X3C,0X75,0X34,0X95,0X2C,0XB6,
0X24,0XB7,0X1C,0XD7,0X14,0XF7,0X0D,0X17,0X1C,0XD7,0X3C,0XF7,0X0C,0XF7,0X05,0X17,
0X15,0X37,0X2D,0X77,0X45,0X97,0X55,0XD7,0X55,0X97,0X76,0X96,0X97,0X55,0X0D,0X36,
0X45,0X76,0X7D,0XB6,0X4D,0XB7,0X4D,0XB7,0X45,0X77,0X45,0X77,0X4D,0XB7,0X65,0X78,
0X65,0X58,0X6D,0X58,0X75,0X78,0X7D,0X79,0X85,0X79,0X85,0X78,0X95,0X98,0X95,0X98,
0X95,0X98,0X9D,0X98,0X9D,0X78,0X95,0X78,0X9D,0X98,0X95,0X58,0X8D,0X37,0X8D,0X37,
0X84,0XD6,0X8D,0X37,0X9D,0X98,0X95,0X98,0X9D,0X98,0X9D,0XB9,0X9D,0X98,0X6C,0XD6,
0X33,0XF3,0X3B,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X14,0X3B,0XF3,0X3C,0X14,0X3C,0X14,
0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X1A,0X2F,0X1A,0X2F,0X12,0X0F,
0X12,0X0F,0X12,0X2F,0X12,0X2F,0X1A,0X2F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0XB0,
0X22,0XD0,0X2A,0XF1,0X2B,0X31,0X2B,0X52,0X33,0X72,0X33,0X92,0X33,0XB3,0X3B,0XD3,
0X3B,0XF3,0X3B,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X34,0X44,0X34,0X44,0X34,0X44,0X34,
0X44,0X34,0X44,0X34,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X3C,0X75,0X3C,0X75,0X34,0X96,0X2C,0XB6,
0X24,0XB7,0X1C,0XD7,0X14,0XB7,0X0D,0X17,0X05,0X57,0X35,0X58,0X5D,0X78,0X05,0X37,
0X1D,0X97,0X25,0XB8,0X35,0XB7,0X86,0X16,0XAE,0X14,0XBE,0X73,0XEF,0X32,0X6D,0XF1,
0XB5,0XF2,0XBE,0X33,0X75,0XD5,0X4D,0XB7,0X25,0X98,0X3E,0X16,0X6D,0XD7,0X5D,0X78,
0X5D,0X78,0X5D,0X58,0X65,0X58,0X6D,0X58,0X75,0X78,0X85,0X78,0X8D,0X78,0X8D,0X78,
0X8D,0X78,0X95,0X78,0X95,0X58,0X8D,0X37,0X95,0X78,0X95,0X57,0X84,0XF6,0X7C,0XB6,
0X7C,0XB6,0X95,0X78,0X9D,0XB9,0X9D,0XB8,0X9D,0XD9,0X9D,0XB9,0X8D,0X37,0X64,0X75,
0X33,0XD3,0X3B,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X13,0X3B,0XF3,0X3C,0X14,0X3C,0X14,
0X12,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X12,0X2F,0X12,0X0F,
0X12,0X0F,0X12,0X2F,0X12,0X2F,0X1A,0X2F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0XB0,
0X22,0XD1,0X22,0XF1,0X2B,0X31,0X2B,0X52,0X33,0X72,0X33,0X92,0X33,0XB3,0X3B,0XD3,
0X3B,0XF3,0X3B,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X44,0X34,
0X3C,0X34,0X3C,0X34,0X3C,0X34,0X44,0X54,0X44,0X54,0X3C,0X54,0X3C,0X34,0X3C,0X54,
0X3C,0X54,0X3C,0X54,0X3C,0X54,0X3C,0X34,0X3C,0X54,0X3C,0X54,0X3C,0X54,0X3C,0X54,
0X3C,0X54,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X44,0X34,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,
0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X54,0X3C,0X55,0X34,0X75,0X2C,0X96,0X24,0XB6,
0X1C,0XB6,0X1C,0XD7,0X14,0XD7,0X0C,0XB7,0X05,0X58,0X06,0X16,0X86,0X16,0X6D,0XD7,
0X05,0XB8,0X45,0XD6,0X7D,0XF2,0XDE,0X70,0XFE,0XEF,0XF6,0XEF,0XFF,0X0F,0XF7,0X6F,
0XFF,0X10,0XEE,0XEF,0XDE,0X90,0X95,0XD1,0X66,0X34,0X9E,0XD6,0X75,0XB8,0X55,0XB8,
0X55,0X78,0X4D,0X38,0X55,0X58,0X65,0X78,0X6D,0X58,0X75,0X78,0X7D,0X78,0X85,0X58,
0X85,0X78,0X8D,0X58,0X8D,0X58,0X8D,0X37,0X85,0X17,0X8D,0X17,0X84,0XF7,0X7C,0XD6,
0X84,0XD6,0X95,0X78,0X95,0X98,0X95,0X78,0X95,0X98,0X9D,0XB9,0X9D,0XB9,0X6C,0X75,
0X33,0XB2,0X3B,0XF4,0X3C,0X14,0X3C,0X14,0X3C,0X14,0X3B,0XF3,0X3C,0X14,0X3C,0X14,
0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,
0X12,0X0F,0X12,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0XB0,
0X22,0XD1,0X2A,0XF1,0X2B,0X11,0X2B,0X52,0X33,0X72,0X33,0X92,0X33,0XB3,0X3B,0XD3,
0X3B,0XD3,0X3B,0XF3,0X3C,0X13,0X3C,0X14,0X3C,0X14,0X3C,0X34,0X3C,0X34,0X3C,0X34,
0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,
0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,
0X3C,0X34,0X44,0X34,0X4C,0X75,0X4C,0X75,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,
0X44,0X34,0X44,0X34,0X44,0X54,0X44,0X54,0X44,0X54,0X44,0X34,0X44,0X34,0X44,0X54,
0X44,0X34,0X44,0X34,0X44,0X54,0X3C,0X54,0X3C,0X55,0X34,0X75,0X2C,0X96,0X24,0XB6,
0X1C,0XB6,0X1C,0XB7,0X14,0XD7,0X14,0XF7,0X04,0XF8,0X05,0X76,0X37,0X14,0XFF,0X98,
0X86,0X15,0X9E,0X2F,0XFE,0XCD,0XFF,0X2E,0XFF,0X4F,0XFF,0X4F,0XFF,0X4F,0XFF,0X6F,
0XFF,0X50,0XFF,0X50,0XFF,0X2F,0XE6,0XEE,0XFE,0XCF,0XEE,0X72,0X5D,0XB6,0X4D,0XB8,
0X3D,0X78,0X45,0X98,0X55,0XB8,0X55,0X58,0X5D,0X38,0X65,0X58,0X6D,0X58,0X75,0X58,
0X7D,0X58,0X7D,0X38,0X85,0X17,0X85,0X38,0X8D,0X58,0X85,0X17,0X85,0X17,0X84,0XF7,
0X7C,0XF6,0X85,0X17,0X85,0X37,0X8D,0X37,0X85,0X17,0X8D,0X37,0X9D,0XD9,0X6C,0X95,
0X33,0XB3,0X3B,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X14,0X3C,0X34,0X44,0X54,0X44,0X34,
0X1A,0X2F,0X1A,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,
0X12,0X2F,0X12,0X2F,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X70,0X1A,0X90,0X22,0XB0,
0X22,0XD1,0X2A,0XF1,0X2B,0X31,0X2B,0X52,0X33,0X72,0X33,0X92,0X33,0XB3,0X33,0XD3,
0X3B,0XD3,0X3B,0XF3,0X3B,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X14,0X3C,0X34,0X3C,0X34,
0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,
0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,
0X3C,0X34,0X4C,0X75,0X5C,0XD6,0X54,0XB5,0X4C,0X75,0X4C,0X95,0X4C,0X75,0X44,0X34,
0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X44,0X54,0X4C,0X75,0X44,0X54,0X3C,0X34,
0X44,0X34,0X44,0X34,0X3C,0X34,0X44,0X54,0X3C,0X75,0X34,0X75,0X2C,0X95,0X2C,0XB6,
0X24,0XB6,0X14,0XB7,0X0C,0XB7,0X0D,0X17,0X2D,0X77,0X15,0X78,0X06,0X36,0XA7,0X53,
0XFE,0XCF,0XF6,0XAC,0XFF,0X0D,0XFF,0X4F,0XFF,0X4F,0XFF,0X2F,0XFF,0X2F,0XFF,0X2F,
0XFF,0X2F,0XFF,0X4F,0XFF,0X4F,0XFF,0X0E,0XFE,0XAD,0XE6,0X6D,0XB6,0X10,0X5D,0XB6,
0X46,0X37,0X56,0X36,0X3D,0X78,0X3D,0X38,0X4D,0X38,0X55,0X38,0X65,0X58,0X6D,0X58,
0X75,0X58,0X75,0X58,0X7D,0X38,0X85,0X78,0X95,0XB9,0X8D,0X78,0X7C,0XF6,0X74,0XB6,
0X7C,0XD6,0X7C,0XB6,0X74,0XB6,0X7C,0XB6,0X7C,0XB6,0X7C,0XD6,0X85,0X16,0X64,0X95,
0X33,0XF3,0X33,0XF3,0X3C,0X13,0X3C,0X14,0X3C,0X14,0X3C,0X34,0X44,0X54,0X44,0X13,
0X12,0X0E,0X1A,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,
0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X4F,0X1A,0X6F,0X1A,0X70,0X22,0X90,0X22,0XB0,
0X22,0XF1,0X2B,0X11,0X2B,0X31,0X2B,0X52,0X33,0X72,0X33,0X92,0X33,0XB3,0X33,0XD3,
0X3B,0XD3,0X3B,0XF3,0X3B,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X14,0X3C,0X14,0X3C,0X34,
0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,
0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X54,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,
0X3C,0X34,0X4C,0X75,0X54,0XB6,0X5C,0XD6,0X64,0XF6,0X64,0XF6,0X5C,0XD6,0X4C,0X75,
0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X4C,0X75,0X5C,0XB6,0X54,0X95,0X4C,0X95,
0X54,0X95,0X4C,0X95,0X4C,0X75,0X54,0XB5,0X4C,0XB6,0X44,0XB6,0X2C,0X75,0X24,0X96,
0X24,0XB6,0X24,0XD7,0X25,0X17,0X05,0X38,0X0D,0X98,0X4E,0X18,0X55,0XB5,0X8E,0X6D,
0XFE,0XCB,0XFE,0X8A,0XFE,0XCC,0XFF,0X2E,0XFF,0X4F,0XFF,0X4F,0XFF,0X4F,0XFF,0X2F,
0XFF,0X2F,0XFF,0X4F,0XFF,0X2F,0XFE,0XED,0XFE,0X8B,0XF6,0X4A,0XF6,0X4C,0XC6,0XB0,
0X66,0XD5,0X1D,0XB7,0X35,0X58,0X45,0X57,0X3D,0X18,0X3C,0XF8,0X4D,0X18,0X5D,0X59,
0X65,0X58,0X6D,0X58,0X75,0X78,0X7D,0X99,0X7D,0X58,0X75,0X17,0X74,0XD6,0X6C,0X96,
0X74,0XB6,0X74,0XB6,0X74,0XB5,0X74,0X95,0X74,0X95,0X74,0X95,0X6C,0X75,0X7C,0XD6,
0X5C,0X75,0X33,0XF3,0X3B,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X34,0X44,0X34,0X3B,0XD2,
0X12,0X0E,0X12,0X2F,0X12,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,
0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X70,0X1A,0X90,0X22,0XB0,0X22,0XD0,
0X22,0XF1,0X2B,0X11,0X2B,0X31,0X2B,0X52,0X33,0X72,0X33,0X92,0X33,0XB3,0X33,0XD3,
0X3B,0XD3,0X3B,0XF3,0X3B,0XF3,0X3C,0X13,0X3C,0X14,0X3C,0X14,0X3C,0X14,0X3C,0X34,
0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,
0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X54,0X3C,0X54,0X3C,0X54,0X3C,0X34,0X3C,0X34,
0X3C,0X54,0X4C,0X95,0X5C,0XF6,0X6D,0X37,0X75,0X57,0X6D,0X17,0X6D,0X17,0X6D,0X17,
0X6D,0X16,0X64,0XF6,0X54,0XB5,0X4C,0X75,0X54,0X95,0X5C,0XD6,0X5C,0XD6,0X64,0XF6,
0X5C,0XD6,0X64,0XD6,0X64,0XF6,0X64,0XF6,0X54,0XD6,0X44,0XB6,0X34,0X95,0X2C,0XB6,
0X24,0XB6,0X2C,0XF7,0X55,0XB8,0X6E,0X18,0X36,0X19,0X2D,0XF6,0XDE,0X70,0XFE,0X6B,
0XFE,0X48,0XFE,0X6A,0XFE,0XCC,0XFF,0X0E,0XFF,0X4F,0XFF,0X4F,0XFF,0X4F,0XFF,0X4F,
0XFF,0X4F,0XFF,0X4F,0XFF,0X2E,0XFE,0XCC,0XFE,0X8B,0XFE,0X29,0XFE,0X08,0XFE,0XAB,
0X8E,0X12,0X55,0XB7,0X4D,0XB7,0X55,0XB9,0X65,0XDA,0X65,0X99,0X45,0X18,0X3C,0XF8,
0X55,0X38,0X5D,0X38,0X65,0X58,0X6D,0X58,0X65,0X17,0X64,0XD6,0X64,0XB6,0X6C,0XB6,
0X6C,0XB6,0X74,0XD6,0X74,0XB6,0X74,0X95,0X6C,0X95,0X6C,0X95,0X6C,0X75,0X7C,0XD6,
0X7C,0XF6,0X44,0X14,0X33,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X34,0X44,0X34,0X3B,0XB2,
0X12,0X0E,0X12,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X4F,
0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X70,0X1A,0X90,0X22,0X90,0X22,0XB0,0X22,0XD1,
0X2A,0XF1,0X2B,0X11,0X2B,0X31,0X33,0X72,0X33,0X72,0X33,0X92,0X33,0XB3,0X33,0XD3,
0X3B,0XD3,0X3B,0XF3,0X3B,0XF3,0X3C,0X13,0X3C,0X14,0X3C,0X14,0X3C,0X14,0X3C,0X14,
0X3C,0X14,0X3C,0X14,0X3C,0X14,0X3C,0X14,0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X14,
0X34,0X14,0X34,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X34,0X3C,0X55,0X3C,0X55,
0X44,0X75,0X5C,0XD6,0X6D,0X37,0X75,0X37,0X7D,0X78,0X8D,0XB9,0X95,0XF9,0X95,0XD9,
0X8D,0XD9,0X7D,0X78,0X64,0XF6,0X54,0XB5,0X54,0X95,0X5C,0XD6,0X64,0XF6,0X6D,0X16,
0X6D,0X16,0X75,0X36,0X7D,0X57,0X6D,0X17,0X54,0XD6,0X4C,0XD6,0X4D,0X17,0X45,0X17,
0X2C,0XD7,0X2D,0X38,0X2D,0XB9,0X4D,0XF8,0XA6,0X98,0XD6,0X93,0XE6,0X4B,0XFD,0XE7,
0XFE,0X07,0XFE,0X69,0XFE,0XAB,0XFE,0XEC,0XFF,0X2E,0XFF,0X4F,0XFF,0X4F,0XFF,0X4F,
0XFF,0X4F,0XFF,0X2E,0XFE,0XED,0XFE,0XAB,0XFE,0X6A,0XFE,0X28,0XFD,0XC6,0XF5,0XE7,
0XF6,0X2D,0X75,0XD4,0X25,0XD9,0X76,0X5B,0XA6,0XBC,0XAE,0XBC,0X8E,0X3B,0X34,0XD7,
0X2C,0XB7,0X4D,0X18,0X55,0X38,0X54,0XF8,0X54,0XD7,0X5C,0XD7,0X5C,0XB7,0X64,0XB6,
0X64,0XB6,0X6C,0XB6,0X6C,0XB6,0X6C,0X96,0X6C,0X95,0X6C,0X95,0X6C,0X95,0X74,0XB6,
0X7C,0XD6,0X5C,0X54,0X33,0XF3,0X3B,0XF3,0X3C,0X14,0X3C,0X34,0X3C,0X34,0X3B,0XB1,
0X12,0X0E,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,
0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X70,0X22,0X90,0X22,0XB0,0X22,0XD0,0X22,0XF1,
0X2B,0X11,0X2B,0X31,0X2B,0X52,0X33,0X72,0X33,0X92,0X33,0XB2,0X33,0XB3,0X33,0XD3,
0X3B,0XD3,0X3B,0XF3,0X3B,0XF3,0X3B,0XF3,0X3C,0X14,0X3C,0X14,0X3C,0X14,0X3C,0X14,
0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X14,
0X34,0X14,0X34,0X14,0X34,0X34,0X3C,0X34,0X3C,0X35,0X3C,0X55,0X44,0X75,0X4C,0X96,
0X54,0XD6,0X65,0X17,0X6D,0X17,0X6D,0X37,0X85,0XB9,0X9E,0X1A,0XA6,0X3A,0XA6,0X3A,
0X95,0XF9,0X85,0X98,0X6D,0X37,0X64,0XD6,0X54,0X95,0X5C,0XB6,0X64,0XF6,0X75,0X17,
0X7D,0X77,0X85,0X98,0X7D,0X57,0X64,0XF6,0X5C,0XF6,0X65,0X57,0X5D,0X58,0X44,0XF7,
0X34,0XF7,0X35,0X58,0X1D,0X78,0X05,0X99,0X0D,0XD7,0XD6,0X4F,0XFE,0X08,0XFD,0XA5,
0XFE,0X07,0XFE,0X48,0XFE,0X6A,0XFE,0XAB,0XFE,0XCC,0XFE,0XED,0XFF,0X0D,0XFF,0X0E,
0XFF,0X0D,0XFE,0XCC,0XFE,0XAB,0XFE,0X8A,0XFE,0X49,0XFE,0X07,0XFD,0XC6,0XFD,0X84,
0XDD,0XC8,0X5D,0X90,0X56,0X5A,0XBF,0X3D,0XD7,0X3D,0XCF,0X3D,0XD7,0X3D,0X7D,0XDA,
0X34,0XD8,0X3D,0X18,0X45,0X39,0X44,0XF8,0X44,0XD7,0X4C,0XD7,0X4C,0XB7,0X54,0XB6,
0X5C,0XB6,0X5C,0XB6,0X64,0XB6,0X64,0XB5,0X6C,0XB6,0X6C,0X95,0X6C,0X95,0X74,0XB5,
0X74,0XB5,0X6C,0X95,0X4C,0X54,0X3C,0X13,0X3C,0X13,0X3C,0X14,0X3C,0X34,0X3B,0XB1,
0X12,0X0E,0X1A,0X2F,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,
0X1A,0X6F,0X1A,0X70,0X1A,0X90,0X22,0X90,0X22,0XB0,0X22,0XB0,0X22,0XD1,0X2A,0XF1,
0X2B,0X11,0X2B,0X31,0X2B,0X52,0X33,0X72,0X33,0X92,0X33,0XB2,0X33,0XB3,0X33,0XD3,
0X33,0XD3,0X33,0XF3,0X33,0XF3,0X3B,0XF3,0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X14,
0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X14,0X2C,0X14,
0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X34,0X3C,0X55,0X44,0X75,0X54,0XD6,0X65,0X17,
0X65,0X17,0X6D,0X37,0X75,0X57,0X7D,0X78,0X85,0XB8,0X95,0XF9,0X9E,0X1A,0X9E,0X1A,
0X95,0XF9,0X95,0XF9,0X8D,0XB9,0X7D,0X78,0X64,0XF6,0X5C,0XD6,0X6D,0X17,0X7D,0X57,
0X85,0X98,0X8D,0X98,0X7D,0X57,0X6D,0X16,0X64,0XF6,0X5C,0XF6,0X55,0X37,0X45,0X57,
0X3D,0X97,0X3E,0X17,0X5E,0XB6,0X76,0XF8,0X66,0X95,0XBE,0X0C,0XFD,0X85,0XFD,0X84,
0XFD,0XE6,0XFE,0X07,0XFE,0X48,0XFE,0X69,0XFE,0X8A,0XFE,0XAB,0XFE,0XCB,0XFE,0XCB,
0XFE,0XAB,0XFE,0X8B,0XFE,0X6A,0XFE,0X48,0XFE,0X27,0XFD,0XE6,0XFD,0XA5,0XFD,0X63,
0XF5,0X87,0XC6,0X31,0XBF,0X3C,0XEF,0XDF,0XF7,0XBF,0XEF,0X9E,0XE7,0X9E,0XE7,0X5E,
0XCF,0X1D,0X6D,0XDA,0X24,0XB8,0X2C,0XD8,0X34,0XD8,0X3C,0XD8,0X4C,0XF8,0X4C,0XB7,
0X44,0XB6,0X54,0XB6,0X5C,0XB6,0X5C,0X96,0X64,0XB6,0X64,0XB6,0X6C,0X95,0X74,0XD6,
0X7C,0XF6,0X7C,0XF6,0X7D,0X16,0X6C,0XD6,0X3C,0X14,0X3C,0X14,0X3C,0X14,0X3B,0XB1,
0X1A,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,
0X1A,0X70,0X1A,0X90,0X22,0X90,0X22,0XB0,0X22,0XB0,0X22,0XD1,0X22,0XF1,0X2B,0X11,
0X2B,0X31,0X2B,0X52,0X33,0X72,0X33,0X72,0X33,0X92,0X33,0XB3,0X33,0XB3,0X33,0XD3,
0X33,0XD3,0X33,0XF3,0X33,0XF3,0X33,0XF3,0X34,0X14,0X34,0X14,0X34,0X14,0X34,0X14,
0X34,0X14,0X34,0X14,0X2C,0X14,0X2C,0X14,0X2B,0XF4,0X2C,0X14,0X2C,0X14,0X2C,0X14,
0X2C,0X14,0X2C,0X14,0X34,0X14,0X34,0X34,0X3C,0X55,0X44,0X96,0X54,0XD6,0X65,0X17,
0X6D,0X37,0X75,0X58,0X7D,0X78,0X85,0X98,0X85,0XB8,0X8D,0XB8,0X8D,0XB8,0X8D,0XD9,
0X95,0XD9,0X8D,0XD9,0X95,0XD9,0X95,0XD9,0X85,0X98,0X85,0X78,0X85,0X98,0X85,0X98,
0X8D,0XB8,0X95,0XB8,0X8D,0X98,0X7D,0X77,0X64,0XF6,0X5C,0XD6,0X5D,0X17,0X55,0X37,
0X45,0X78,0X3D,0XD7,0X4E,0X97,0X87,0X38,0XDE,0XF4,0XFD,0XCA,0XFD,0X23,0XFD,0X84,
0XFD,0XA5,0XFD,0XE6,0XFE,0X07,0XFE,0X28,0XFE,0X49,0XFE,0X69,0XFE,0X6A,0XFE,0X6A,
0XFE,0X69,0XFE,0X49,0XFE,0X28,0XFE,0X07,0XFD,0XE6,0XFD,0XA5,0XFD,0X83,0XFD,0X22,
0XFD,0XAA,0XEF,0X17,0XEF,0XDF,0XFF,0XFF,0XFF,0XDF,0XFF,0XDF,0XF7,0XDF,0XFF,0XDF,
0XFF,0XDF,0XB6,0XDC,0X4D,0X79,0X5D,0X9A,0X85,0XFA,0X85,0XFA,0X8D,0XFA,0X85,0X99,
0X55,0X18,0X44,0XB7,0X4C,0XB7,0X54,0XB6,0X5C,0XB6,0X64,0XD6,0X6C,0XD6,0X74,0XF7,
0X74,0XF6,0X7C,0XF6,0X85,0X16,0X74,0XF6,0X44,0X34,0X3C,0X13,0X3C,0X14,0X33,0X91,
0X1A,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X6F,0X1A,0X70,
0X1A,0X90,0X22,0X90,0X22,0XB0,0X22,0XB0,0X22,0XD0,0X22,0XF1,0X2B,0X11,0X2B,0X31,
0X2B,0X31,0X2B,0X52,0X33,0X72,0X33,0X92,0X33,0XB2,0X33,0XB3,0X33,0XB3,0X33,0XD3,
0X33,0XD3,0X33,0XF3,0X33,0XF3,0X33,0XF3,0X33,0XF4,0X33,0XF4,0X33,0XF4,0X33,0XF4,
0X2C,0X14,0X2B,0XF4,0X2B,0XF4,0X2B,0XF4,0X2B,0XF4,0X23,0XF4,0X2B,0XF4,0X23,0XF4,
0X2C,0X14,0X2C,0X14,0X2C,0X35,0X34,0X35,0X3C,0X75,0X4C,0XB6,0X54,0XD6,0X65,0X17,
0X75,0X58,0X7D,0X78,0X7D,0X98,0X85,0X98,0X85,0XB8,0X8D,0XB8,0X8D,0XB8,0X8D,0XB8,
0X85,0X98,0X85,0X78,0X8D,0X98,0X95,0XD9,0X95,0XD9,0X95,0XD9,0X95,0XF9,0X95,0XF9,
0X95,0XD9,0X95,0XD8,0X95,0XD8,0X8D,0XB8,0X7D,0X57,0X6D,0X37,0X65,0X57,0X65,0X78,
0X5D,0X98,0X55,0X99,0X45,0XB9,0X4E,0X38,0XB6,0X52,0XFD,0X88,0XFC,0XE3,0XFD,0X44,
0XFD,0X84,0XFD,0XA5,0XFD,0XC6,0XFD,0XE6,0XFE,0X07,0XFE,0X27,0XFE,0X28,0XFE,0X28,
0XFE,0X28,0XFE,0X07,0XFD,0XE7,0XFD,0XC6,0XFD,0XC5,0XFD,0X84,0XFD,0X21,0XFC,0XA0,
0XFE,0X0E,0XF7,0XBD,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XBF,
0XE7,0X9E,0XD7,0X5E,0XB6,0XFD,0XC6,0XFD,0XDF,0X5D,0XE7,0X5D,0XD6,0XFD,0XBE,0X9B,
0X95,0XFA,0X75,0X99,0X65,0X38,0X65,0X38,0X65,0X17,0X65,0X17,0X6D,0X38,0X6D,0X17,
0X6C,0XD6,0X74,0XF6,0X6C,0XF6,0X54,0X95,0X3C,0X14,0X33,0XF3,0X33,0XF3,0X33,0X71,
0X1A,0X2E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X70,0X1A,0X90,
0X22,0X90,0X22,0XB0,0X22,0XB0,0X22,0XD0,0X22,0XF1,0X2A,0XF1,0X2B,0X11,0X2B,0X31,
0X2B,0X52,0X33,0X72,0X33,0X72,0X33,0X92,0X33,0XB2,0X33,0XB3,0X33,0XD3,0X33,0XD3,
0X33,0XD3,0X33,0XF3,0X33,0XF3,0X33,0XF3,0X33,0XF4,0X33,0XF4,0X2B,0XF4,0X2B,0XF4,
0X2B,0XF4,0X2B,0XF4,0X23,0XF4,0X23,0XF4,0X23,0XF4,0X23,0XF4,0X23,0XF4,0X23,0XF4,
0X24,0X14,0X2C,0X15,0X2C,0X35,0X34,0X55,0X3C,0X76,0X4C,0XB6,0X54,0XF7,0X65,0X17,
0X75,0X58,0X7D,0X78,0X7D,0X98,0X7D,0X98,0X7D,0X98,0X8D,0XB8,0X8D,0XB8,0X85,0X98,
0X85,0X78,0X8D,0X98,0X8D,0X98,0X8D,0XB8,0X8D,0XB8,0X8D,0XD9,0X95,0XF9,0X9D,0XF9,
0X95,0XF9,0X95,0XD8,0X8D,0XB8,0X8D,0X98,0X85,0X78,0X75,0X77,0X75,0X98,0X75,0XB9,
0X6D,0XB9,0X6D,0XD8,0X86,0X18,0XB6,0X98,0XEE,0X52,0XF5,0X28,0XFC,0XA3,0XFD,0X03,
0XFD,0X43,0XFD,0X84,0XFD,0XA4,0XFD,0XA5,0XFD,0XC5,0XFD,0XE6,0XFD,0XE6,0XFD,0XE6,
0XFD,0XE6,0XFD,0XC5,0XFD,0XC5,0XFD,0XA4,0XFD,0X83,0XFD,0X43,0XFD,0X66,0XFD,0X47,
0XFE,0X94,0XFF,0XFE,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XE7,0X9E,0XDF,0X7E,0XE7,0X9E,
0XC7,0X3E,0XBF,0X1D,0XCF,0X3D,0XCF,0X1D,0XCF,0X1D,0XDF,0X3D,0XDF,0X3D,0XCE,0XFD,
0XBE,0XBC,0XAE,0X7B,0X9E,0X1A,0X95,0XFA,0X85,0XB9,0X65,0X58,0X65,0X38,0X65,0X17,
0X6C,0XF7,0X7D,0X37,0X6D,0X37,0X6D,0X16,0X5C,0XB5,0X4C,0X54,0X64,0XB5,0X54,0X33,
0X1A,0X2E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X70,0X1A,0X90,0X22,0X90,
0X22,0XB0,0X22,0XB0,0X22,0XD0,0X22,0XF1,0X2A,0XF1,0X2B,0X11,0X2B,0X31,0X2B,0X52,
0X2B,0X52,0X33,0X72,0X33,0X92,0X33,0X92,0X33,0XB3,0X33,0XB3,0X33,0XD3,0X33,0XD3,
0X33,0XD3,0X33,0XF3,0X33,0XF3,0X33,0XF3,0X33,0XF4,0X2B,0XF4,0X2B,0XF4,0X2B,0XF4,
0X23,0XF4,0X23,0XF4,0X23,0XF4,0X23,0XF4,0X23,0XF4,0X1B,0XF4,0X1B,0XF4,0X1B,0XF4,
0X1B,0XF4,0X24,0X15,0X2C,0X15,0X34,0X55,0X3C,0X75,0X44,0X96,0X54,0XD7,0X65,0X17,
0X6D,0X58,0X75,0X58,0X6D,0X58,0X6D,0X37,0X75,0X58,0X75,0X78,0X7D,0X78,0X7D,0X78,
0X7D,0X78,0X8D,0XB8,0X8D,0XB8,0X8D,0XB8,0X8D,0XB8,0X8D,0XB8,0X8D,0XB8,0X95,0XB9,
0X95,0XD9,0X9D,0XF9,0X95,0XD8,0X8D,0X98,0X85,0X98,0X85,0X98,0X7D,0XB8,0X75,0X99,
0X5D,0X98,0X4D,0X98,0X35,0XB9,0X15,0XD8,0X6D,0XB1,0XED,0X28,0XFC,0X82,0XFC,0XC3,
0XFC,0XE3,0XFD,0X23,0XFD,0X63,0XFD,0X84,0XFD,0X84,0XFD,0XA4,0XFD,0XA4,0XFD,0XA4,
0XFD,0XA4,0XFD,0X84,0XFD,0X84,0XFD,0X63,0XFC,0XE1,0XFD,0X25,0XFE,0X92,0XFE,0X73,
0XFF,0X17,0XFF,0XFF,0XFF,0XFF,0XEF,0XDF,0XD7,0X9E,0XC7,0X5D,0XBF,0X3D,0XC7,0X3D,
0XBF,0X1E,0X9E,0X9C,0X7E,0X3B,0X86,0X3C,0XA6,0X9C,0XC6,0XFD,0XCF,0X3D,0XD7,0X3D,
0XDF,0X3D,0XDF,0X1D,0XD7,0X1D,0XC6,0XBC,0XAE,0X5B,0X6D,0X79,0X44,0XF7,0X6D,0X17,
0X7D,0X57,0X7D,0X78,0X7D,0X78,0X85,0X98,0X8D,0XB8,0XA6,0X1A,0XAE,0X5A,0X95,0X97,
0X1A,0X2E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X70,0X1A,0X90,0X22,0X90,
0X22,0XB0,0X22,0XD0,0X22,0XD0,0X22,0XF1,0X2B,0X11,0X2B,0X31,0X2B,0X31,0X2B,0X52,
0X33,0X72,0X33,0X72,0X33,0X92,0X33,0XB2,0X33,0XB3,0X33,0XB3,0X33,0XD3,0X33,0XD3,
0X33,0XD3,0X33,0XF3,0X33,0XF3,0X2B,0XF3,0X2B,0XF4,0X2B,0XF4,0X2B,0XF4,0X23,0XF4,
0X23,0XF4,0X23,0XF4,0X1B,0XF4,0X1B,0XF4,0X1B,0XF4,0X1B,0XF4,0X1B,0XF4,0X1B,0XF4,
0X1B,0XF4,0X1B,0XF5,0X24,0X15,0X2C,0X35,0X34,0X76,0X3C,0X76,0X44,0XB6,0X54,0XD7,
0X5D,0X17,0X65,0X17,0X5C,0XF7,0X54,0XD6,0X5C,0XF7,0X65,0X17,0X6D,0X37,0X75,0X57,
0X75,0X57,0X85,0X98,0X8D,0XB8,0X8D,0XB8,0X8D,0XB8,0X8D,0X98,0X85,0X77,0X8D,0X98,
0X95,0XB8,0X9D,0XD9,0X95,0XD8,0X95,0XB8,0X8D,0XB8,0X8D,0XB8,0X85,0XB9,0X75,0X99,
0X5D,0X98,0X45,0X98,0X35,0XB8,0X2D,0XF8,0X9E,0X13,0XFD,0X49,0XFC,0X42,0XFC,0X82,
0XFC,0XA3,0XFC,0XC3,0XFD,0X03,0XFD,0X23,0XFD,0X43,0XFD,0X43,0XFD,0X63,0XFD,0X63,
0XFD,0X63,0XFD,0X43,0XFD,0X23,0XFD,0X02,0XFC,0X80,0XFE,0X0E,0XFF,0X39,0XFE,0XF7,
0XFF,0X7B,0XFF,0XFF,0XF7,0XBE,0XCF,0X7E,0XC7,0X5D,0XD7,0X7E,0XCF,0X5E,0XC7,0X3E,
0XD7,0X5E,0XB6,0XFD,0X9E,0XBC,0XA6,0XBC,0XB6,0XDD,0XBE,0XFD,0XBE,0XFD,0XC7,0X1D,
0XC7,0X1D,0XCF,0X1D,0XD7,0X1D,0XCE,0XFC,0XB6,0X9B,0X7D,0XD9,0X45,0X17,0X6D,0X78,
0X8D,0X98,0X6D,0X37,0X64,0XF7,0X64,0XD6,0X74,0XD6,0X9E,0X19,0XAE,0X9B,0X9D,0XB7,
0X1A,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X70,0X22,0X90,0X22,0XB0,
0X22,0XB0,0X22,0XD0,0X22,0XF1,0X2B,0X11,0X2B,0X11,0X2B,0X31,0X2B,0X51,0X33,0X72,
0X33,0X72,0X33,0X92,0X33,0X92,0X33,0XB2,0X33,0XB3,0X33,0XD3,0X33,0XD3,0X33,0XD3,
0X33,0XD3,0X33,0XD3,0X2B,0XF3,0X2B,0XF3,0X2B,0XF4,0X23,0XF4,0X23,0XF4,0X23,0XF4,
0X1B,0XF4,0X1B,0XD4,0X1B,0XD4,0X1B,0XD4,0X13,0XD4,0X13,0XD4,0X13,0XD4,0X13,0XD4,
0X13,0XF4,0X1B,0XF5,0X1C,0X15,0X24,0X35,0X34,0X56,0X44,0X96,0X44,0X96,0X44,0XB6,
0X54,0XF7,0X5C,0XF7,0X4C,0XB6,0X44,0X96,0X4C,0XB6,0X54,0XD7,0X5C,0XF7,0X65,0X17,
0X6D,0X37,0X75,0X57,0X7D,0X78,0X8D,0X98,0X8D,0XB8,0X8D,0X98,0X8D,0X98,0X8D,0X98,
0X95,0XB8,0X95,0XB8,0X95,0XD8,0X95,0XD9,0X95,0XD9,0X95,0XF9,0X8D,0XD9,0X75,0XB9,
0X65,0X98,0X55,0X98,0X4D,0XD8,0X56,0X39,0X7E,0X15,0XCD,0X4B,0XFC,0X22,0XFC,0X22,
0XFC,0X62,0XFC,0X82,0XFC,0XA2,0XFC,0XC2,0XFC,0XE3,0XFC,0XE2,0XFC,0XE2,0XFC,0XE2,
0XFD,0X03,0XFC,0XE2,0XFC,0X60,0XFC,0XA2,0XFD,0X49,0XFE,0XB5,0XFF,0XBD,0XFF,0X7C,
0XFF,0XBD,0XF7,0X9C,0XD7,0X7D,0XC7,0X7E,0XDF,0X9E,0XEF,0XBF,0XEF,0XBF,0XF7,0XDF,
0XFF,0XDF,0XEF,0XBF,0XF7,0XDF,0XEF,0XBF,0XDF,0X7E,0XC7,0X3D,0XBF,0X1D,0XB6,0XFD,
0XB6,0XDD,0XAE,0XDC,0XAE,0XBC,0XAE,0XBC,0XAE,0X9B,0X9E,0X5B,0X8D,0XFA,0X8D,0XD9,
0X85,0XB9,0X5D,0X37,0X54,0XD6,0X5C,0XB6,0X5C,0X75,0X7D,0X16,0XA6,0X3A,0X95,0X97,
0X12,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0X90,0X22,0XB0,
0X22,0XD0,0X22,0XF0,0X2A,0XF1,0X2B,0X11,0X2B,0X31,0X2B,0X31,0X2B,0X52,0X33,0X72,
0X33,0X92,0X33,0X92,0X33,0X92,0X33,0XB2,0X33,0XB3,0X33,0XD3,0X33,0XD3,0X33,0XD3,
0X2B,0XD3,0X2B,0XD3,0X2B,0XD3,0X2B,0XD4,0X23,0XF4,0X23,0XD4,0X23,0XD4,0X1B,0XD4,
0X1B,0XD4,0X1B,0XD4,0X13,0XD4,0X13,0XD4,0X13,0XD4,0X13,0XD4,0X13,0XD4,0X13,0XD5,
0X13,0XD5,0X13,0XF5,0X1C,0X15,0X24,0X35,0X2C,0X56,0X3C,0X96,0X44,0XB6,0X4C,0XD7,
0X54,0XF7,0X4C,0XD7,0X44,0X96,0X44,0X96,0X4C,0XB7,0X4C,0XD6,0X54,0XD6,0X5C,0XD7,
0X64,0XF7,0X6D,0X17,0X75,0X58,0X85,0X98,0X85,0X98,0X8D,0XB9,0X95,0XD9,0X8D,0XB8,
0X95,0XB8,0X95,0XD8,0X95,0XD9,0X9D,0XD9,0X95,0XD9,0X95,0XF9,0X8D,0XD9,0X75,0XB9,
0X65,0X99,0X55,0X78,0X3D,0X98,0X15,0XD9,0X25,0XD6,0XD5,0XAE,0XFC,0X84,0XFB,0XE0,
0XFC,0X22,0XFC,0X41,0XFC,0X61,0XFC,0X82,0XFC,0X61,0XFC,0X60,0XFC,0X81,0XFC,0X60,
0XFC,0X00,0XFC,0X20,0XFC,0X83,0XFD,0X29,0XFE,0X73,0XFF,0X7B,0XFF,0XBE,0XFF,0XBD,
0XFF,0X9C,0XE7,0X5B,0XAF,0X3D,0XB7,0X3D,0XE7,0X9E,0XF7,0XDF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0XBF,0XD7,0X7E,0XCF,0X3E,0XCF,0X3D,
0XCF,0X3D,0XCF,0X3D,0XC7,0X1D,0XBE,0XFD,0XBE,0XFC,0XBE,0XDC,0XAE,0X9B,0XA6,0X5A,
0X8D,0XF9,0X75,0X98,0X6D,0X57,0X6D,0X37,0X75,0X37,0X7D,0X37,0X95,0XB9,0X8D,0X56,
0X12,0X0E,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0X90,0X22,0XB0,
0X22,0XD0,0X22,0XF1,0X2A,0XF1,0X2B,0X11,0X2B,0X31,0X2B,0X51,0X2B,0X52,0X33,0X72,
0X33,0X92,0X33,0X92,0X33,0XB2,0X33,0XB3,0X33,0XB3,0X33,0XD3,0X33,0XD3,0X33,0XD3,
0X2B,0XD3,0X2B,0XD3,0X2B,0XD3,0X23,0XD4,0X23,0XD4,0X23,0XD4,0X1B,0XD4,0X1B,0XD4,
0X13,0XD4,0X13,0XD4,0X13,0XD4,0X13,0XD4,0X0B,0XD4,0X0B,0XD4,0X0B,0XD5,0X0B,0XD5,
0X0B,0XD5,0X13,0XF5,0X14,0X15,0X1C,0X35,0X24,0X36,0X34,0X76,0X44,0XB7,0X4C,0XD7,
0X4C,0XF7,0X4C,0XD7,0X44,0XB7,0X3C,0X96,0X44,0X96,0X4C,0XB6,0X54,0XB7,0X54,0XB6,
0X54,0XD6,0X6D,0X17,0X7D,0X78,0X85,0XB8,0X85,0X98,0X8D,0XB9,0X95,0XD9,0X95,0XD9,
0X95,0XD8,0X95,0XD8,0X95,0XD9,0X95,0XD9,0X95,0XD9,0X8D,0XD9,0X85,0XD9,0X7D,0XB9,
0X65,0X79,0X4D,0X58,0X35,0X58,0X35,0XB8,0X76,0X38,0XC6,0X32,0XE5,0X09,0XFB,0XC0,
0XFB,0XC0,0XFC,0X01,0XFC,0X01,0XFC,0X20,0XFC,0X42,0XFC,0XE7,0XFD,0XAD,0XFD,0XCE,
0XFC,0XC6,0XFD,0X29,0XFE,0XD6,0XFF,0X19,0XFF,0X7B,0XFF,0X9D,0XFF,0X7B,0XFF,0X7B,
0XF7,0X3A,0XEF,0X5B,0XBF,0X3C,0XC7,0X5D,0XE7,0XBF,0XF7,0XDF,0XF7,0XDF,0XEF,0XBF,
0XF7,0XBF,0XFF,0XFF,0XFF,0XFF,0XF7,0XFF,0XEF,0XBF,0XDF,0X9E,0XD7,0X5E,0XD7,0X5E,
0XD7,0X7E,0XDF,0X9E,0XE7,0X9E,0XE7,0X9E,0XE7,0X7E,0XDF,0X5D,0XC6,0XFC,0XAE,0X9B,
0X9E,0X5B,0X9E,0X3A,0X95,0XF9,0X8D,0XB8,0X85,0X98,0X7D,0X78,0X85,0X98,0X7C,0XF6,
0X12,0X0E,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0X90,0X22,0XB0,
0X22,0XD0,0X22,0XF1,0X2B,0X11,0X2B,0X31,0X2B,0X31,0X2B,0X51,0X33,0X72,0X33,0X72,
0X33,0X92,0X33,0X92,0X33,0XB2,0X33,0XB3,0X33,0XB3,0X33,0XD3,0X33,0XD3,0X2B,0XD3,
0X2B,0XD3,0X2B,0XD3,0X23,0XD3,0X23,0XD4,0X23,0XD4,0X1B,0XD4,0X1B,0XD4,0X13,0XD4,
0X13,0XD4,0X13,0XD4,0X0B,0XD4,0X0B,0XD5,0X0B,0XD5,0X0B,0XD5,0X0B,0XD5,0X0B,0XD5,
0X0B,0XF5,0X0B,0XF5,0X14,0X15,0X1C,0X15,0X24,0X56,0X34,0X96,0X3C,0X97,0X3C,0XB7,
0X44,0XD7,0X44,0XD7,0X4C,0XD7,0X4C,0XF7,0X54,0XD7,0X4C,0XD7,0X4C,0XD7,0X54,0XF7,
0X5C,0XF7,0X75,0X78,0X8D,0XB9,0X8D,0XD9,0X95,0XF9,0X8D,0XD9,0X8D,0XB8,0X95,0XD8,
0X95,0XB8,0X95,0XD9,0X95,0XD8,0X95,0XD9,0X95,0XD9,0X95,0XD9,0X8D,0XD9,0X75,0XB9,
0X65,0X78,0X4D,0X58,0X4D,0X78,0X55,0XB8,0X35,0XD9,0X25,0XB5,0XCD,0XAE,0XFC,0X43,
0XFB,0X40,0XFB,0XA0,0XFB,0XE0,0XFB,0XA0,0XFC,0XE7,0XFE,0X95,0XFF,0X7B,0XFF,0XDE,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XDF,0XFF,0XBD,0XFF,0X5A,0XFF,0X5B,0XFF,0X5A,
0XD7,0X39,0XAE,0XFC,0XBF,0X3D,0XCF,0X5D,0XD7,0X7E,0XCF,0X5E,0XCF,0X3E,0XD7,0X5E,
0XDF,0X7E,0XDF,0X7E,0XEF,0XBF,0XFF,0XFF,0XEF,0XBF,0XDF,0X9E,0XDF,0X9E,0XDF,0X7E,
0XDF,0X9E,0XEF,0XBF,0XF7,0XDF,0XFF,0XDF,0XFF,0XBF,0XF7,0X9E,0XE7,0X7E,0XCF,0X1D,
0XAE,0X9B,0XA6,0X7B,0XAE,0X5A,0XA6,0X1A,0X8D,0XD9,0X85,0XB9,0X85,0XB9,0X74,0XF5,
0X12,0X0E,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0X90,0X22,0XB0,
0X22,0XD0,0X2A,0XF1,0X2B,0X11,0X23,0X11,0X23,0X11,0X2B,0X51,0X33,0X72,0X33,0X72,
0X33,0X92,0X33,0X92,0X33,0XB2,0X33,0XB2,0X33,0XB3,0X33,0XD3,0X2B,0XD3,0X2B,0XD3,
0X2B,0XD3,0X2B,0XD3,0X23,0XD3,0X23,0XD4,0X1B,0XD4,0X1B,0XD4,0X13,0XD4,0X13,0XD4,
0X13,0XD4,0X0B,0XD4,0X0B,0XD5,0X0B,0XD5,0X0B,0XD5,0X03,0XD5,0X03,0XD5,0X0B,0XD5,
0X0B,0XF5,0X0B,0XF5,0X14,0X15,0X1C,0X16,0X2C,0X76,0X34,0X97,0X34,0X76,0X34,0X76,
0X34,0X97,0X44,0XD7,0X5D,0X38,0X65,0X58,0X6D,0X58,0X65,0X58,0X6D,0X58,0X75,0X78,
0X75,0X78,0X85,0XB9,0X85,0XB9,0X85,0XB9,0X95,0XD9,0X95,0XF9,0X95,0XD9,0X95,0XB8,
0X95,0XD9,0X95,0XF9,0X9D,0XF9,0X9D,0XD9,0X9D,0XF9,0X96,0X19,0X8D,0XD9,0X75,0X99,
0X65,0X78,0X55,0X58,0X45,0X58,0X25,0X58,0X05,0X58,0X3D,0XD8,0X85,0XF4,0XDE,0X31,
0XFC,0XC7,0XFB,0X20,0XFB,0X40,0XFB,0X40,0XFC,0XC7,0XFF,0X39,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0X9C,0XFF,0X39,0XFE,0XF8,0XFF,0X39,0XF7,0X39,0XF7,0X39,
0XE7,0XDB,0X9F,0X5C,0X96,0XBC,0XA6,0XDC,0XAE,0XBC,0XAE,0XBD,0XBE,0XFD,0XBE,0XFD,
0XB6,0XFD,0XB6,0XFD,0XBE,0XFD,0XCF,0X3E,0XCF,0X5E,0XCF,0X5E,0XCF,0X5E,0XD7,0X7E,
0XDF,0X7E,0XDF,0X7E,0XEF,0XBF,0XEF,0XBF,0XEF,0XBF,0XF7,0XBF,0XF7,0X9E,0XEF,0X7E,
0XCF,0X1D,0XAE,0X9B,0XAE,0X7B,0XAE,0X5B,0X9E,0X19,0X7D,0X98,0X75,0X98,0X6D,0X15,
0X12,0X0E,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0X90,0X22,0XD0,
0X1A,0X90,0X0A,0X2E,0X0A,0X4F,0X1A,0XB0,0X1A,0XF0,0X12,0XD0,0X12,0XB0,0X23,0X31,
0X33,0XB2,0X33,0XB2,0X33,0XB2,0X33,0XD3,0X23,0X52,0X0B,0X11,0X0B,0X11,0X0B,0X31,
0X03,0X31,0X03,0X32,0X03,0X32,0X03,0X32,0X03,0X32,0X03,0X32,0X03,0X32,0X03,0X33,
0X03,0X53,0X0B,0XD5,0X0B,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X0B,0XF5,0X0C,0X15,0X14,0X15,0X1C,0X36,0X2C,0X76,0X2C,0X76,0X2C,0X76,0X2C,0X76,
0X2C,0X76,0X24,0X56,0X3C,0X96,0X54,0XF7,0X5D,0X17,0X6D,0X58,0X6D,0X78,0X6D,0X58,
0X6D,0X78,0X7D,0X99,0X85,0XB9,0X7D,0X78,0X85,0X98,0X8D,0XD9,0X8D,0XB9,0X8D,0XB8,
0X95,0XD9,0X9D,0XF9,0X9D,0XF9,0X9D,0XF9,0XA6,0X3A,0X9E,0X1A,0X85,0XB9,0X6D,0X99,
0X65,0X79,0X4D,0X38,0X35,0X18,0X1D,0X17,0X2D,0X37,0X3D,0XB8,0X7E,0XDA,0XFF,0XFE,
0XFF,0XBC,0XEC,0X87,0XFB,0X00,0XFB,0XC2,0XFD,0X6D,0XFF,0X7B,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0X7C,0XFE,0XD7,0XFE,0X95,0XFE,0XB6,0XFF,0X18,0XDE,0XF9,0XBF,0X1C,
0XCF,0X9D,0XC7,0X7C,0XAE,0XFC,0X9E,0X9C,0X9E,0X9C,0XAE,0XDD,0XB6,0XFD,0XBF,0X1D,
0XD7,0X5E,0XE7,0X9E,0XDF,0X7E,0XCF,0X3E,0XDF,0X9E,0XEF,0XBF,0XE7,0X9F,0XD7,0X7E,
0XC7,0X5E,0XC7,0X3D,0XBF,0X3D,0XC7,0X3D,0XCF,0X7E,0XDF,0X7E,0XEF,0X9E,0XF7,0X9E,
0XEF,0X7E,0XCE,0XFC,0XAE,0X9B,0XA6,0X7A,0X96,0X1A,0X85,0XD9,0X7D,0XD9,0X6D,0X36,
0X12,0X0E,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X22,0X90,0X1A,0X90,0X01,0XEE,
0X1A,0X90,0X64,0X75,0XA5,0XF9,0XC6,0X9B,0XCE,0XDC,0XB6,0X5A,0X8D,0X57,0X3B,0X92,
0X12,0XF0,0X33,0XB3,0X33,0XB2,0X23,0X72,0X5C,0XB6,0X95,0XD9,0X8D,0X98,0X85,0X98,
0X85,0X98,0X85,0X99,0X85,0X99,0X7D,0X99,0X7D,0X99,0X7D,0X99,0X7D,0X99,0X7D,0XB9,
0X6D,0X79,0X0B,0XF5,0X03,0XB4,0X03,0XD5,0X03,0XD5,0X03,0XB4,0X03,0X94,0X03,0XB5,
0X0B,0XF5,0X0C,0X15,0X14,0X16,0X1C,0X36,0X24,0X56,0X24,0X56,0X24,0X56,0X0B,0XF5,
0X13,0XF5,0X55,0X18,0XA6,0X5B,0XC6,0XFD,0XD7,0X5D,0XDF,0X5E,0XD7,0X3D,0XBE,0XDC,
0X9E,0X1A,0X7D,0XB9,0X85,0XDA,0X7D,0X98,0X85,0XB8,0X8D,0XB9,0X8D,0XB8,0X8D,0XB8,
0X95,0XB8,0X95,0XD9,0X9D,0XF9,0X9E,0X19,0XA6,0X3A,0X9E,0X1A,0X85,0XB9,0X75,0X99,
0X5D,0X58,0X45,0X18,0X34,0XF8,0X2C,0XF7,0X4D,0X99,0X96,0XDB,0XEF,0XDD,0XFF,0XFF,
0XEF,0XFF,0XEF,0X5A,0XFD,0XEF,0XFE,0XB6,0XFF,0X5B,0XFF,0XDE,0XFF,0XFF,0XFF,0XFF,
0XFF,0X7B,0XFE,0XD7,0XFE,0XB6,0XFE,0XD7,0XE6,0XF8,0XEF,0X19,0XEF,0X7D,0XD7,0X9F,
0XCF,0X5E,0XCF,0X5E,0XC7,0X7D,0XB7,0X1D,0XB6,0XDD,0XBE,0XFD,0XC7,0X1D,0XDF,0X7E,
0XF7,0XDF,0XFF,0XDF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XEF,0XDF,0XDF,0X9E,0XC7,0X3D,0XB7,0X1D,0XB7,0X1D,0XCF,0X5D,0XD7,0X7E,0XE7,0X9E,
0XF7,0X9E,0XEF,0X7E,0XBE,0XDC,0XA6,0X7B,0X96,0X3A,0X8E,0X1A,0X86,0X1A,0X6D,0X36,
0X12,0X0E,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X6F,0X12,0X4F,0X5C,0X34,
0XDF,0X1D,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0X7E,
0X5C,0X54,0X12,0XF0,0X33,0XD3,0X0A,0XF0,0XAE,0X5A,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFE,0X12,0XEF,0X03,0X94,0X03,0XB5,0X03,0X33,0X03,0X94,0X0B,0XF5,0X03,0X94,
0X03,0X54,0X0B,0XF6,0X1C,0X36,0X1C,0X36,0X1C,0X36,0X1C,0X56,0X03,0XB4,0X1C,0X36,
0XAE,0X9C,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XEF,0X9E,0X7D,0X16,0X7D,0X98,0X8D,0XD9,0X8D,0XD9,0X8D,0XB9,0X95,0XD9,
0X95,0XD9,0X9D,0XF9,0X9D,0XF9,0X9E,0X19,0X9E,0X19,0X95,0XF9,0X85,0XD9,0X75,0X99,
0X5D,0X58,0X3C,0XF8,0X2C,0XB7,0X4D,0X59,0XA6,0XBC,0XEF,0XDE,0XFF,0XFF,0XFF,0XDF,
0XF7,0XDF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XDE,0XFF,0X5B,
0XFF,0X18,0XFF,0X19,0XF7,0X5B,0XF7,0X9D,0XDF,0X9D,0XDF,0X9E,0XFF,0XFF,0XFF,0XFF,
0XEF,0XBF,0XDF,0X7E,0XCF,0X3D,0XBF,0X3D,0XBE,0XFD,0XBF,0X1D,0XD7,0X5E,0XEF,0XBF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XF7,0XDF,0XDF,0X7E,0XCF,0X5D,0XB7,0X3D,0XB7,0X3D,0XCF,0X5E,0XDF,0X7E,
0XE7,0X9E,0XEF,0X9E,0XD7,0X3D,0XB6,0XBC,0X9E,0X5A,0X86,0X1A,0X7D,0XF9,0X6D,0X36,
0X12,0X0E,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X01,0XAD,0X74,0XB6,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XE7,0X1B,0XAD,0X54,0XAD,0X13,0XEF,0X3C,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0X43,0X91,0X1B,0X31,0X13,0X11,0X9D,0XD9,0XFF,0XDE,0XFF,0XBE,0XFF,0XBE,
0XFF,0XBE,0XFF,0XBE,0XFF,0XBE,0XFF,0XBE,0XFF,0XBE,0XF7,0X9D,0XFF,0XFF,0XFF,0XFF,
0XEE,0XFB,0X09,0XC9,0X03,0X74,0X03,0X74,0X6D,0X99,0XEF,0XFF,0XFF,0XFF,0XE7,0XFF,
0X65,0X38,0X03,0X54,0X0C,0X16,0X14,0X16,0X1C,0X36,0X03,0XB4,0X24,0X56,0XE7,0X7E,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XDE,0XBA,0XB5,0X55,0XB5,0X75,0XD6,0X79,0XFF,0XFF,
0XFF,0XFF,0XBD,0X95,0X2A,0X4A,0X8E,0X1A,0X8D,0XD9,0X85,0XB8,0X8D,0XB8,0X95,0XD9,
0X9D,0XF9,0X9D,0XF9,0X9D,0XF9,0X9E,0X19,0X95,0XF9,0X8D,0XD9,0X8D,0XD9,0X75,0X99,
0X4D,0X38,0X2C,0XB7,0X2C,0XB8,0X86,0X1B,0XE7,0XBE,0XFF,0XFF,0XEF,0XBF,0XD7,0X5E,
0XD7,0X9E,0XEF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XDE,0XF7,0X7C,0XEF,0X7B,
0XFF,0X9B,0XF7,0XBE,0XF7,0XDF,0XF7,0XDF,0XF7,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XF7,0XDF,0XDF,0X7E,0XD7,0X3E,0XC7,0X1D,0XBF,0X1D,0XC7,0X1D,0XDF,0X7E,0XF7,0XDF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XF7,0XDF,0XE7,0XBF,0XD7,0X7E,0XCF,0X5E,0XB7,0X1D,0XB7,0X1D,0XCF,0X5D,
0XCF,0X5D,0XCF,0X5D,0XD7,0X5D,0XC7,0X1C,0XA6,0X9B,0X8E,0X3A,0X7E,0X19,0X6D,0X36,
0X12,0X0E,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X12,0X2F,0X2A,0XAF,0XEF,0X5D,
0XFF,0XBD,0X62,0XEB,0X08,0X62,0X00,0X63,0X00,0X84,0X11,0X47,0XC6,0X38,0XFF,0XFF,
0XFF,0XFF,0XA5,0X76,0X02,0X6D,0X2B,0XF4,0X33,0X92,0X32,0X2A,0X21,0XA7,0X29,0XC8,
0X21,0XC8,0X21,0XC8,0X21,0XC8,0X21,0XE8,0X10,0XE5,0X6B,0XD0,0XFF,0XFF,0XFF,0XFF,
0X94,0X50,0X01,0X07,0X03,0X75,0X8E,0X3B,0XFF,0XFF,0XCD,0XD6,0X83,0X2C,0XD6,0X37,
0XFF,0XFF,0X75,0X37,0X03,0X33,0X0C,0X36,0X0B,0XD5,0X0B,0XD5,0XDF,0X7E,0XFF,0XFF,
0XFF,0XFF,0XEF,0X5C,0X52,0X49,0X08,0XE4,0X11,0X87,0X22,0X09,0X32,0X4A,0X53,0X2D,
0X9C,0XD3,0X42,0X08,0X43,0X70,0X96,0X5B,0X85,0XB9,0X85,0XB8,0X8D,0XB8,0X95,0XD9,
0X9D,0XF9,0X9D,0XF9,0X9E,0X19,0X95,0XF9,0X8D,0XD9,0X8D,0XD9,0X8D,0XF9,0X6D,0X99,
0X55,0X58,0X5D,0X59,0X8E,0X1B,0XDF,0X5E,0XFF,0XFF,0XEF,0XBF,0XDF,0X7E,0XDF,0X7E,
0XE7,0XBE,0XF7,0XDF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XE7,0X9E,0XC7,0X1D,0XD7,0X9D,
0XF7,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XF7,0XDF,0XE7,0X9E,0XD7,0X5E,0XC7,0X1D,0XBE,0XFD,0XCF,0X3D,0XE7,0X9E,0XF7,0XDF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XEF,0XDF,0XE7,0XBF,0XDF,0X9E,0XD7,0X7E,0XB7,0X1D,0XAF,0X1D,
0XB7,0X1D,0XB7,0X1D,0XCF,0X3D,0XCF,0X3D,0XBE,0XFC,0XA6,0X9B,0X96,0X5A,0X75,0X56,
0X12,0X0E,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X22,0XB0,0X0A,0X0E,0X3A,0XCF,
0X29,0XA7,0X00,0X02,0X12,0X2D,0X2B,0X52,0X2B,0X93,0X02,0X2D,0X43,0X50,0XFF,0XFF,
0XFF,0XFF,0XCE,0X59,0X12,0X2C,0X2B,0XD3,0X1B,0X72,0X0A,0XCF,0X0A,0XAF,0X0A,0XCF,
0X02,0XCF,0X02,0XD0,0X02,0XD0,0X02,0XB0,0X02,0X2E,0XBE,0X9B,0XFF,0XFF,0XFF,0XDE,
0X19,0X66,0X02,0X2E,0X1C,0X77,0XFF,0XFF,0XD6,0X38,0X00,0X00,0X00,0XC7,0X01,0XAA,
0XE7,0X3C,0XFF,0XFF,0X13,0X10,0X03,0XD5,0X03,0X54,0X7D,0XDA,0XFF,0XFF,0XFF,0XFF,
0XF7,0X7D,0X21,0X04,0X00,0XC5,0X44,0X75,0X6D,0XBA,0X7D,0XFA,0X7D,0XB9,0X5C,0X94,
0X32,0XED,0X43,0X4F,0X7D,0X99,0X7D,0XB9,0X85,0X98,0X85,0X98,0X8D,0XB8,0X95,0XD9,
0X95,0XF9,0X9D,0XF9,0X9D,0XF9,0X8D,0XD9,0X85,0XB9,0X85,0XD9,0X85,0XD9,0X75,0XB9,
0X8E,0X1A,0XBE,0XDC,0XE7,0X7E,0XF7,0XBF,0XF7,0XBF,0XEF,0XBF,0XF7,0XDF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XE7,0X9E,0XBE,0XFC,0XBF,0X1D,0XE7,0X9E,
0XF7,0XDF,0XFF,0XDF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XF7,0XDF,0XE7,0X9F,0XDF,0X5E,0XCF,0X3E,0XC7,0X1D,0XCF,0X3E,0XDF,0X9E,0XF7,0XDF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XF7,0XFF,0XF7,0XDF,0XEF,0XBF,0XEF,0XBF,0XDF,0X9E,0XB7,0X3D,
0XAE,0XFD,0XAF,0X1D,0XB7,0X1D,0XC7,0X3D,0XCF,0X3D,0XC7,0X1D,0XAE,0XBB,0X85,0X97,
0X12,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0XD1,0X0A,0X0E,
0X09,0XCC,0X2B,0X11,0X2B,0X52,0X2B,0X31,0X2B,0X52,0X1B,0X11,0X3B,0XB2,0XFF,0XFF,
0XFF,0XFF,0XCE,0X58,0X11,0XCA,0X23,0XB3,0X2B,0XB3,0X2B,0XD4,0X23,0XF4,0X23,0XF4,
0X23,0XF5,0X1B,0XF5,0X1C,0X15,0X03,0X53,0X45,0X18,0XFF,0XFF,0XFF,0XFF,0XAD,0X13,
0X00,0XA5,0X03,0X75,0X4C,0XF8,0XFF,0XFF,0X7B,0XAE,0X01,0X4A,0X04,0X99,0X03,0X13,
0X8D,0XD9,0XFF,0XFF,0X3B,0X4F,0X03,0X12,0X03,0XF5,0XE7,0X9E,0XFF,0XFF,0XFF,0XFF,
0X63,0X0C,0X00,0XA5,0X4D,0X7A,0X6D,0XBA,0X6D,0X99,0X7D,0XDA,0X85,0XFA,0X86,0X1B,
0X86,0X1B,0X7D,0XDA,0X7D,0X99,0X75,0X58,0X7D,0X98,0X85,0XB8,0X8D,0XB8,0X8D,0XD9,
0X95,0XD9,0X8D,0XD9,0X8D,0XD9,0X85,0XB8,0X7D,0X98,0X7D,0X99,0X7D,0XB9,0X9E,0X3B,
0XCE,0XFC,0XEF,0X9E,0XFF,0XBF,0XF7,0XBF,0XF7,0XBF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XF7,0XFF,0XEF,0XBE,0XCF,0X3D,0XB6,0XDC,0XAE,0XBC,0XC7,0X3D,0XE7,0X7E,
0XF7,0XDF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XF7,0XDF,0XEF,0XBF,0XE7,0X9F,0XDF,0X7E,0XD7,0X5E,0XD7,0X5E,0XDF,0X7E,0XEF,0XBF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XF7,0XDF,0XF7,0XDF,0XEF,0XDF,0XE7,0X9E,
0XC7,0X5D,0XB7,0X1D,0XB7,0X1D,0XB7,0X1D,0XC7,0X1D,0XC7,0X1D,0XB6,0XDC,0X85,0X97,
0X12,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0X90,0X22,0XD0,
0X23,0X11,0X2B,0X11,0X2B,0X11,0X2B,0X31,0X2B,0X51,0X0A,0X8F,0X5C,0X54,0XFF,0XFF,
0XFF,0XFF,0XAD,0X54,0X01,0X47,0X2B,0XD4,0X2B,0XB3,0X23,0XB3,0X23,0XB3,0X23,0XB3,
0X1B,0XB3,0X1B,0XB4,0X0B,0XB4,0X03,0X12,0XBE,0XDC,0XFF,0XFF,0XFF,0XFF,0X32,0X08,
0X02,0X0D,0X03,0X95,0X54,0XF8,0XFF,0XFF,0X73,0XD0,0X02,0X2E,0X04,0X37,0X03,0X13,
0X7D,0XDA,0XFF,0XFF,0X43,0X2E,0X02,0X50,0X3C,0XF8,0XFF,0XFF,0XFF,0XFF,0XEF,0X1B,
0X09,0X26,0X13,0XD4,0X4D,0X39,0X5D,0X38,0X6D,0X79,0X75,0X99,0X75,0X99,0X75,0X99,
0X75,0X99,0X75,0X99,0X7D,0X99,0X7D,0X98,0X7D,0X78,0X85,0X98,0X8D,0XB9,0X8D,0XD9,
0X8D,0XB9,0X85,0XB8,0X7D,0X98,0X75,0X78,0X65,0X38,0X5D,0X38,0X7D,0XB9,0XB6,0X9B,
0XE7,0X5D,0XF7,0X9E,0XF7,0XBE,0XF7,0XBF,0XFF,0XDF,0XFF,0XFF,0XFF,0XFF,0XEF,0XBF,
0XD7,0X3E,0XBE,0XDD,0XAE,0X9C,0XA6,0X7C,0XA6,0X7C,0XA6,0X9C,0XBE,0XDD,0XE7,0X9E,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XDF,0XF7,0XDF,0XEF,0XBF,0XE7,0X9E,0XDF,0X7E,0XDF,0X7E,0XEF,0XBF,
0XFF,0XDF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XF7,0XFF,
0XEF,0XBF,0XD7,0X7E,0XC7,0X3D,0XBF,0X1D,0XBF,0X1D,0XBF,0X1D,0XAE,0XBC,0X7D,0X77,
0X12,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0X90,0X22,0XB0,
0X22,0XD0,0X22,0XF0,0X2B,0X11,0X2B,0X31,0X2B,0X31,0X02,0X6F,0XB6,0X5A,0XFF,0XFF,
0XFF,0XFF,0X5B,0X0C,0X01,0X89,0X2B,0XF4,0X23,0XB3,0X23,0XB3,0X23,0XB3,0X1B,0XB3,
0X1B,0XB3,0X1B,0XB4,0X03,0X32,0X34,0X76,0XFF,0XFF,0XFF,0XFF,0XCD,0XF6,0X00,0XA4,
0X03,0XD5,0X03,0X95,0X2C,0X56,0XFF,0XFF,0XAD,0X96,0X01,0XAC,0X03,0X75,0X02,0XD3,
0XBF,0X1E,0XFF,0XFF,0X22,0X4A,0X02,0X71,0X6D,0XBA,0XFF,0XFF,0XFF,0XFF,0XAD,0X54,
0X01,0X89,0X2C,0XD8,0X44,0XB7,0X55,0X18,0X65,0X59,0X65,0X58,0X65,0X38,0X65,0X58,
0X6D,0X58,0X6D,0X58,0X75,0X78,0X7D,0X98,0X7D,0X78,0X7D,0X78,0X85,0X98,0X85,0XB9,
0X7D,0X98,0X75,0X78,0X6D,0X58,0X5D,0X17,0X5D,0X18,0X75,0X99,0X9E,0X3A,0XBE,0XDC,
0XDF,0X5E,0XEF,0X9E,0XF7,0XBF,0XFF,0XDF,0XFF,0XFF,0XF7,0XDF,0XDF,0X7E,0XC7,0X1D,
0XB6,0XDD,0XAE,0X9C,0X9E,0X5C,0X9E,0X5C,0X9E,0X3B,0X9E,0X5C,0XCF,0X3D,0XF7,0XDF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XF7,0XDF,0XF7,0XDF,0XEF,0XBF,0XEF,0XBF,0XE7,0X9F,0XEF,0XBF,
0XFF,0XDF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XF7,0XDF,0XDF,0X9E,0XCF,0X5D,0XBF,0X1D,0XB6,0XFC,0XA6,0X9B,0X7D,0X56,
0X12,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0X90,0X22,0XB0,
0X22,0XD0,0X22,0XF0,0X2B,0X11,0X2B,0X31,0X02,0X4E,0X64,0X75,0XFF,0XFF,0XFF,0XFF,
0XD6,0X79,0X00,0X63,0X1B,0X31,0X2B,0XD3,0X23,0X93,0X23,0XB3,0X23,0XB3,0X1B,0XB3,
0X1B,0XB3,0X13,0XB4,0X02,0XF2,0XA6,0X7B,0XFF,0XFF,0XFF,0XFF,0X52,0XAA,0X01,0X6A,
0X04,0X37,0X03,0XD5,0X03,0X12,0XC6,0XBB,0XFF,0XFF,0X6D,0X17,0X23,0XD5,0X6D,0XBA,
0XFF,0XFF,0XBD,0X54,0X00,0XC6,0X03,0X54,0X85,0XFA,0XFF,0XFF,0XFF,0XFF,0X94,0X92,
0X01,0XEB,0X24,0XB8,0X2C,0X76,0X34,0X97,0X44,0XD7,0X55,0X18,0X5D,0X18,0X5D,0X17,
0X65,0X38,0X6D,0X58,0X6D,0X58,0X75,0X78,0X7D,0X78,0X7D,0X78,0X85,0X98,0X85,0X98,
0X75,0X78,0X65,0X37,0X54,0XF7,0X44,0XB7,0X5D,0X18,0XA6,0X5B,0XC6,0XDC,0XD7,0X1D,
0XE7,0X7E,0XF7,0XBE,0XFF,0XDF,0XFF,0XFF,0XEF,0XBF,0XD7,0X5E,0XCF,0X1D,0XC6,0XFD,
0XB6,0XBD,0XA6,0X9C,0X9E,0X5C,0X96,0X3B,0X9E,0X5C,0XCF,0X1D,0XF7,0XBF,0XFF,0XDF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XF7,0XDF,
0XF7,0XDF,0XF7,0XBF,0XEF,0XBF,0XEF,0XBF,0XE7,0X9F,0XE7,0X9E,0XE7,0X9E,0XE7,0X9E,
0XEF,0XDF,0XF7,0XDF,0XF7,0XDF,0XF7,0XDF,0XF7,0XDF,0XF7,0XDF,0XF7,0XDF,0XF7,0XDF,
0XF7,0XDF,0XF7,0XDF,0XF7,0XDF,0XF7,0XDF,0XF7,0XDF,0XFF,0XFF,0XF7,0XFF,0XFF,0XFF,
0XFF,0XFF,0XEF,0XBF,0XD7,0X7E,0XBF,0X1D,0XAE,0XDC,0XA6,0X9B,0X96,0X5A,0X75,0X16,
0X12,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0XB0,0X22,0XB0,
0X22,0XD0,0X22,0XF0,0X2B,0X31,0X02,0X4E,0X3B,0X92,0XF7,0XDF,0XFF,0XFF,0XFF,0XFF,
0X29,0X45,0X01,0X68,0X2B,0XF4,0X23,0X92,0X23,0X93,0X23,0X93,0X1B,0XB3,0X1B,0XB3,
0X1B,0XB4,0X03,0X53,0X24,0X15,0XFF,0XFF,0XFF,0XFF,0XE6,0XBA,0X00,0XA4,0X03,0X73,
0X03,0XF6,0X03,0XD5,0X03,0X94,0X0B,0X11,0XBD,0XF8,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XBD,0X54,0X08,0X62,0X02,0X6F,0X03,0X95,0X8D,0XFA,0XFF,0XFF,0XFF,0XFF,0X8C,0X72,
0X02,0X0D,0X0C,0X57,0X1C,0X36,0X24,0X56,0X2C,0X56,0X3C,0XB7,0X4C,0XD7,0X54,0XF7,
0X65,0X18,0X65,0X17,0X6D,0X38,0X75,0X58,0X75,0X58,0X75,0X58,0X7D,0X78,0X7D,0X78,
0X65,0X38,0X54,0XF7,0X4C,0XD7,0X5D,0X38,0X9E,0X1A,0XDF,0X3D,0XE7,0X7D,0XEF,0X7E,
0XF7,0XBE,0XF7,0XDF,0XF7,0XBF,0XE7,0X9E,0XD7,0X5E,0XCF,0X3D,0XC7,0X1D,0XBE,0XDD,
0XAE,0X9C,0X9E,0X5C,0X96,0X3B,0XA6,0X7C,0XCF,0X1E,0XEF,0X9F,0XF7,0XBF,0XFF,0XDF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XF7,0XDF,0XEF,0X9F,0XEF,0X9E,
0XE7,0X9E,0XE7,0X9E,0XDF,0X7E,0XDF,0X5E,0XD7,0X5E,0XCF,0X3D,0XCF,0X3E,0XD7,0X3E,
0XDF,0X7E,0XE7,0X9E,0XE7,0X9E,0XE7,0X9E,0XE7,0X9E,0XE7,0X9E,0XE7,0X9E,0XE7,0X9E,
0XE7,0X9E,0XE7,0X9E,0XE7,0X9E,0XE7,0X9E,0XE7,0XBF,0XE7,0XBE,0XE7,0XBE,0XE7,0X9E,
0XE7,0X9E,0XCF,0X5D,0XB6,0XFD,0X96,0X7B,0X8E,0X5A,0X86,0X3A,0X7D,0XD9,0X6C,0XB4,
0X12,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X90,0X22,0XB0,0X22,0XB0,
0X22,0XD0,0X2B,0X11,0X0A,0X4E,0X2B,0X31,0XEF,0X7E,0XFF,0XFF,0XFF,0XFF,0X5A,0X89,
0X00,0X43,0X2B,0XB3,0X23,0XB3,0X23,0X92,0X23,0X93,0X1B,0X93,0X1B,0XB3,0X1B,0XB3,
0X13,0XB4,0X02,0XF2,0X96,0X1A,0XFF,0XFF,0XFF,0XFF,0X73,0X4D,0X01,0X08,0X04,0X37,
0X03,0XD5,0X03,0XD5,0X03,0XF6,0X03,0X74,0X02,0X2D,0X3A,0XAC,0X63,0X2D,0X39,0XE8,
0X00,0X63,0X02,0X2D,0X04,0X37,0X03,0X34,0X85,0XFA,0XFF,0XFF,0XFF,0XFF,0X94,0XB3,
0X02,0X0D,0X04,0X37,0X13,0XF5,0X14,0X15,0X1C,0X35,0X24,0X36,0X34,0X76,0X4C,0XD7,
0X5C,0XF7,0X54,0XD7,0X5C,0XD6,0X5C,0XF7,0X64,0XF7,0X6D,0X17,0X6D,0X37,0X65,0X37,
0X54,0XF7,0X65,0X38,0X95,0XFA,0XBE,0X9B,0XD7,0X1D,0XE7,0X5D,0XE7,0X7E,0XEF,0X9E,
0XEF,0X9E,0XE7,0X7E,0XD7,0X3E,0XCF,0X1D,0XCF,0X1D,0XCF,0X1D,0XBE,0XFD,0XAE,0X9C,
0X9E,0X5C,0X9E,0X3C,0XAE,0X7C,0XC7,0X1D,0XDF,0X5E,0XDF,0X7E,0XEF,0X9F,0XEF,0XBF,
0XF7,0XDF,0XF7,0XDF,0XF7,0XDF,0XF7,0XBF,0XE7,0X9E,0XDF,0X7E,0XDF,0X5E,0XD7,0X5E,
0XD7,0X5E,0XD7,0X3E,0XCF,0X1D,0XC7,0X1D,0XBE,0XFD,0XB6,0XDD,0XB6,0XDD,0XBE,0XFD,
0XCF,0X3D,0XCF,0X3D,0XCF,0X3D,0XCF,0X3D,0XCF,0X3D,0XCF,0X3D,0XCF,0X5D,0XCF,0X3E,
0XCF,0X5E,0XCF,0X5E,0XD7,0X5E,0XD7,0X5E,0XD7,0X5E,0XD7,0X5E,0XCF,0X5E,0XCF,0X3D,
0XC7,0X1D,0XB6,0XDC,0X8E,0X5B,0X75,0XD9,0X75,0XB9,0X75,0X98,0X75,0X77,0X64,0X73,
0X12,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X6F,0X22,0X90,0X22,0XB0,0X22,0XB0,
0X2A,0XF0,0X02,0X2E,0X22,0XF0,0XE7,0X5D,0XFF,0XFF,0XFF,0XFF,0X6B,0X0B,0X00,0X01,
0X23,0X51,0X2B,0XB3,0X23,0X92,0X23,0X92,0X1B,0X93,0X1B,0X93,0X1B,0XB3,0X1B,0XB3,
0X03,0X53,0X13,0XD4,0XF7,0XDF,0XFF,0XFF,0XF7,0X7D,0X09,0X05,0X02,0XF1,0X04,0X16,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XF5,0X03,0XF6,0X02,0XD1,0X02,0X0D,0X02,0X4E,
0X03,0X94,0X04,0X37,0X03,0XF5,0X03,0X13,0X75,0X79,0XFF,0XFF,0XFF,0XFF,0XAD,0X75,
0X02,0X0D,0X04,0X16,0X0B,0XD5,0X0B,0XD5,0X13,0XF5,0X1B,0XF5,0X24,0X35,0X3C,0X76,
0X4C,0XB6,0X54,0XD6,0X54,0XD6,0X54,0XB6,0X54,0XB6,0X5C,0XF6,0X5C,0XF7,0X4C,0XD7,
0X65,0X38,0X95,0XFA,0XBE,0X9B,0XC6,0XDC,0XCE,0XFC,0XD7,0X3D,0XDF,0X5D,0XDF,0X5E,
0XCF,0X3D,0XBE,0XFD,0XB6,0XBD,0XBE,0XDD,0XC6,0XFD,0XC6,0XFD,0XAE,0XBC,0X9E,0X5C,
0X96,0X3C,0X9E,0X5C,0XB6,0XBC,0XBE,0XDD,0XC6,0XFD,0XCF,0X1D,0XD7,0X3E,0XDF,0X5E,
0XDF,0X5E,0XDF,0X5E,0XDF,0X5E,0XD7,0X3E,0XCF,0X3E,0XCF,0X1D,0XCF,0X1D,0XCF,0X1D,
0XC6,0XFD,0XC6,0XFD,0XBE,0XDD,0XB6,0XBD,0XA6,0X9C,0XA6,0X7C,0XA6,0X9C,0XAE,0XBC,
0XBE,0XDD,0XBE,0XFD,0XBE,0XFD,0XBE,0XFD,0XBE,0XFD,0XBE,0XFD,0XBE,0XFD,0XBE,0XFD,
0XBF,0X1D,0XBF,0X1D,0XBF,0X1D,0XBF,0X1D,0XBF,0X1D,0XBE,0XFD,0XBE,0XFD,0XB6,0XBC,
0XA6,0X7B,0X96,0X1A,0X75,0X98,0X65,0X37,0X65,0X17,0X6D,0X16,0X75,0X16,0X6C,0X53,
0X1A,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X6F,0X22,0X90,0X22,0XB0,0X22,0XD0,
0X02,0X0E,0X22,0XD0,0XDF,0X3D,0XFF,0XFF,0XFF,0XFF,0X6B,0X0B,0X00,0X00,0X1B,0X31,
0X2B,0XD4,0X23,0X72,0X23,0X92,0X1B,0X93,0X1B,0X93,0X1B,0X93,0X13,0XB3,0X13,0XB4,
0X02,0XF1,0X7D,0XB9,0XFF,0XFF,0XFF,0XFF,0X94,0X50,0X00,0XA6,0X04,0X37,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XF6,0X04,0X17,0X04,0X17,
0X03,0XF6,0X03,0XD5,0X03,0XD5,0X03,0X33,0X4C,0XD7,0XFF,0XFF,0XFF,0XFF,0XE6,0XDB,
0X02,0X4D,0X03,0XD5,0X03,0XD5,0X0B,0XD4,0X0B,0XB4,0X13,0XF5,0X2C,0X15,0X34,0X55,
0X4C,0XB6,0X5C,0XD6,0X5C,0XD6,0X54,0XB6,0X54,0XB6,0X4C,0XB6,0X4C,0XB6,0X54,0XD7,
0X85,0XB9,0XBE,0X9B,0XCE,0XFC,0XCF,0X1D,0XD7,0X1D,0XD7,0X1D,0XCF,0X1D,0XB6,0XBC,
0X9E,0X5C,0X96,0X3B,0XA6,0X7C,0XB6,0XDD,0XBE,0XFD,0XAE,0X9C,0X96,0X3B,0X8D,0XFB,
0X8D,0XFB,0X96,0X1B,0X9E,0X5C,0XA6,0X7C,0XB6,0X9C,0XBE,0XBD,0XBE,0XDD,0XBE,0XDD,
0XC6,0XDD,0XC6,0XDD,0XBE,0XDD,0XBE,0XDD,0XBE,0XDD,0XBE,0XBD,0XBE,0XBD,0XB6,0XBD,
0XB6,0XBD,0XAE,0X9C,0XA6,0X7C,0X9E,0X5C,0X96,0X3B,0X96,0X3B,0X96,0X3B,0X9E,0X7C,
0XA6,0X9C,0XA6,0XBC,0XA6,0X9C,0XA6,0XBC,0XA6,0X9C,0XA6,0XBC,0XA6,0XBC,0XA6,0XBC,
0XA6,0XBC,0XA6,0XBC,0XAE,0XBC,0XA6,0XBC,0XAE,0XBC,0XA6,0XBC,0X9E,0X5B,0X96,0X1A,
0X85,0XB9,0X7D,0X58,0X75,0X17,0X64,0XD6,0X64,0XB5,0X74,0XB5,0X7C,0XD5,0X74,0X53,
0X1A,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X6F,0X22,0X90,0X22,0XD0,0X02,0X0E,
0X1A,0XB0,0XDF,0X3D,0XFF,0XFF,0XFF,0XFF,0X5A,0XAA,0X00,0X00,0X1B,0X11,0X2B,0XB4,
0X23,0X72,0X23,0X72,0X1B,0X92,0X1B,0X93,0X1B,0X93,0X1B,0X93,0X13,0X93,0X03,0X73,
0X0B,0X93,0XEF,0X9E,0XFF,0XFF,0XFF,0XDE,0X21,0X86,0X02,0X6F,0X0C,0X16,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0X94,0X13,0XD4,0XF7,0XDF,0XFF,0XFF,0XFF,0XFF,
0X4B,0XD1,0X02,0X91,0X0B,0XF5,0X0B,0XB4,0X0B,0XB4,0X13,0XD4,0X1B,0XD4,0X23,0XF4,
0X3C,0X55,0X54,0XB6,0X54,0XB6,0X54,0XB6,0X4C,0XB6,0X44,0X96,0X5C,0XF7,0X85,0XB9,
0XB6,0X7B,0XDF,0X3D,0XE7,0X5D,0XD7,0X3D,0XC6,0XDC,0XAE,0X9C,0X9E,0X5B,0X85,0XDB,
0X7D,0XDA,0X96,0X3B,0XA6,0X7C,0XB6,0XBC,0XAE,0X9C,0X96,0X1B,0X7D,0XBA,0X7D,0XBA,
0X75,0X9A,0X7D,0XBA,0X85,0XDB,0X95,0XFB,0X9E,0X3B,0XA6,0X5C,0XA6,0X5C,0XA6,0X7C,
0XAE,0X7C,0XAE,0X7C,0XAE,0X7C,0XAE,0X7C,0XAE,0X7C,0XA6,0X7C,0XA6,0X7C,0XA6,0X7C,
0XA6,0X7C,0X9E,0X5C,0X96,0X3B,0X8E,0X1B,0X85,0XFB,0X85,0XFB,0X86,0X1B,0X8E,0X3B,
0X96,0X3B,0X96,0X5B,0X96,0X5B,0X96,0X5B,0X96,0X5B,0X96,0X5B,0X96,0X5B,0X96,0X5B,
0X96,0X5B,0X96,0X5B,0X96,0X5B,0X96,0X5B,0X96,0X3B,0X96,0X3B,0X8D,0XFA,0X75,0X58,
0X75,0X16,0X74,0XD6,0X74,0XD5,0X74,0XB5,0X74,0X95,0X7C,0XB5,0X7C,0XF5,0X74,0X73,
0X1A,0X0E,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X6F,0X22,0XB0,0X01,0XEE,0X1A,0X90,
0XDF,0X3D,0XFF,0XFF,0XFF,0XDF,0X52,0X48,0X00,0X00,0X12,0XD0,0X1B,0X72,0X13,0X11,
0X13,0X31,0X0B,0X31,0X13,0X72,0X1B,0X93,0X1B,0X93,0X13,0X93,0X13,0XB4,0X02,0XF2,
0X65,0X58,0XFF,0XFF,0XFF,0XFF,0XAD,0X13,0X00,0X85,0X03,0XF6,0X03,0XD5,0X03,0XB5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X02,0XF2,0XA6,0X3A,0XFF,0XFF,0XFF,0XFF,
0XDF,0X1C,0X0A,0XD0,0X02,0XF2,0X03,0X94,0X0B,0XB4,0X0B,0XB4,0X0B,0X93,0X03,0X52,
0X03,0X32,0X34,0X14,0X5C,0XB6,0X54,0XB6,0X4C,0XB6,0X5C,0XF7,0X85,0XB9,0XAE,0X5B,
0XC6,0XDC,0XD7,0X1D,0XD7,0X1D,0XCE,0XFD,0XAE,0X9C,0X96,0X1B,0X7D,0XDA,0X7D,0XBA,
0X8E,0X1B,0X9E,0X5C,0X9E,0X7C,0X9E,0X3C,0X8D,0XFB,0X75,0X9A,0X65,0X5A,0X65,0X39,
0X5D,0X39,0X65,0X5A,0X75,0X7A,0X7D,0XBA,0X85,0XDB,0X8D,0XFB,0X95,0XFB,0X96,0X1B,
0X9E,0X1C,0X9E,0X3C,0X9E,0X3C,0X9E,0X3B,0X96,0X1B,0X96,0X1B,0X96,0X1B,0X96,0X3B,
0X96,0X1B,0X8D,0XFB,0X85,0XFB,0X85,0XDA,0X7D,0XDA,0X7D,0XDA,0X7D,0XDA,0X7D,0XDA,
0X85,0XFB,0X85,0XFB,0X85,0XFB,0X85,0XFA,0X85,0XFA,0X7D,0XFA,0X7D,0XFA,0X86,0X1B,
0X85,0XFA,0X7D,0XDA,0X85,0XFA,0X7D,0XDA,0X75,0XB9,0X6D,0X58,0X75,0X79,0X75,0X37,
0X6C,0X95,0X74,0X94,0X74,0X94,0X7C,0XB5,0X7C,0XD5,0X84,0XF5,0X85,0X16,0X74,0X93,
0X1A,0X2E,0X1A,0X4F,0X1A,0X4F,0X1A,0X6F,0X1A,0X8F,0X12,0X4F,0X22,0XB0,0XDF,0X1D,
0XFF,0XFF,0XFF,0XDF,0X63,0X0B,0X00,0X22,0X23,0X31,0X33,0XD4,0X2B,0X72,0X2B,0X92,
0X23,0X93,0X2B,0XB3,0X1B,0XB4,0X13,0XB3,0X13,0X93,0X13,0X93,0X0B,0X73,0X03,0X53,
0XDF,0X5E,0XFF,0XFF,0XFF,0XFF,0X3A,0X08,0X01,0XEC,0X0C,0X16,0X03,0XB5,0X03,0XB5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0X54,0X23,0X92,0XFF,0XDF,0XFF,0XFF,
0XFF,0XFF,0XDF,0X3D,0X4C,0X55,0X0B,0X73,0X03,0X32,0X03,0X32,0X0B,0X53,0X23,0XD4,
0X6D,0X17,0X6D,0X17,0X3C,0X34,0X4C,0X96,0X54,0XB6,0X65,0X17,0X7D,0X99,0X9E,0X1A,
0XAE,0X5B,0XAE,0X7C,0XA6,0X7B,0XA6,0X7C,0X9E,0X5C,0X8E,0X1B,0X7D,0XDB,0X85,0XDB,
0X8E,0X1B,0X96,0X3C,0X8E,0X1B,0X85,0XDB,0X6D,0X7A,0X5D,0X19,0X54,0XF9,0X54,0XF9,
0X54,0XF9,0X65,0X39,0X6D,0X5A,0X6D,0X7A,0X7D,0X9A,0X85,0XBA,0X8D,0XFB,0X96,0X1B,
0X96,0X1B,0X95,0XFB,0X8D,0XFB,0X95,0XFB,0X9E,0X1B,0X9E,0X3C,0X96,0X1B,0X95,0XFB,
0X8D,0XFB,0X85,0XDA,0X7D,0XBA,0X75,0X9A,0X75,0X79,0X75,0X79,0X75,0X99,0X75,0X9A,
0X75,0XBA,0X75,0XBA,0X75,0XBA,0X75,0XBA,0X75,0XBA,0X75,0X99,0X75,0X99,0X75,0X99,
0X7D,0XDA,0X75,0XB9,0X6D,0X79,0X75,0X99,0X6D,0X38,0X6D,0X17,0X64,0XB6,0X85,0X58,
0X7C,0XD6,0X74,0X74,0X7C,0XB5,0X84,0XD5,0X84,0XF6,0X85,0X16,0X8D,0X36,0X7C,0X93,
0X1A,0X2E,0X1A,0X4F,0X1A,0X6F,0X1A,0X6F,0X1A,0X6F,0X01,0XEE,0XB6,0X3A,0XFF,0XFF,
0XFF,0XFF,0XFF,0XDF,0XCE,0X79,0XE7,0X7E,0XEF,0XBF,0XEF,0X9E,0XEF,0X9E,0XEF,0X9E,
0XEF,0X9E,0XEF,0XBE,0X75,0X16,0X02,0XB0,0X13,0XB4,0X13,0XB4,0X02,0XF2,0X54,0XF7,
0XFF,0XFF,0XFF,0XFF,0XCE,0X17,0X00,0X84,0X03,0XB4,0X03,0XD5,0X03,0XB5,0X03,0XB5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XB5,0X03,0XB5,0X03,0XD5,0X02,0XD1,0X53,0XF2,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XDF,0X3D,0XB6,0XBC,0XB6,0X9C,0XCF,0X1D,0XEF,0XBF,
0XFF,0XFF,0X9D,0X56,0X12,0XAE,0X4C,0X96,0X4C,0X96,0X54,0XB6,0X65,0X38,0X8D,0XDA,
0X9E,0X3B,0X96,0X1B,0X85,0XFA,0X8D,0XFB,0X8E,0X1B,0X8E,0X1B,0X85,0XFB,0X85,0XFB,
0X96,0X1B,0X8D,0XFB,0X7D,0XDA,0X75,0X9A,0X65,0X39,0X54,0XF9,0X54,0XF9,0X54,0XF8,
0X54,0XF9,0X5D,0X19,0X5D,0X19,0X65,0X39,0X75,0X7A,0X8D,0XDA,0X9E,0X3B,0X96,0X1B,
0X85,0XBA,0X75,0X7A,0X85,0XBA,0X9E,0X3B,0XB6,0X9C,0XC6,0XDD,0XB6,0XBC,0X9E,0X3B,
0X85,0XDA,0X75,0X9A,0X75,0X59,0X6D,0X59,0X6D,0X38,0X6D,0X38,0X6D,0X38,0X6D,0X38,
0X65,0X59,0X65,0X59,0X65,0X59,0X6D,0X58,0X6D,0X58,0X6D,0X58,0X75,0X58,0X6D,0X18,
0X64,0XF7,0X7D,0X79,0X75,0X59,0X7D,0X79,0X75,0X38,0X75,0X38,0X6C,0XD7,0X8D,0X99,
0X95,0X99,0X74,0XB6,0X84,0XF6,0X84,0XF6,0X85,0X16,0X8D,0X36,0X8D,0X36,0X7C,0X93,
0X1A,0X2E,0X1A,0X4F,0X1A,0X6F,0X1A,0X6F,0X1A,0X6F,0X01,0XEE,0XE7,0X5D,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0X94,0XD3,0X01,0XAB,0X13,0XD5,0X03,0X73,0X0B,0X73,0XEF,0XDF,
0XFF,0XFF,0XFF,0XFF,0X52,0X8A,0X01,0X6A,0X04,0X37,0X03,0XB5,0X03,0XB5,0X03,0XB5,
0X03,0XB5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X03,0XB5,0X03,0XB5,0X03,0XB4,0X03,0XB4,0X03,0XB4,0X03,0XF5,0X02,0X90,0X43,0X4F,
0XD6,0X79,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0X73,0XAE,0X12,0X2C,0X54,0XB6,0X4C,0X55,0X4C,0X96,0X6D,0X17,0X85,0XB9,
0X85,0XBA,0X7D,0XBA,0X7D,0XBA,0X85,0XDA,0X85,0XFB,0X85,0XFB,0X85,0XDA,0X85,0XFB,
0X85,0XFB,0X7D,0XBA,0X6D,0X7A,0X65,0X59,0X5D,0X19,0X5C,0XF9,0X54,0XF8,0X54,0XF8,
0X54,0XF8,0X54,0XD8,0X5C,0XF8,0X6D,0X39,0X85,0X9A,0X9E,0X1B,0XA6,0X5C,0XA6,0X3B,
0X85,0XBA,0X65,0X19,0X85,0X9A,0XA6,0X3B,0XBE,0XBC,0XD7,0X1D,0XCE,0XFD,0XA6,0X5B,
0X7D,0X9A,0X65,0X18,0X64,0XF8,0X64,0XF7,0X64,0XD7,0X64,0XD6,0X64,0XD6,0X64,0XD7,
0X64,0XF7,0X6D,0X59,0X5C,0XF7,0X5C,0XF7,0X64,0XF7,0X6C,0XF7,0X7D,0X37,0X7D,0X37,
0X64,0X75,0X6C,0XD7,0X85,0X79,0X74,0XF7,0X74,0XF7,0X74,0XD6,0X6C,0X96,0X8D,0X79,
0X95,0XBA,0X7D,0X17,0X84,0XD6,0X84,0XF5,0X8C,0XF6,0X8D,0X36,0X8D,0X36,0X7C,0X73,
0X1A,0X2E,0X1A,0X6F,0X1A,0X6F,0X1A,0X6F,0X1A,0X8F,0X12,0X6F,0X6C,0X33,0X8C,0X30,
0X84,0X0F,0X84,0X10,0X84,0X10,0X84,0X10,0X84,0X10,0X84,0X10,0X84,0X10,0X84,0X10,
0X84,0X10,0X8C,0X0F,0X42,0X49,0X02,0X8E,0X0B,0XD5,0X03,0X73,0X1C,0X36,0X95,0X36,
0X8C,0X0F,0X83,0X8D,0X01,0X26,0X03,0X74,0X03,0XF6,0X03,0XB5,0X03,0XB5,0X03,0XB5,
0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XD5,0X03,0XB5,0X03,0XB5,0X03,0XB5,
0X03,0XB4,0X03,0XB4,0X03,0XB4,0X0B,0XB4,0X0B,0XB4,0X0B,0XB4,0X0B,0XF5,0X02,0XB0,
0X01,0XEB,0X53,0X0D,0X8C,0X72,0XB5,0X96,0XC6,0X17,0XBD,0XD6,0XAD,0X14,0X83,0XEF,
0X4A,0X49,0X19,0X66,0X43,0XB2,0X54,0X75,0X54,0X55,0X5C,0X75,0X64,0XD6,0X6D,0X17,
0X6D,0X38,0X6D,0X38,0X65,0X39,0X6D,0X79,0X7D,0XBA,0X7D,0XBA,0X7D,0XBA,0X75,0X9A,
0X6D,0X7A,0X65,0X59,0X65,0X39,0X5D,0X19,0X5C,0XF8,0X5C,0XF8,0X5C,0XF8,0X75,0X39,
0X6D,0X39,0X64,0XF8,0X75,0X39,0X85,0X99,0X95,0XDA,0XAE,0X5B,0XBE,0XBC,0XC6,0XFD,
0XB6,0X7C,0X9E,0X1A,0X9D,0XFA,0XA6,0X1A,0XBE,0X9C,0XBE,0X9C,0XC6,0X9C,0XA6,0X3B,
0X7D,0X79,0X54,0XB7,0X54,0X76,0X5C,0X96,0X64,0X95,0X64,0X75,0X64,0X75,0X64,0X95,
0X5C,0X75,0X6D,0X17,0X75,0X38,0X6C,0XD7,0X74,0XF6,0X74,0XD6,0X7C,0XD6,0X85,0X16,
0X84,0XD6,0X84,0XF7,0X95,0XB9,0X6C,0X55,0X74,0X95,0X85,0X16,0X74,0XB6,0X8D,0X9A,
0X85,0X59,0X7D,0X17,0X7C,0XD6,0X84,0XD6,0X84,0XF6,0X8D,0X15,0X8D,0X16,0X74,0X74,
0X1A,0X2E,0X1A,0X6F,0X1A,0X6F,0X1A,0X8F,0X22,0X90,0X22,0XD1,0X01,0XCC,0X00,0XA6,
0X00,0XA5,0X00,0XC6,0X00,0XC6,0X00,0XC6,0X00,0XE6,0X00,0XE7,0X01,0X07,0X01,0X07,
0X01,0X07,0X00,0XE7,0X01,0XEB,0X0B,0XB3,0X0B,0XB4,0X0B,0XD4,0X03,0XB5,0X02,0X0D,
0X01,0X08,0X01,0X08,0X02,0XF1,0X04,0X16,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB4,
0X03,0XB4,0X0B,0XB4,0X0B,0XB4,0X0B,0XB4,0X0B,0XB4,0X0B,0X94,0X13,0XB4,0X1C,0X15,
0X13,0XB4,0X02,0X4E,0X01,0XAA,0X01,0X68,0X01,0X47,0X01,0X26,0X01,0X06,0X01,0X06,
0X09,0XA9,0X3B,0X71,0X54,0X54,0X54,0X54,0X5C,0X74,0X5C,0X74,0X5C,0X75,0X64,0XB5,
0X64,0XD6,0X5C,0XB6,0X4C,0X96,0X44,0X97,0X4C,0XB7,0X5D,0X18,0X5D,0X19,0X5D,0X18,
0X5D,0X18,0X5C,0XF8,0X5C,0XF8,0X5C,0XD8,0X64,0XF8,0X6D,0X38,0X7D,0X58,0X8D,0X99,
0X8D,0X99,0X8D,0X78,0X8D,0X78,0X8D,0X79,0X95,0XB9,0XB6,0X5B,0XD7,0X1D,0XE7,0X7E,
0XDF,0X3D,0XC6,0XBC,0XA5,0XFA,0X9D,0XD9,0XA5,0XFA,0X95,0XB9,0X9D,0XB9,0X95,0XB9,
0X75,0X38,0X64,0XD7,0X54,0X75,0X64,0X75,0X6C,0X74,0X6C,0X74,0X74,0X94,0X74,0X95,
0X6C,0X95,0X6C,0XB6,0X7D,0X37,0X85,0X37,0X8D,0X57,0X8D,0X37,0X8D,0X16,0X84,0XD5,
0X8C,0XF6,0X7C,0XB6,0XA6,0X1B,0X95,0X99,0X53,0XD3,0X6C,0X55,0X7C,0XF7,0XAE,0X5C,
0X74,0XF8,0X7C,0XF7,0X6C,0X54,0X7C,0XB5,0X7C,0XD5,0X7C,0XB5,0X7C,0XD6,0X74,0X54,
0X1A,0X2E,0X1A,0X6F,0X1A,0X6F,0X1A,0X8F,0X1A,0X90,0X22,0XB0,0X22,0XD0,0X23,0X12,
0X23,0X32,0X23,0X52,0X23,0X52,0X23,0X73,0X23,0X93,0X1B,0X93,0X1B,0XB4,0X13,0XB4,
0X13,0XD4,0X13,0XD5,0X0B,0XD5,0X0B,0XB4,0X0B,0XB4,0X0B,0XB4,0X03,0XB4,0X03,0XD5,
0X04,0X17,0X04,0X17,0X03,0XF6,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X03,0XD5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB4,0X03,0XB4,
0X03,0XB4,0X0B,0XB4,0X0B,0XB4,0X0B,0XB4,0X0B,0XB4,0X13,0XB4,0X13,0XB4,0X1B,0XB4,
0X23,0XF4,0X34,0X35,0X34,0X56,0X34,0X35,0X34,0X14,0X33,0XF4,0X3C,0X14,0X4C,0X55,
0X54,0X76,0X54,0X75,0X54,0X54,0X5C,0X54,0X64,0X74,0X64,0X74,0X6C,0X94,0X6C,0X95,
0X74,0XB5,0X6C,0XD6,0X64,0XB6,0X54,0X96,0X4C,0X76,0X4C,0X96,0X54,0XB7,0X54,0XB7,
0X5C,0XB6,0X5C,0XB6,0X5C,0XB6,0X6C,0XD7,0X7D,0X37,0X85,0X58,0X85,0X57,0X8D,0X57,
0X8D,0X57,0X95,0X78,0X8D,0X78,0X95,0X99,0XAE,0X3B,0XC6,0XDC,0XD7,0X3D,0XCE,0XFD,
0XB6,0X7B,0XB6,0X5B,0X8D,0X58,0X85,0X17,0X95,0X78,0X95,0X98,0X85,0X37,0X85,0X17,
0X74,0XD6,0X74,0XD7,0X6C,0XB6,0X74,0X95,0X7C,0XB5,0X7C,0XD5,0X84,0XF5,0X84,0XF5,
0X84,0XD5,0X84,0XF6,0X8D,0X58,0X8D,0X57,0X9D,0X77,0X9D,0X77,0X95,0X37,0X95,0X16,
0X8C,0XF5,0X7C,0X94,0X7C,0XD6,0XBE,0XBC,0X7C,0XF7,0X43,0X93,0X85,0X79,0X95,0XBA,
0X64,0X76,0X8D,0X79,0X7C,0XB6,0X64,0X13,0X74,0X74,0X6C,0X75,0X74,0XB6,0X6C,0X33,
0X1A,0X4E,0X1A,0X6F,0X1A,0X8F,0X1A,0X8F,0X22,0XB0,0X22,0XB0,0X22,0XD0,0X22,0XF0,
0X22,0XF1,0X23,0X11,0X23,0X31,0X1B,0X31,0X1B,0X52,0X1B,0X52,0X1B,0X72,0X13,0X73,
0X13,0X93,0X0B,0X93,0X0B,0X94,0X0B,0XB4,0X03,0XB4,0X03,0XB4,0X03,0XB4,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB4,0X03,0XB4,0X03,0XB4,
0X0B,0XB4,0X0B,0XB4,0X0B,0X94,0X0B,0X94,0X13,0XB4,0X13,0XB4,0X1B,0XB4,0X23,0XB4,
0X2B,0XD4,0X33,0XF4,0X3C,0X14,0X44,0X35,0X44,0X34,0X44,0X14,0X4C,0X34,0X54,0X54,
0X54,0X54,0X5C,0X74,0X6C,0X95,0X64,0X95,0X64,0X54,0X6C,0X95,0X74,0XB5,0X74,0XB5,
0X74,0XD5,0X74,0XD5,0X74,0XD6,0X74,0XD6,0X64,0X95,0X5C,0X75,0X5C,0X75,0X5C,0X75,
0X64,0X95,0X6C,0XB5,0X74,0XB5,0X7C,0XD5,0X85,0X16,0X85,0X16,0X85,0X37,0X8D,0X57,
0X8D,0X57,0X95,0X78,0X8D,0X58,0X95,0X99,0XC6,0XDC,0XA6,0X3B,0X9E,0X1B,0XA6,0X3B,
0X85,0X79,0XBE,0X9C,0X8D,0X99,0X7D,0X17,0XA5,0XB8,0XA5,0XF9,0X95,0X77,0X7C,0XD6,
0X74,0XB5,0X7C,0XD6,0X7C,0XF6,0X84,0XD5,0X8C,0XF5,0X8D,0X16,0X8D,0X36,0X8D,0X36,
0X8D,0X16,0X8D,0X36,0X95,0X78,0X9D,0X98,0X9D,0X77,0X9D,0X76,0X9D,0X56,0X95,0X36,
0X8C,0XF5,0X7C,0X94,0X63,0XF3,0X85,0X38,0X95,0XBA,0X64,0X76,0XA6,0X3C,0X5C,0X56,
0X6C,0X96,0X74,0XB7,0X8D,0X79,0X64,0X55,0X5B,0XD3,0X64,0X14,0X64,0X34,0X64,0X12,
0X1A,0X4E,0X1A,0X6F,0X1A,0X8F,0X1A,0X8F,0X22,0XB0,0X22,0XB0,0X22,0XD0,0X22,0XF0,
0X22,0XF0,0X1B,0X11,0X1B,0X11,0X1B,0X31,0X1B,0X52,0X1B,0X52,0X13,0X72,0X13,0X73,
0X13,0X73,0X0B,0X93,0X0B,0X94,0X0B,0XB4,0X03,0XB4,0X03,0XB4,0X03,0XB5,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X03,0XD5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB4,0X03,0XB4,0X03,0XB4,
0X03,0XB4,0X0B,0X94,0X0B,0X94,0X0B,0X93,0X13,0X93,0X13,0X93,0X1B,0X93,0X23,0XB3,
0X23,0XB3,0X2B,0XD3,0X3B,0XF4,0X44,0X34,0X43,0XF4,0X43,0XF3,0X4C,0X34,0X5C,0X54,
0X5C,0X75,0X64,0X95,0X64,0X95,0X6C,0X95,0X64,0X74,0X6C,0X94,0X74,0XB5,0X74,0X95,
0X6C,0X94,0X6C,0X94,0X74,0XB5,0X74,0XB5,0X74,0X94,0X6C,0X74,0X6C,0X74,0X74,0X94,
0X7C,0XB5,0X7C,0XB5,0X74,0X94,0X7C,0XB4,0X84,0XF5,0X8D,0X37,0X95,0X78,0X8D,0X78,
0X8D,0X37,0X8D,0X57,0X8D,0X58,0X85,0X38,0XCE,0XFD,0X95,0XDA,0X75,0X19,0X8D,0X9A,
0X9E,0X1B,0XB6,0X7C,0X74,0XF7,0X8D,0X37,0X8D,0X37,0X84,0XF6,0X7C,0XD5,0X84,0XB5,
0X84,0XB5,0X84,0XF5,0X95,0X36,0X95,0X36,0X95,0X56,0X9D,0X77,0X9D,0X77,0X9D,0X77,
0X9D,0X77,0XA5,0XD8,0X9D,0X98,0X9D,0XB9,0X9D,0X97,0X9D,0X56,0X9D,0X57,0X8C,0XF5,
0X74,0X33,0X74,0X74,0X6C,0X54,0X74,0XD7,0X8D,0X79,0X85,0X59,0X9E,0X1B,0X74,0XD8,
0X6C,0XB7,0X74,0XD7,0X74,0XD7,0X9D,0XDA,0X7C,0XD7,0X7D,0X18,0X6C,0X75,0X53,0X91,
0X1A,0X4E,0X1A,0X8F,0X1A,0X8F,0X22,0XAF,0X22,0XB0,0X22,0XD0,0X22,0XD0,0X22,0XF0,
0X1A,0XF0,0X1B,0X11,0X1B,0X31,0X1B,0X32,0X1B,0X52,0X13,0X52,0X13,0X73,0X13,0X73,
0X0B,0X93,0X0B,0X94,0X0B,0X94,0X03,0XB4,0X03,0XB4,0X03,0XB5,0X03,0XD5,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X03,0XD5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB4,0X03,0XB4,0X03,0XB4,
0X03,0X94,0X0B,0X94,0X0B,0X94,0X0B,0X73,0X0B,0X73,0X13,0X73,0X1B,0X73,0X1B,0X93,
0X23,0X73,0X2B,0X93,0X3B,0XD3,0X43,0XF4,0X43,0XF3,0X43,0XF3,0X4B,0XF3,0X54,0X14,
0X54,0X34,0X54,0X14,0X54,0X14,0X54,0X13,0X53,0XF3,0X54,0X13,0X64,0X54,0X6C,0X74,
0X6C,0X74,0X6C,0X54,0X6C,0X74,0X74,0X94,0X74,0X94,0X74,0X94,0X74,0X74,0X74,0X94,
0X7C,0X94,0X74,0X94,0X74,0X95,0X7C,0XD6,0X8D,0X37,0X9D,0XB9,0X8D,0X78,0X8D,0X37,
0X8D,0X37,0X8D,0X57,0X95,0X98,0X75,0X19,0XC6,0XDD,0XB6,0X7C,0X7D,0X39,0X7D,0X18,
0XB6,0X7C,0X95,0XBA,0X74,0XD6,0X95,0X56,0X95,0X36,0X84,0XD5,0X84,0XB4,0X8C,0XF5,
0X8C,0XF5,0X95,0X36,0X9D,0X77,0X9D,0X76,0XA5,0XB7,0XAD,0XD8,0XAD,0XD8,0XAD,0XD8,
0XAE,0X19,0XB6,0X39,0X9D,0XB8,0X9D,0XB9,0X9D,0X77,0X9D,0X56,0X9D,0X36,0X7C,0X94,
0X63,0XF2,0X6C,0X33,0X6C,0X54,0X74,0XB6,0X74,0XB7,0X74,0XF8,0XA6,0X3C,0X5C,0X77,
0X5C,0X56,0X7D,0X38,0X5C,0X56,0X7D,0X18,0X7D,0X18,0X74,0XB6,0X8D,0X58,0X74,0X74,
0X1A,0X4F,0X1A,0X8F,0X22,0X8F,0X22,0XB0,0X22,0XB0,0X22,0XD0,0X22,0XD0,0X1A,0XF0,
0X1B,0X11,0X1B,0X11,0X1B,0X31,0X1B,0X32,0X1B,0X52,0X13,0X52,0X13,0X73,0X13,0X73,
0X0B,0X93,0X0B,0X94,0X0B,0XB4,0X03,0XB4,0X03,0XB4,0X03,0XB5,0X03,0XD5,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB4,0X03,0X94,0X03,0X94,
0X03,0X94,0X0B,0X94,0X0B,0X73,0X0B,0X73,0X0B,0X73,0X13,0X53,0X13,0X53,0X1B,0X52,
0X1B,0X52,0X23,0X72,0X2B,0X93,0X33,0X93,0X3B,0XB3,0X43,0XD3,0X3B,0XB2,0X3B,0X92,
0X3B,0X92,0X33,0X51,0X3B,0X72,0X3B,0X72,0X3B,0X51,0X3B,0X71,0X43,0X92,0X53,0XF3,
0X5C,0X13,0X5C,0X13,0X5C,0X13,0X5B,0XF3,0X64,0X33,0X6C,0X74,0X6C,0X54,0X6C,0X74,
0X6C,0X54,0X7C,0XB5,0X8D,0X58,0X8D,0X57,0X95,0X78,0X9D,0XB9,0X95,0X78,0X95,0X78,
0X95,0X77,0X8D,0X57,0X8D,0X78,0X7D,0X39,0XDF,0X5E,0XAE,0X5C,0X7D,0X18,0X8D,0X79,
0XB6,0X9C,0X74,0XF7,0X85,0X16,0X8C,0XF6,0X8D,0X16,0X8C,0XD5,0X84,0XD5,0X95,0X16,
0X95,0X16,0X9D,0X56,0XA5,0XB8,0XA5,0XB7,0XAD,0XD8,0XB5,0XF8,0XBE,0X39,0XBE,0X39,
0XB6,0X39,0XAD,0XF9,0XA5,0XD9,0X95,0X77,0X95,0X36,0X9D,0X57,0X84,0XD5,0X6C,0X33,
0X63,0XF2,0X63,0XF3,0X74,0X75,0X74,0X96,0X64,0X35,0X64,0X56,0XB6,0X7D,0X95,0XDB,
0X54,0X36,0X5C,0X56,0X64,0X56,0X53,0XF4,0X5B,0XD3,0X53,0XB3,0X5C,0X14,0X74,0X74,
0X1A,0X6F,0X22,0X90,0X22,0X8F,0X22,0XB0,0X22,0XB0,0X22,0XD0,0X22,0XF0,0X1A,0XF0,
0X1B,0X11,0X1B,0X11,0X1B,0X31,0X1B,0X32,0X13,0X52,0X13,0X52,0X13,0X73,0X0B,0X93,
0X0B,0X93,0X0B,0X94,0X0B,0XB4,0X03,0XB4,0X03,0XB4,0X03,0XB5,0X03,0XD5,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,
0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB4,0X03,0XB4,0X03,0X94,0X03,0X94,
0X03,0X94,0X0B,0X73,0X0B,0X73,0X0B,0X73,0X0B,0X53,0X13,0X52,0X13,0X32,0X1B,0X32,
0X1B,0X32,0X23,0X32,0X23,0X32,0X23,0X32,0X33,0X72,0X33,0X52,0X2B,0X31,0X2B,0X31,
0X2B,0X31,0X2B,0X11,0X2B,0X11,0X2B,0X10,0X2A,0XF0,0X2A,0XF0,0X2B,0X10,0X3B,0X51,
0X43,0X91,0X4B,0X92,0X4B,0X91,0X43,0X71,0X53,0XB2,0X64,0X13,0X6C,0X53,0X64,0X33,
0X6C,0X74,0X85,0X37,0X8D,0X57,0X85,0X17,0X8D,0X37,0X95,0X78,0X9D,0XB8,0XA5,0XB8,
0X95,0X78,0X8D,0X58,0X75,0X18,0XB6,0X9C,0XE7,0X9F,0X8D,0X9A,0X6C,0XB7,0XB6,0X5C,
0XD7,0X5E,0X4C,0X15,0X74,0XB5,0X7C,0XB5,0X7C,0XB4,0X84,0XB5,0X8C,0XF5,0X95,0X16,
0X9D,0X36,0X9D,0X77,0XAD,0XD8,0XB5,0XF8,0XAD,0XD7,0XA5,0X97,0XAD,0XB8,0XBE,0X19,
0XB6,0X19,0XB6,0X3A,0XAE,0X3A,0X9D,0X77,0X9D,0X57,0X95,0X56,0X7C,0X94,0X6C,0X13,
0X63,0XF3,0X5B,0XD2,0X6C,0X54,0X6C,0X55,0X64,0X56,0X6C,0XB7,0X54,0X15,0XB6,0X7D,
0XB6,0X7D,0X54,0X16,0X53,0XF5,0X53,0XD3,0X5B,0XD3,0X5B,0XF4,0X53,0XD3,0X3A,0XF0,
0X1A,0X6F,0X22,0X90,0X22,0XAF,0X22,0XB0,0X22,0XD0,0X22,0XD0,0X1A,0XF0,0X1A,0XF0,
0X1B,0X11,0X1B,0X31,0X1B,0X31,0X13,0X32,0X13,0X52,0X13,0X73,0X13,0X73,0X0B,0X73,
0X0B,0X94,0X0B,0X94,0X03,0XB4,0X03,0XB4,0X03,0XB4,0X03,0XB5,0X03,0XD5,0X03,0XD5,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XB5,0X03,0XB5,
0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB4,0X03,0XB4,0X03,0X94,0X03,0X94,0X03,0X94,
0X03,0X74,0X0B,0X73,0X0B,0X53,0X0B,0X53,0X0B,0X52,0X13,0X32,0X13,0X32,0X13,0X12,
0X1B,0X11,0X1B,0X11,0X1A,0XF1,0X1A,0XF1,0X23,0X11,0X22,0XF1,0X22,0XF1,0X2B,0X11,
0X2A,0XF0,0X2A,0XF0,0X2A,0XD0,0X22,0XD0,0X22,0XD0,0X22,0XD0,0X2A,0XD0,0X32,0XF0,
0X3B,0X31,0X43,0X51,0X43,0X51,0X43,0X71,0X4B,0X91,0X53,0XB2,0X5C,0X13,0X5C,0X13,
0X85,0X17,0X8D,0X58,0X85,0X16,0X8D,0X37,0X8D,0X37,0X95,0X57,0X9D,0XB8,0X9D,0XB9,
0X95,0X98,0X95,0X78,0X7D,0X39,0XDF,0X7E,0XAE,0X5C,0X75,0X18,0X6C,0XB7,0X95,0XDA,
0XFF,0XFF,0X74,0XF7,0X64,0X34,0X7C,0XD5,0X7C,0XB5,0X74,0X74,0X8C,0XD5,0X8C,0XF5,
0X95,0X15,0X9D,0X56,0XA5,0X97,0XA5,0X97,0XA5,0X97,0XA5,0X97,0XA5,0X97,0XAD,0XD8,
0XB5,0XF9,0XB6,0X5A,0XAE,0X1A,0X9D,0X77,0X95,0X57,0X95,0X16,0X84,0XB5,0X6C,0X13,
0X63,0XF3,0X63,0XF3,0X5B,0XD3,0X74,0XB6,0X6C,0X96,0X95,0X99,0X43,0X94,0X7D,0X19,
0X9D,0XFC,0X5C,0X77,0X64,0X56,0X4B,0X93,0X43,0X31,0X4B,0X72,0X43,0X72,0X3A,0XF0,
0X1A,0X6F,0X22,0XAF,0X22,0XAF,0X22,0XB0,0X22,0XD0,0X1A,0XD0,0X1A,0XF0,0X1A,0XF1,
0X1B,0X11,0X0A,0XD0,0X02,0XD1,0X13,0X52,0X13,0X52,0X13,0X73,0X0B,0X73,0X0B,0X93,
0X0B,0X94,0X0B,0X94,0X03,0XB4,0X03,0XB4,0X03,0X74,0X03,0X33,0X03,0X33,0X03,0X74,
0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XD5,0X03,0XB5,0X03,0XD5,0X03,0X94,
0X03,0X33,0X03,0X94,0X03,0XD5,0X03,0XB4,0X03,0X94,0X03,0X94,0X03,0X94,0X03,0X74,
0X0B,0X73,0X0B,0X53,0X0B,0X53,0X0B,0X33,0X0B,0X32,0X13,0X12,0X13,0X11,0X13,0X11,
0X1A,0XF1,0X1A,0XF1,0X1A,0XD0,0X1A,0XD0,0X1A,0XD0,0X22,0XD0,0X22,0XF0,0X2A,0XF0,
0X2A,0XF0,0X22,0XD0,0X22,0XD0,0X22,0XD0,0X22,0XAF,0X22,0XAF,0X2A,0XD0,0X32,0XF0,
0X33,0X10,0X3B,0X31,0X3B,0X31,0X43,0X51,0X43,0X71,0X43,0X51,0X4B,0X92,0X6C,0X75,
0X74,0XD6,0X7C,0XD6,0X84,0XF6,0X8D,0X16,0X85,0X16,0X85,0X17,0X95,0X78,0X9D,0XB9,
0XA5,0XFA,0XAE,0X3A,0X8D,0X9A,0XE7,0X7F,0XA6,0X3C,0X4C,0X57,0X85,0X38,0X6C,0XD8,
0XEF,0XBF,0XBE,0X9C,0X4B,0XD3,0X74,0X95,0X7C,0XD6,0X6C,0X53,0X7C,0XB4,0X8C,0XF5,
0X8C,0XF5,0X95,0X15,0X9D,0X56,0X9D,0X76,0XA5,0X76,0X9D,0X77,0XA5,0X97,0XA5,0XB8,
0XAD,0XB8,0XAE,0X1A,0X9D,0XB9,0X95,0X37,0X95,0X57,0X8D,0X16,0X7C,0XB5,0X6C,0X13,
0X5B,0XD3,0X5B,0XD3,0X53,0X92,0X53,0XF4,0X6C,0X96,0X6C,0XB7,0X43,0XB5,0X95,0XDB,
0X7D,0X39,0X43,0XB5,0X74,0XD8,0X64,0X76,0X3B,0X32,0X32,0XD1,0X32,0XD0,0X2A,0XAF,
0X1A,0X6F,0X22,0XAF,0X22,0XAF,0X22,0XB0,0X1A,0XD0,0X1A,0XD0,0X22,0XF0,0X1A,0XF0,
0X02,0X6F,0X2B,0X72,0X2B,0XD3,0X13,0X73,0X13,0X52,0X0B,0X73,0X0B,0X73,0X0B,0X93,
0X0B,0X94,0X03,0XB4,0X03,0X94,0X03,0X13,0X0B,0XB5,0X3C,0XB7,0X44,0XF8,0X1C,0X15,
0X03,0X33,0X03,0XB5,0X03,0XD5,0X03,0XD5,0X03,0XB5,0X03,0XD5,0X03,0X74,0X03,0X94,
0X2C,0X56,0X14,0X16,0X03,0XB5,0X03,0X94,0X03,0X94,0X03,0X94,0X03,0X74,0X03,0X73,
0X0B,0X53,0X0B,0X53,0X0B,0X33,0X0B,0X32,0X0B,0X12,0X12,0XF1,0X12,0XF1,0X12,0XF1,
0X12,0XD1,0X12,0XD0,0X1A,0XB0,0X1A,0XB0,0X1A,0XB0,0X1A,0XB0,0X22,0XD0,0X22,0XD0,
0X22,0XD0,0X22,0XB0,0X22,0XB0,0X22,0XB0,0X22,0X8F,0X22,0X8F,0X2A,0XD0,0X2A,0XF0,
0X32,0XF0,0X33,0X10,0X3B,0X11,0X3B,0X11,0X3B,0X31,0X3B,0X11,0X4B,0XB3,0X53,0XF4,
0X43,0X72,0X53,0XB3,0X6C,0X75,0X7C,0XD6,0X7C,0XD6,0X85,0X17,0X95,0X98,0X95,0X99,
0XAE,0X3A,0XAE,0X3A,0X6C,0XD8,0XAE,0X5C,0XDF,0X7E,0X54,0X77,0X8D,0X79,0X5C,0X56,
0XA6,0X1B,0XD7,0X3D,0X4B,0XD4,0X5C,0X13,0X64,0X13,0X6C,0X33,0X7C,0X94,0X8C,0XF5,
0X95,0X15,0X8C,0XF5,0X95,0X35,0X9D,0X56,0X9D,0X56,0X95,0X36,0X95,0X36,0X9D,0X57,
0X9D,0X97,0X9D,0X98,0X9D,0X99,0X8D,0X37,0X8D,0X16,0X84,0XD5,0X74,0X74,0X63,0XF3,
0X53,0XB2,0X4B,0X72,0X4B,0X52,0X43,0X52,0X4B,0XD4,0X5C,0X36,0X5C,0X36,0X7D,0X59,
0XBE,0XBD,0X43,0X94,0X3B,0X73,0X64,0X97,0X6C,0XB8,0X43,0X94,0X3B,0X53,0X22,0X6E,
0X1A,0X6F,0X22,0XB0,0X22,0XAF,0X22,0XB0,0X1A,0XD0,0X22,0XF0,0X0A,0XAF,0X02,0X0E,
0X6C,0XD6,0XF7,0XDF,0XCE,0XBB,0X02,0X8F,0X0B,0X52,0X0B,0X73,0X0B,0X73,0X0B,0X94,
0X03,0X94,0X03,0X74,0X13,0XB4,0X7D,0XDA,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0X7D,0X78,0X03,0X33,0X03,0XD5,0X03,0XB5,0X03,0XB5,0X03,0X94,0X02,0XF3,0XA6,0X7C,
0XFF,0XFF,0X7D,0X16,0X02,0X91,0X03,0XB5,0X03,0X94,0X03,0X74,0X03,0X74,0X03,0X53,
0X0B,0X53,0X0B,0X33,0X0B,0X32,0X0B,0X12,0X0A,0XF1,0X12,0XF1,0X12,0XD1,0X12,0XD1,
0X12,0XB0,0X12,0X90,0X12,0X90,0X1A,0X90,0X1A,0X90,0X1A,0X90,0X22,0XB0,0X22,0XB0,
0X22,0XB0,0X22,0XB0,0X22,0XB0,0X22,0X8F,0X1A,0X6F,0X22,0X8F,0X22,0X8F,0X22,0XB0,
0X2A,0XD0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X33,0X11,0X3B,0X31,0X33,0X11,
0X43,0X52,0X53,0XD3,0X64,0X55,0X5C,0X34,0X5C,0X14,0X74,0X96,0X95,0X78,0X8D,0X58,
0X9D,0XB9,0XAE,0X1A,0X54,0X77,0X9E,0X1B,0XF7,0XFF,0X75,0X19,0X7D,0X18,0X43,0XB4,
0X95,0XB9,0XEF,0XDF,0X4B,0XD4,0X4B,0X92,0X64,0X13,0X6C,0X53,0X7C,0X94,0X8C,0XF5,
0X95,0X16,0X95,0X16,0X8D,0X15,0X8C,0XF5,0X8C,0XF5,0X8D,0X16,0X95,0X37,0X8D,0X37,
0X95,0X57,0X8D,0X16,0X95,0X58,0X95,0X78,0X7C,0XB5,0X7C,0XB5,0X6C,0X54,0X5B,0XB2,
0X43,0X51,0X43,0X11,0X3B,0X11,0X43,0X72,0X43,0X73,0X4B,0XB4,0X74,0XF8,0X5C,0X36,
0X9E,0X1C,0X85,0X39,0X12,0X30,0X2A,0XD1,0X5C,0X36,0X64,0X97,0X5C,0X57,0X4B,0X93,
0X1A,0X6E,0X22,0XB0,0X22,0XAF,0X1A,0XB0,0X1A,0XD0,0X12,0XB0,0X12,0XD0,0X9D,0XFA,
0XFF,0XFF,0XFF,0XFF,0XD6,0X58,0X01,0XA9,0X0B,0X73,0X0B,0X94,0X03,0X73,0X02,0XF2,
0X03,0X33,0X03,0X74,0X2C,0X56,0XFF,0XFF,0XDD,0XF6,0X5A,0X69,0X52,0X8A,0XE6,0XDA,
0XFF,0XFF,0X4C,0X34,0X03,0X13,0X03,0XD5,0X03,0XD5,0X02,0XD2,0X55,0X38,0XFF,0XFF,
0XFF,0XFF,0X84,0X31,0X01,0XCD,0X03,0XD6,0X03,0X74,0X03,0X74,0X03,0X53,0X0B,0X53,
0X02,0X91,0X02,0X71,0X02,0XD1,0X02,0X2F,0X02,0X2F,0X01,0XEF,0X02,0X70,0X12,0XB1,
0X1A,0XB0,0X0A,0X6F,0X01,0XAD,0X0A,0X2F,0X01,0XCE,0X01,0XAD,0X01,0XAD,0X09,0XEE,
0X22,0XB0,0X0A,0X0E,0X01,0XAD,0X01,0X8D,0X01,0X8D,0X1A,0X4F,0X22,0X90,0X22,0X90,
0X22,0XB0,0X2A,0XD0,0X32,0XD0,0X2A,0XD0,0X2A,0XB0,0X32,0XD0,0X3B,0X11,0X3B,0X32,
0X4B,0XB3,0X5C,0X15,0X4B,0XB3,0X43,0X92,0X43,0X92,0X53,0XD3,0X6C,0X95,0X74,0XD7,
0X8D,0X59,0X8D,0X79,0X64,0XB8,0XF7,0XDF,0X9D,0XFB,0X64,0XB8,0X6C,0XB7,0X4B,0XB3,
0X5C,0X55,0XEF,0XBF,0XDF,0X3E,0X5C,0X35,0X43,0X72,0X5B,0XF3,0X64,0X13,0X7C,0X95,
0X8C,0XF5,0X8C,0XF5,0X8C,0XF5,0X8C,0XF5,0X84,0XB5,0X84,0XB5,0X8D,0X16,0X95,0X37,
0X8D,0X16,0X84,0XD6,0X85,0X17,0X7C,0XD6,0X6C,0X54,0X74,0X54,0X64,0X13,0X4B,0X51,
0X3A,0XF0,0X32,0XD0,0X32,0XD0,0X32,0XF1,0X4B,0X93,0X33,0X12,0X6C,0XB7,0X7D,0X19,
0X5C,0X77,0X95,0XDB,0X22,0XB1,0X1A,0X70,0X2A,0XD1,0X53,0XB4,0X43,0X94,0X43,0X93,
0X1A,0X6E,0X22,0XAF,0X1A,0XAF,0X1A,0XB0,0X1A,0XD0,0X02,0X0E,0XA6,0X1A,0XFF,0XFF,
0X6B,0X2C,0XDE,0XFB,0XDE,0XDA,0X01,0X89,0X0B,0X74,0X03,0X53,0X13,0XD4,0X8D,0XDA,
0X65,0X38,0X03,0X94,0X03,0XB5,0X2B,0X0F,0X00,0XA4,0X01,0X08,0X01,0X2A,0X43,0XB2,
0XFF,0XFF,0X9D,0X35,0X02,0X2E,0X03,0XF6,0X03,0X33,0X13,0XD5,0XFF,0XFF,0XC6,0X17,
0XFF,0XFF,0X84,0X51,0X01,0XCC,0X03,0XB5,0X03,0X73,0X03,0X53,0X03,0X33,0X02,0XD2,
0X5C,0XD7,0X64,0XB6,0X02,0X70,0X85,0X99,0XB6,0X7C,0X7D,0X17,0X12,0X70,0X02,0X0F,
0X0A,0X50,0X2B,0X11,0X85,0X17,0X1A,0X4F,0X4B,0XB3,0XAE,0X3B,0X9D,0X99,0X4B,0X72,
0X01,0X4C,0X53,0XB3,0XAE,0X1B,0XA5,0XD9,0X5B,0XF3,0X09,0XCD,0X22,0X90,0X2A,0XB0,
0X22,0X90,0X22,0X8F,0X22,0X8F,0X22,0X6F,0X2A,0XD0,0X4B,0X93,0X4B,0XB3,0X4B,0XB4,
0X5C,0X15,0X5C,0X15,0X53,0XD4,0X53,0XF4,0X64,0X35,0X6C,0X96,0X5C,0X35,0X64,0X76,
0X74,0XF8,0X7D,0X5A,0XD7,0X3E,0XFF,0XDF,0X5C,0X98,0X74,0XF8,0X5C,0X35,0X5B,0XF4,
0X4B,0X93,0X5C,0X56,0XE7,0X7E,0XF7,0XDF,0X95,0X79,0X74,0XD7,0X9D,0XD9,0X6C,0X96,
0X64,0X55,0X84,0XD5,0X84,0XF5,0X84,0XF5,0X84,0XD5,0X84,0XD5,0X84,0XD5,0X84,0XD6,
0X7C,0XB5,0X74,0X95,0X7C,0XF8,0X64,0X35,0X5B,0XD3,0X5B,0XF3,0X4B,0X72,0X3A,0XF0,
0X32,0XD0,0X2A,0XB0,0X2A,0XB0,0X2A,0XB0,0X43,0X52,0X32,0XF2,0X3B,0X73,0X8D,0X9A,
0X7D,0X19,0X9D,0XFB,0X4B,0XB4,0X1A,0X50,0X1A,0X50,0X1A,0X50,0X33,0X32,0X2A,0X90,
0X1A,0X6E,0X1A,0XAF,0X1A,0XAF,0X1A,0XB0,0X1A,0XD0,0X12,0XB0,0X4B,0XD3,0X42,0X49,
0X00,0X02,0XF7,0XDF,0XE6,0XDA,0X01,0XAA,0X03,0X74,0X02,0XF2,0X54,0XD7,0XFF,0XFF,
0XFF,0XFF,0X02,0X6E,0X03,0XB5,0X03,0X12,0X03,0X53,0X04,0X37,0X03,0X55,0X4C,0XF8,
0XFF,0XFF,0X7C,0X10,0X01,0XCC,0X03,0XD6,0X02,0XD2,0XD7,0XBF,0XDE,0X58,0X29,0XA7,
0XFF,0XFF,0X84,0X52,0X01,0XCC,0X03,0XB5,0X03,0X53,0X0B,0X33,0X03,0X12,0X02,0X50,
0XC6,0XDC,0XFF,0XFF,0XD7,0X1D,0XFF,0XBD,0XFF,0X7C,0XFF,0XFF,0XD6,0XDC,0X0A,0X0E,
0X01,0X6D,0X4B,0XB3,0XFF,0XFF,0XD6,0XDC,0XFF,0XFF,0XF7,0X5B,0XFF,0XFF,0XFF,0XFF,
0X9D,0X78,0XFF,0XFF,0XF7,0X5B,0XFF,0XFF,0XFF,0XFF,0X63,0XF3,0X01,0X8C,0X22,0X70,
0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X22,0X70,0X43,0X52,0X53,0XB4,0X43,0X73,0X43,0X52,
0X4B,0XB3,0X5B,0XF4,0X5C,0X14,0X5C,0X35,0X6C,0X76,0X7C,0XF7,0X7C,0XF8,0X6C,0XF8,
0X9D,0XFB,0XB6,0XBD,0XDF,0X5E,0XDF,0X5E,0X64,0XD8,0X74,0XF8,0X43,0X94,0X4B,0X93,
0X4B,0XB2,0X3B,0X31,0X3B,0X94,0XFF,0XFF,0XFF,0XFF,0XF7,0XDF,0XEF,0XDF,0XFF,0XFF,
0X9D,0XDA,0X53,0XF5,0X6C,0X75,0X7C,0X95,0X74,0X54,0X74,0X74,0X7C,0XB5,0X7C,0X95,
0X74,0X95,0X6C,0X96,0X6C,0X76,0X6C,0X76,0X53,0XB3,0X53,0X92,0X43,0X11,0X32,0XB0,
0X2A,0XB0,0X2A,0X90,0X2A,0X90,0X2A,0X90,0X32,0XF1,0X3B,0X33,0X2A,0XF2,0X3B,0X94,
0X6C,0XD8,0XB6,0X9D,0X74,0XD8,0X12,0X30,0X1A,0X70,0X22,0X70,0X3B,0X53,0X2A,0XB0,
0X1A,0X6E,0X1A,0X8F,0X1A,0XAF,0X1A,0XB0,0X1A,0XD0,0X23,0X11,0X0A,0X6F,0X01,0X6A,
0X0A,0XF0,0XF7,0XFF,0XE6,0X99,0X01,0XAA,0X03,0X74,0X03,0X74,0X1B,0XD4,0XA5,0X96,
0X7B,0X0B,0X01,0XAA,0X03,0XF6,0X03,0XF6,0X03,0XF6,0X03,0X74,0X03,0X13,0XD7,0X7F,
0XFF,0XFE,0X19,0X46,0X02,0XD1,0X02,0XF3,0X75,0XDA,0XFF,0XFF,0X10,0XA4,0X1A,0X6D,
0XFF,0XFF,0X84,0X51,0X01,0XCC,0X03,0X94,0X0B,0X33,0X0B,0X12,0X03,0X12,0X02,0X50,
0XA5,0XFA,0XFF,0XFF,0XBD,0X95,0X08,0X21,0X00,0X43,0X9D,0X15,0XFF,0XFF,0X7C,0X73,
0X00,0X8A,0X43,0X72,0XFF,0XFF,0XFF,0XFF,0X39,0XE8,0X00,0X00,0X63,0X6F,0XFF,0XFF,
0XFF,0XFF,0X5A,0XCB,0X00,0X00,0X42,0X8C,0XFF,0XFF,0XD6,0X9A,0X01,0X0A,0X12,0X2F,
0X1A,0X2F,0X1A,0X4F,0X12,0X2F,0X2A,0XB1,0X43,0X53,0X3B,0X12,0X3B,0X12,0X3B,0X32,
0X43,0X52,0X4B,0X93,0X53,0XD3,0X53,0XB3,0X4B,0X73,0X43,0X93,0X4B,0XD5,0X9E,0X1B,
0XD7,0X5E,0X74,0XF9,0X54,0X57,0XF7,0XDF,0XC6,0XFD,0X6C,0XD8,0X43,0XB4,0X3B,0X52,
0X4B,0X92,0X4B,0X92,0X3B,0X52,0X95,0X79,0X9D,0XDA,0X6C,0XB6,0X53,0XF4,0X9D,0XDA,
0XFF,0XFF,0XC6,0XDD,0X8D,0X79,0X4B,0XB3,0X63,0XF3,0X63,0XF3,0X6C,0X34,0X74,0X74,
0X74,0X95,0X74,0X96,0X6C,0X75,0X64,0X15,0X4B,0X72,0X4B,0X52,0X3A,0XF1,0X2A,0X90,
0X22,0X6F,0X22,0X6F,0X2A,0X90,0X22,0X70,0X1A,0X4F,0X3B,0X53,0X5C,0X15,0X22,0X91,
0X2B,0X34,0XC6,0XFE,0X9D,0XDB,0X12,0X50,0X1A,0X70,0X1A,0X50,0X2A,0XD1,0X32,0XF0,
0X1A,0X6E,0X1A,0X8F,0X1A,0XAF,0X1A,0XAF,0X1A,0XD0,0X1A,0XD0,0X1A,0XF1,0X0B,0X11,
0X13,0X11,0XF7,0XFF,0XE6,0XB9,0X01,0XAA,0X03,0X74,0X0B,0XB4,0X03,0X94,0X01,0XEC,
0X01,0X28,0X03,0X52,0X03,0XF6,0X03,0XD5,0X03,0X94,0X02,0XF3,0X96,0X5C,0XFF,0XFF,
0X6A,0XCA,0X00,0XC6,0X03,0X55,0X24,0X16,0XFF,0XFF,0X73,0X6D,0X00,0X01,0X34,0X77,
0XFF,0XFF,0X7B,0XF0,0X01,0X2A,0X0B,0X74,0X0B,0X12,0X0B,0X12,0X0A,0XD2,0X02,0X0F,
0XAE,0X3B,0XFF,0XFF,0X21,0X46,0X00,0XA8,0X01,0X8E,0X1A,0X4E,0XFF,0XFF,0XC6,0X18,
0X00,0X68,0X43,0X53,0XFF,0XFF,0XAD,0X34,0X00,0X01,0X01,0X4C,0X12,0X0D,0XFF,0XFF,
0XCE,0X58,0X00,0X01,0X01,0X4C,0X01,0X6C,0XF7,0XDF,0XE6,0XFB,0X01,0X08,0X0A,0X0F,
0X1A,0X4F,0X1A,0X2F,0X22,0X90,0X43,0X53,0X43,0X53,0X3B,0X11,0X3B,0X32,0X3B,0X32,
0X3B,0X11,0X43,0X52,0X53,0XB3,0X53,0XB3,0X53,0XB3,0X53,0XB4,0X43,0X94,0X9D,0XDB,
0X8D,0X7A,0X2B,0X53,0X2B,0X13,0X7D,0X18,0XFF,0XFF,0XCF,0X1D,0X54,0X36,0X33,0X32,
0X3B,0X32,0X53,0XD4,0X4B,0X93,0X32,0XF1,0X33,0X11,0X43,0X52,0X43,0X72,0X33,0X11,
0X85,0X38,0XFF,0XFF,0XFF,0XFF,0X85,0X38,0X4B,0X72,0X5B,0XD3,0X5B,0XF3,0X64,0X13,
0X6C,0X55,0X6C,0X55,0X64,0X35,0X4B,0X72,0X43,0X31,0X3B,0X31,0X32,0XF1,0X22,0X6F,
0X1A,0X4F,0X1A,0X4F,0X22,0X4F,0X1A,0X4F,0X12,0X2F,0X22,0X90,0X5B,0XF5,0X2A,0XD1,
0X54,0X16,0XB6,0X9D,0X85,0X59,0X3B,0X74,0X1A,0X50,0X1A,0X2F,0X1A,0X70,0X32,0XD1,
0X1A,0X4E,0X1A,0X8F,0X1A,0X8F,0X1A,0XAF,0X1A,0XB0,0X1A,0XD0,0X1A,0XF0,0X0A,0XD0,
0X0A,0XF1,0XF7,0XFF,0XE6,0XB9,0X01,0XAA,0X03,0X74,0X0B,0X94,0X03,0X94,0X03,0XD5,
0X04,0X16,0X03,0XF6,0X03,0XD5,0X03,0X94,0X02,0XF3,0X8E,0X1B,0XFF,0XFF,0X83,0XAD,
0X00,0X01,0X03,0X53,0X0B,0X95,0XE7,0XBF,0XEE,0XB9,0X08,0XC5,0X1A,0XD1,0X55,0X18,
0XFF,0XFF,0X94,0XB3,0X12,0X2D,0X0B,0X74,0X0A,0XF2,0X0A,0XF2,0X0A,0XD1,0X02,0X0F,
0XB6,0X5B,0XFF,0XFF,0X19,0X89,0X01,0XEF,0X02,0X30,0X1A,0X70,0XFF,0XFF,0XDE,0XDA,
0X00,0X67,0X3B,0X32,0XFF,0XFF,0X8C,0X71,0X00,0X87,0X01,0XF0,0X2A,0XB0,0XFF,0XFF,
0XBD,0XB6,0X00,0X87,0X0A,0X30,0X12,0X0F,0XEF,0XBF,0XE6,0XDA,0X00,0XE7,0X12,0X0F,
0X12,0X2F,0X22,0X90,0X32,0XF2,0X22,0X90,0X22,0X90,0X32,0XD1,0X3B,0X11,0X3B,0X11,
0X32,0XF1,0X3B,0X32,0X4B,0X72,0X4B,0X93,0X53,0XB3,0X4B,0XB3,0X3B,0X74,0X95,0X9A,
0XA5,0XFA,0X3B,0X53,0X32,0XF2,0X1A,0X92,0X85,0X59,0XFF,0XFF,0X7D,0X59,0X2A,0XF2,
0X2A,0XB0,0X3B,0X52,0X3B,0X32,0X32,0XF0,0X43,0X31,0X4B,0X72,0X4B,0X72,0X4B,0X72,
0X3B,0X52,0X4B,0XD4,0XBE,0X9C,0XEF,0XDF,0X43,0X93,0X4B,0X72,0X53,0X92,0X53,0XB2,
0X5B,0XF3,0X53,0XD4,0X4B,0X93,0X4B,0X93,0X3B,0X11,0X3A,0XF1,0X2A,0X90,0X1A,0X2F,
0X12,0X2F,0X1A,0X2F,0X1A,0X2F,0X12,0X2F,0X1A,0X2F,0X12,0X0F,0X32,0XF2,0X2A,0XD2,
0X7D,0X18,0XA6,0X3C,0X3B,0X94,0X64,0X56,0X2A,0XF2,0X22,0XB1,0X1A,0X70,0X22,0X6F,
0X1A,0X4E,0X1A,0X8F,0X1A,0X8F,0X1A,0XAF,0X1A,0XB0,0X1A,0XD0,0X1A,0XF0,0X0A,0XD0,
0X0A,0XF1,0XF7,0XFF,0XE6,0XB9,0X01,0XAA,0X03,0X74,0X0B,0X94,0X03,0X94,0X03,0X13,
0X03,0X54,0X03,0XF5,0X03,0X94,0X02,0XF3,0X8E,0X1B,0XFF,0XFF,0X7B,0X6D,0X00,0X00,
0X03,0X12,0X03,0X55,0X3C,0X96,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XF7,0XDF,0X0A,0XAF,0X02,0X91,0X0A,0XD1,0X0A,0XB1,0X01,0XEE,
0XAE,0X3A,0XFF,0XFF,0X21,0XEA,0X01,0X8D,0X01,0XCE,0X1A,0X6F,0XFF,0XFF,0XD6,0X58,
0X00,0X25,0X43,0X53,0XFF,0XFF,0X94,0X92,0X00,0XA8,0X01,0XCF,0X2A,0X90,0XFF,0XFF,
0XBD,0XF7,0X00,0XA7,0X09,0XEF,0X11,0XEE,0XF7,0XBF,0XDE,0XDA,0X00,0XE8,0X09,0XEF,
0X1A,0X50,0X2A,0XB1,0X1A,0X4F,0X12,0X0F,0X12,0X2F,0X22,0X70,0X2A,0X90,0X22,0X90,
0X2A,0XB1,0X3B,0X12,0X4B,0X93,0X53,0XB3,0X4B,0X93,0X4B,0X93,0X43,0X94,0X74,0XF8,
0XA5,0XFA,0X6C,0X76,0X1A,0X91,0X2B,0X12,0XB6,0X5B,0XCE,0XFD,0X85,0X7A,0X54,0X16,
0X33,0X12,0X22,0X90,0X2A,0XB0,0X32,0XD0,0X43,0X31,0X4B,0X52,0X4B,0X72,0X43,0X52,
0X4B,0X72,0X3B,0X11,0X4B,0XB4,0XE7,0X7F,0X6C,0X76,0X2A,0XD0,0X3B,0X11,0X43,0X32,
0X3B,0X32,0X43,0X52,0X53,0XD4,0X4B,0X93,0X32,0XD0,0X2A,0XB0,0X1A,0X4F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X1A,0X2F,0X12,0X2F,0X22,0XB1,0X33,0X13,
0X6C,0XB8,0XBE,0XDD,0X43,0XB5,0X43,0X94,0X33,0X12,0X33,0X12,0X33,0X12,0X32,0XD0,
0X1A,0X4E,0X1A,0X8F,0X1A,0X8F,0X1A,0XAF,0X1A,0XAF,0X1A,0XD0,0X12,0XF0,0X0A,0XD0,
0X0A,0XF1,0XF7,0XFF,0XE6,0XB9,0X01,0XAA,0X03,0X74,0X03,0X94,0X03,0X94,0X4C,0XF7,
0X2C,0X77,0X03,0X95,0X03,0X54,0X85,0XFB,0XFF,0XFF,0X6B,0X0B,0X00,0X00,0X02,0XD1,
0X03,0XB6,0X03,0X13,0X1C,0X16,0X74,0X32,0X73,0X8E,0X7B,0XEF,0X7B,0X6D,0X9C,0XD2,
0XFF,0XFF,0XC6,0X18,0X6B,0X0B,0X09,0XAA,0X0A,0XD2,0X0A,0XD1,0X0A,0X90,0X01,0XCE,
0XA5,0XD9,0XFF,0XFF,0X84,0X73,0X00,0X69,0X00,0XAB,0X74,0X96,0XFF,0XFF,0X94,0X92,
0X00,0X04,0X43,0X73,0XFF,0XFF,0X94,0X92,0X00,0XA8,0X01,0XCF,0X2A,0X90,0XFF,0XFF,
0XBD,0XF7,0X00,0XA7,0X09,0XEF,0X11,0XEE,0XF7,0XBF,0XDE,0XDA,0X00,0XE8,0X0A,0X0F,
0X1A,0X4F,0X1A,0X2F,0X12,0X0F,0X1A,0X2F,0X12,0X2F,0X1A,0X2F,0X1A,0X2F,0X12,0X2F,
0X22,0X70,0X32,0XF1,0X4B,0X72,0X43,0X72,0X43,0X52,0X43,0X53,0X4B,0XB4,0X64,0X97,
0X9D,0XB9,0X6C,0X76,0X0A,0X30,0X6C,0X76,0XB6,0X5A,0X54,0X36,0X8D,0X59,0X53,0XF5,
0X43,0X94,0X32,0XF1,0X2A,0XB0,0X32,0XF1,0X3B,0X11,0X43,0X51,0X43,0X52,0X43,0X31,
0X3B,0X11,0X43,0X31,0X2A,0XB0,0XB6,0X5C,0XAE,0X3B,0X22,0XB0,0X32,0XD1,0X32,0XD1,
0X32,0XD1,0X32,0XF1,0X5B,0XF5,0X3B,0X12,0X2A,0X90,0X2A,0X90,0X1A,0X2F,0X12,0X0F,
0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X2F,0X1A,0X2F,0X12,0X2F,0X1A,0X2F,0X33,0X33,
0X6C,0XB8,0XA6,0X5C,0X6C,0XD8,0X43,0X94,0X1A,0X50,0X1A,0X50,0X1A,0X70,0X1A,0X4F,
0X1A,0X4E,0X1A,0X6F,0X1A,0X8F,0X1A,0X8F,0X1A,0XAF,0X1A,0XD0,0X12,0XD0,0X0A,0XB0,
0X0A,0XD0,0XFF,0XFF,0XFF,0X7C,0X01,0X89,0X03,0X73,0X02,0XF2,0X44,0XB7,0XFF,0XFF,
0XFF,0XDF,0X02,0X0F,0X5D,0X39,0XFF,0XFF,0XFF,0XFF,0XBE,0X18,0XDF,0X7F,0XDF,0XFF,
0XE7,0XDF,0XC7,0X3E,0X03,0X32,0X01,0XAC,0X01,0X29,0X01,0X49,0X00,0X66,0X2A,0XCE,
0XFF,0XFF,0X84,0X10,0X00,0X01,0X0A,0X90,0X12,0XD1,0X12,0X91,0X0A,0X70,0X01,0XAE,
0XA5,0XD9,0XFF,0XDE,0XFF,0XFF,0XC6,0X9C,0XB6,0X3B,0XFF,0XFF,0XFF,0XBE,0X18,0XE4,
0X00,0X68,0X4B,0X93,0XFF,0XFF,0XA5,0X34,0X00,0X67,0X01,0XAE,0X2A,0XB0,0XFF,0XFF,
0XDE,0XBA,0X00,0X87,0X09,0XEF,0X11,0XEE,0XFF,0XFF,0XFF,0XBD,0X00,0XE7,0X09,0XEF,
0X12,0X2F,0X12,0X0F,0X12,0X2F,0X1A,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,
0X12,0X2F,0X22,0X70,0X2A,0XD1,0X32,0XF1,0X43,0X52,0X33,0X12,0X2B,0X13,0X8D,0X79,
0X95,0X79,0X2A,0XD2,0X1A,0X71,0X84,0XF7,0X6C,0X96,0X1A,0X91,0X8D,0X38,0X9D,0X98,
0X5C,0X15,0X3B,0X74,0X2A,0XF1,0X32,0XF1,0X2A,0XD1,0X3B,0X11,0X3B,0X11,0X32,0XF1,
0X32,0XF0,0X3A,0XF1,0X12,0X4F,0X8D,0X58,0XE7,0X7E,0X2A,0XF2,0X22,0X90,0X22,0X90,
0X22,0X90,0X33,0X12,0X3B,0X53,0X22,0X70,0X22,0X70,0X22,0X50,0X1A,0X2F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X1A,0X2F,0X12,0X2F,0X33,0X12,
0X8D,0X7A,0X95,0XFB,0X64,0X77,0X53,0XF5,0X1A,0X50,0X1A,0X4F,0X1A,0X2F,0X11,0XED,
0X1A,0X4E,0X1A,0X6F,0X1A,0X8F,0X1A,0X8F,0X1A,0XAF,0X1A,0XB0,0X12,0XD0,0X0A,0XD0,
0X12,0XF1,0XB6,0X39,0XA4,0XB1,0X01,0XA9,0X03,0X74,0X03,0X33,0X2C,0X15,0XE6,0XFB,
0XAC,0XB1,0X01,0X29,0X55,0X39,0XC5,0XF7,0XC5,0XB6,0XDE,0X99,0XDE,0X78,0XDE,0X37,
0XDE,0X57,0XC5,0X33,0X01,0XEB,0X03,0X95,0X0B,0XB5,0X0B,0X95,0X03,0X13,0X34,0X16,
0XC6,0X18,0X63,0X0C,0X01,0XAD,0X13,0X13,0X12,0X90,0X12,0X90,0X12,0X70,0X01,0XAE,
0XB6,0X3B,0XFF,0XBE,0X52,0XCB,0XCE,0X38,0XFF,0X9C,0XC5,0XD6,0X31,0X65,0X00,0X45,
0X01,0XEF,0X3B,0X11,0XC6,0X18,0X6B,0X4C,0X00,0XE9,0X09,0XEF,0X22,0X70,0XC6,0X18,
0X8C,0X2F,0X00,0XC8,0X0A,0X10,0X12,0X0F,0XB6,0X19,0XA4,0XD2,0X00,0XE7,0X12,0X0F,
0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X1A,0X2F,0X1A,0X50,0X1A,0X50,0X1A,0X70,
0X2A,0XB1,0X22,0X90,0X1A,0X70,0X32,0XF1,0X3B,0X12,0X2A,0XF2,0X64,0X56,0XB6,0X3A,
0X64,0X76,0X12,0X71,0X2A,0XB1,0X5B,0XF4,0X3B,0X32,0X12,0X50,0X2A,0XD1,0X8D,0X18,
0XB6,0X3A,0X7C,0XD7,0X3B,0X73,0X43,0X73,0X4B,0XB4,0X22,0XB1,0X22,0X90,0X32,0XF1,
0X32,0XF1,0X32,0XD0,0X12,0X30,0X95,0X99,0XFF,0XFF,0X3B,0X53,0X12,0X2F,0X1A,0X4F,
0X12,0X0F,0X33,0X12,0X32,0XF2,0X12,0X0F,0X1A,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X1A,0X50,0X22,0X90,
0X43,0XB4,0XA6,0X3C,0XA6,0X3C,0X5C,0X56,0X22,0X90,0X1A,0X2F,0X1A,0X2F,0X11,0XED,
0X1A,0X2E,0X1A,0X6F,0X1A,0X6F,0X1A,0X8F,0X1A,0X8F,0X1A,0XAF,0X12,0XD0,0X12,0XF0,
0X13,0X32,0X01,0XCB,0X00,0XC6,0X0A,0X8E,0X0B,0X73,0X0B,0X94,0X03,0X53,0X02,0X2C,
0X00,0XE5,0X02,0XF1,0X03,0X94,0X01,0X89,0X00,0XE6,0X01,0X07,0X01,0X07,0X01,0X07,
0X00,0XE6,0X00,0XE6,0X02,0X8E,0X0B,0X94,0X0B,0X53,0X0B,0X32,0X0B,0X33,0X02,0XF2,
0X01,0X28,0X01,0X07,0X0A,0XB0,0X12,0XB1,0X12,0X90,0X12,0X70,0X12,0X50,0X01,0X8D,
0XB6,0X3A,0XFF,0XFF,0X08,0XE6,0X00,0X25,0X08,0XE6,0X00,0X23,0X00,0X86,0X12,0X50,
0X1A,0X50,0X12,0X0F,0X00,0XC7,0X00,0XA6,0X12,0X0E,0X1A,0X50,0X12,0X2F,0X00,0XE8,
0X00,0X64,0X11,0XCD,0X1A,0X30,0X12,0X30,0X01,0X09,0X00,0X64,0X11,0XAC,0X1A,0X2F,
0X12,0X2F,0X12,0X0F,0X12,0X0F,0X1A,0X2F,0X22,0X70,0X22,0X90,0X22,0XB1,0X2A,0XF2,
0X43,0X53,0X43,0X73,0X3B,0X33,0X2A,0XF2,0X33,0X33,0X64,0X56,0X8D,0X38,0XAD,0XD9,
0X4B,0XD5,0X1A,0X91,0X22,0X91,0X1A,0X70,0X1A,0X4F,0X22,0X70,0X1A,0X50,0X0A,0X50,
0X85,0X18,0XCE,0XBB,0X9D,0XB9,0X9D,0XB9,0XAE,0X1A,0X95,0X58,0X43,0X73,0X1A,0X70,
0X2A,0XB0,0X2A,0XB0,0X53,0XD4,0X54,0X16,0XBE,0X9D,0X53,0XD4,0X11,0XEF,0X1A,0X4F,
0X12,0X0F,0X1A,0X70,0X3B,0X32,0X22,0X90,0X12,0X0F,0X12,0X2F,0X12,0X0F,0X12,0X0F,
0X12,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X1A,0X2F,0X1A,0X2F,
0X12,0X0F,0X4B,0XF5,0XC6,0XFE,0X85,0X39,0X2A,0XD1,0X1A,0X50,0X12,0X2F,0X11,0XED,
0X1A,0X2E,0X1A,0X6F,0X1A,0X6F,0X1A,0X8F,0X1A,0X8F,0X1A,0XAF,0X1A,0XB0,0X12,0XD0,
0X12,0XF0,0X0A,0XF1,0X0B,0X32,0X0B,0X52,0X0B,0X52,0X0B,0X53,0X0B,0X73,0X03,0X53,
0X03,0X74,0X03,0XB5,0X03,0X94,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0XB5,0X03,0X94,
0X03,0X94,0X03,0X74,0X0B,0X73,0X0B,0X32,0X0B,0X32,0X0B,0X12,0X0A,0XF2,0X0A,0XF1,
0X0A,0XD2,0X0A,0XD2,0X12,0XB1,0X12,0X90,0X12,0X70,0X12,0X70,0X12,0X4F,0X01,0X6D,
0XB6,0X3B,0XFF,0XFF,0X29,0XCA,0X01,0X8D,0X09,0XEE,0X12,0X0F,0X1A,0X50,0X12,0X2F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X30,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X1A,0X2F,0X1A,0X2F,0X12,0X2F,0X1A,0X2F,0X1A,0X50,
0X1A,0X50,0X22,0X90,0X33,0X12,0X5C,0X35,0X85,0X18,0X64,0X56,0X3B,0X54,0X95,0X78,
0X84,0XF7,0X1A,0XB1,0X22,0X91,0X22,0X70,0X1A,0X50,0X1A,0X70,0X22,0X70,0X12,0X0F,
0X4B,0XB4,0X95,0X79,0X74,0XB6,0X5B,0XF5,0X43,0X93,0X95,0X78,0XAD,0XFA,0X4B,0XD4,
0X3B,0X33,0X22,0XB1,0X22,0X91,0X54,0X15,0XB6,0X7C,0X2A,0XD1,0X12,0X0F,0X1A,0X2F,
0X12,0X2F,0X12,0X0F,0X32,0XF1,0X2A,0XB1,0X12,0X0F,0X12,0X2F,0X12,0X0F,0X12,0X2F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X1A,0X2F,
0X1A,0X4F,0X1A,0X91,0X95,0XDB,0X85,0X7A,0X1A,0X71,0X32,0XF2,0X22,0X70,0X11,0XED,
0X1A,0X2E,0X1A,0X6F,0X1A,0X6F,0X1A,0X6F,0X1A,0X8F,0X1A,0X8F,0X1A,0XAF,0X12,0XD0,
0X12,0XD0,0X12,0XF1,0X13,0X12,0X0B,0X32,0X0B,0X32,0X0B,0X52,0X0B,0X53,0X0B,0X94,
0X03,0X94,0X03,0X94,0X03,0X94,0X03,0X94,0X03,0X94,0X03,0X94,0X03,0X94,0X03,0X74,
0X0B,0X73,0X0B,0X53,0X0B,0X53,0X0B,0X32,0X0B,0X12,0X0A,0XF2,0X0A,0XF1,0X0A,0XD1,
0X12,0XD1,0X12,0XB1,0X12,0X90,0X12,0X70,0X12,0X50,0X12,0X4F,0X12,0X2F,0X01,0X4D,
0XC6,0XBC,0XFF,0XFF,0X29,0XC9,0X01,0X6C,0X12,0X30,0X12,0X2F,0X12,0X2F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X2F,
0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X12,0X2F,
0X1A,0X2F,0X1A,0X2F,0X1A,0X50,0X64,0X56,0X53,0XD4,0X1A,0X91,0X12,0X50,0X53,0XD4,
0XB6,0X1A,0X7C,0XD7,0X2A,0XF2,0X1A,0X70,0X1A,0X70,0X1A,0X50,0X1A,0X50,0X1A,0X50,
0X22,0X91,0X22,0X91,0X12,0X50,0X12,0X2F,0X0A,0X0F,0X12,0X71,0X7C,0XD7,0XC6,0X7B,
0XAD,0XFA,0X3B,0X33,0X2A,0XD2,0XBE,0X9C,0X53,0XD4,0X09,0XEF,0X1A,0X4F,0X1A,0X2F,
0X12,0X0F,0X22,0X90,0X2A,0XB1,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X1A,0X2F,
0X1A,0X4F,0X0A,0X0F,0X74,0XF8,0XEF,0XFF,0X3B,0X74,0X12,0X30,0X22,0X90,0X11,0XCD,
0X1A,0X2E,0X1A,0X4F,0X1A,0X6E,0X1A,0X6F,0X1A,0X8F,0X1A,0X8F,0X1A,0XAF,0X12,0XB0,
0X12,0XD0,0X12,0XF0,0X12,0XF1,0X13,0X11,0X0B,0X32,0X0B,0X32,0X0B,0X52,0X0B,0X53,
0X0B,0X53,0X03,0X73,0X03,0X73,0X03,0X73,0X03,0X73,0X03,0X73,0X03,0X53,0X0B,0X53,
0X0B,0X53,0X0B,0X32,0X0B,0X32,0X0B,0X12,0X0A,0XF2,0X0A,0XF1,0X0A,0XD1,0X12,0XB1,
0X12,0XB0,0X12,0X90,0X12,0X90,0X12,0X70,0X12,0X50,0X12,0X4F,0X12,0X2F,0X09,0XEF,
0X53,0X92,0X73,0X6D,0X11,0X47,0X09,0XEE,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X2F,
0X1A,0X2F,0X1A,0X2F,0X22,0XB1,0X4B,0XB4,0X22,0X70,0X12,0X0F,0X1A,0X50,0X1A,0X70,
0X4B,0XD4,0XAD,0XFA,0X6C,0X76,0X12,0X50,0X1A,0X70,0X1A,0X50,0X1A,0X50,0X1A,0X4F,
0X1A,0X2F,0X12,0X2F,0X1A,0X4F,0X1A,0X4F,0X22,0X50,0X12,0X2F,0X12,0X50,0X5C,0X15,
0XA5,0XB9,0X95,0X99,0XAE,0X5C,0X5C,0X15,0X01,0X8D,0X1A,0X4F,0X1A,0X2F,0X1A,0X2F,
0X12,0X0F,0X22,0X70,0X22,0X70,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X2F,
0X1A,0X2F,0X1A,0X70,0X54,0X16,0XB6,0X5C,0XCF,0X1E,0X43,0X94,0X1A,0X70,0X3B,0X32,
0X1A,0X2E,0X1A,0X4E,0X1A,0X6E,0X1A,0X6E,0X1A,0X6F,0X1A,0X8F,0X1A,0X8F,0X12,0XAF,
0X12,0XB0,0X12,0XD0,0X12,0XF0,0X12,0XF1,0X13,0X11,0X0B,0X11,0X0B,0X32,0X0B,0X32,
0X0B,0X32,0X0B,0X52,0X0B,0X53,0X0B,0X53,0X0B,0X53,0X0B,0X53,0X0B,0X52,0X0B,0X32,
0X0B,0X32,0X0B,0X12,0X0B,0X12,0X0A,0XF1,0X0A,0XF1,0X0A,0XD1,0X12,0XB1,0X12,0XB0,
0X12,0X90,0X12,0X70,0X12,0X70,0X12,0X50,0X12,0X4F,0X12,0X2F,0X12,0X2F,0X1A,0X50,
0X01,0X6C,0X00,0X66,0X09,0XAC,0X1A,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X2F,
0X1A,0X2F,0X1A,0X2F,0X1A,0X70,0X4B,0XB4,0X2A,0XD1,0X12,0X0F,0X1A,0X2F,0X1A,0X50,
0X1A,0X91,0X8D,0X17,0X85,0X17,0X2A,0XF2,0X1A,0X70,0X1A,0X4F,0X1A,0X50,0X1A,0X4F,
0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,0X1A,0X4F,0X0A,0X0F,
0X1A,0X91,0X95,0X99,0X9D,0XFB,0X12,0X10,0X1A,0X4F,0X1A,0X4F,0X1A,0X2F,0X12,0X2F,
0X12,0X0F,0X1A,0X2F,0X2A,0XB1,0X1A,0X2F,0X12,0X0F,0X12,0X2F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X0F,0X12,0X2F,
0X12,0X0F,0X33,0X12,0X74,0XD7,0X12,0X71,0X64,0X77,0XB6,0X9D,0XCF,0X1E,0XCE,0XDC,
0X1A,0X2D,0X1A,0X4E,0X1A,0X4E,0X1A,0X4E,0X1A,0X6E,0X1A,0X6F,0X1A,0X8F,0X12,0X8F,
0X12,0XAF,0X12,0XB0,0X12,0XD0,0X12,0XD0,0X12,0XF1,0X0A,0XF1,0X0B,0X11,0X0B,0X12,
0X0B,0X12,0X0B,0X32,0X0B,0X32,0X0B,0X32,0X0B,0X32,0X0B,0X32,0X0B,0X32,0X0B,0X12,
0X0B,0X12,0X0B,0X11,0X0A,0XF1,0X0A,0XF1,0X12,0XD1,0X12,0XB1,0X12,0XB0,0X12,0X90,
0X12,0X90,0X12,0X70,0X12,0X50,0X12,0X4F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,
0X12,0X2F,0X1A,0X50,0X12,0X30,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X2F,0X12,0X0F,0X2A,0XB1,0X43,0X73,0X1A,0X4F,0X12,0X0F,0X1A,0X2F,0X12,0X2F,
0X5B,0XF4,0X8D,0X37,0X43,0X73,0X32,0XF2,0X3B,0X32,0X22,0X91,0X1A,0X2F,0X1A,0X4F,
0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X4F,0X1A,0X4F,
0X01,0XCE,0X74,0XB7,0X9D,0XBA,0X12,0X30,0X1A,0X4F,0X1A,0X2F,0X1A,0X2F,0X12,0X2F,
0X12,0X0F,0X1A,0X2F,0X22,0X90,0X1A,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X0F,0X12,0X2F,
0X12,0X2F,0X2A,0XF2,0X74,0XD7,0X33,0X12,0X1A,0X50,0X33,0X12,0X64,0X55,0X5B,0XD3,
0X1A,0X2D,0X1A,0X4E,0X1A,0X4E,0X1A,0X4E,0X1A,0X6E,0X1A,0X6E,0X1A,0X6F,0X1A,0X8F,
0X12,0X8F,0X12,0XAF,0X12,0XB0,0X12,0XD0,0X12,0XD0,0X12,0XD1,0X12,0XF1,0X0A,0XF1,
0X0A,0XF1,0X0B,0X11,0X0B,0X11,0X0B,0X11,0X0B,0X11,0X0B,0X11,0X0A,0XF1,0X0A,0XF1,
0X0A,0XF1,0X0A,0XF1,0X0A,0XD1,0X12,0XD1,0X12,0XB1,0X12,0XB0,0X12,0X90,0X12,0X90,
0X12,0X70,0X12,0X70,0X12,0X4F,0X12,0X4F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X2F,0X12,0X0F,0X2A,0XD1,0X32,0XF1,0X12,0X0F,0X12,0X2F,0X12,0X0F,0X22,0XB1,
0X74,0X96,0X53,0XB4,0X12,0X30,0X12,0X2F,0X2A,0X91,0X3B,0X32,0X22,0X70,0X12,0X2F,
0X1A,0X2F,0X1A,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X4F,
0X09,0XEF,0X53,0XD4,0XA5,0XFA,0X33,0X12,0X12,0X0F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,
0X12,0X0F,0X22,0X70,0X1A,0X50,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X1A,0X2F,0X2A,0XB1,0X6C,0XB7,0X3B,0X53,0X2A,0XD1,0X22,0X91,0X01,0XAE,0X01,0X6C,
0X1A,0X0D,0X1A,0X4E,0X1A,0X4E,0X1A,0X4E,0X1A,0X4E,0X1A,0X6E,0X1A,0X6E,0X1A,0X6F,
0X12,0X8F,0X12,0X8F,0X12,0XAF,0X12,0XB0,0X12,0XB0,0X12,0XD0,0X12,0XD0,0X12,0XD1,
0X12,0XD1,0X12,0XD1,0X0A,0XF1,0X0A,0XF1,0X0A,0XF1,0X0A,0XF1,0X0A,0XD1,0X12,0XD1,
0X12,0XD1,0X12,0XD1,0X12,0XD0,0X12,0XB0,0X12,0XB0,0X12,0X90,0X12,0X90,0X12,0X90,
0X12,0X70,0X12,0X4F,0X12,0X4F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X22,0X90,0X2A,0XD1,0X12,0X2F,0X12,0X0F,0X09,0XEE,0X32,0XF1,
0X64,0X14,0X22,0XB1,0X12,0X2F,0X1A,0X2F,0X12,0X0F,0X22,0X90,0X32,0XF2,0X22,0X70,
0X1A,0X2F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X12,0X0F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,
0X1A,0X2F,0X1A,0X71,0X95,0X78,0X64,0X35,0X0A,0X0F,0X1A,0X2F,0X1A,0X2F,0X12,0X2F,
0X12,0X2F,0X1A,0X50,0X1A,0X2F,0X12,0X0F,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X1A,0X2F,
0X12,0X2F,0X2A,0XD2,0X74,0XD7,0X33,0X12,0X22,0X70,0X22,0XB1,0X12,0X2F,0X11,0XED,
0X1A,0X0D,0X1A,0X2E,0X1A,0X2E,0X1A,0X4E,0X1A,0X4E,0X1A,0X4E,0X1A,0X4E,0X1A,0X6E,
0X1A,0X6E,0X12,0X6F,0X12,0X8F,0X12,0X8F,0X12,0X8F,0X12,0XB0,0X12,0XB0,0X12,0XB0,
0X12,0XB0,0X12,0XD0,0X12,0XD0,0X12,0XD0,0X12,0XD0,0X12,0XD0,0X12,0XD0,0X12,0XB0,
0X12,0XB0,0X12,0XB0,0X12,0XB0,0X12,0X90,0X12,0X90,0X12,0X90,0X12,0X70,0X12,0X70,
0X12,0X6F,0X12,0X4F,0X12,0X4F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X1A,0X4F,0X22,0X90,0X1A,0X2F,0X12,0X0F,0X12,0X0F,0X32,0XF1,
0X3B,0X32,0X1A,0X4F,0X12,0X0F,0X12,0X2F,0X12,0X0F,0X22,0X70,0X22,0X90,0X1A,0X70,
0X22,0X70,0X1A,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X1A,0X2F,0X1A,0X2F,
0X12,0X0F,0X1A,0X91,0X9D,0X99,0X84,0XF7,0X12,0X30,0X1A,0X2F,0X1A,0X2F,0X12,0X0F,
0X1A,0X2F,0X1A,0X50,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X1A,0X4F,
0X1A,0X2F,0X1A,0X50,0X5C,0X15,0X64,0X76,0X2A,0XF2,0X22,0XB1,0X12,0X2F,0X11,0XED,
0X1A,0X0D,0X1A,0X2D,0X1A,0X2D,0X1A,0X2D,0X1A,0X2D,0X1A,0X4E,0X1A,0X4E,0X1A,0X4E,
0X12,0X4E,0X12,0X4E,0X12,0X6E,0X12,0X6E,0X12,0X6F,0X12,0X6F,0X12,0X8F,0X12,0X8F,
0X12,0X8F,0X12,0X8F,0X12,0X8F,0X12,0X8F,0X12,0X8F,0X12,0X8F,0X12,0X90,0X12,0X90,
0X12,0X8F,0X12,0X8F,0X12,0X8F,0X12,0X8F,0X12,0X6F,0X12,0X6F,0X12,0X4F,0X12,0X4F,
0X12,0X4F,0X12,0X4F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,
0X12,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,0X12,0X0F,
0X12,0X2F,0X12,0X2F,0X12,0X0F,0X12,0X0F,0X12,0X2F,0X12,0X2F,0X12,0X2F,0X1A,0X4F,
0X1A,0X2F,0X12,0X0F,0X12,0X2F,0X1A,0X2F,0X1A,0X2F,0X22,0X70,0X1A,0X50,0X12,0X2F,
0X1A,0X4F,0X1A,0X50,0X1A,0X2F,0X12,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,
0X22,0X90,0X3B,0X33,0X6C,0X96,0X7C,0XD7,0X1A,0X50,0X1A,0X4F,0X1A,0X2F,0X12,0X2F,
0X1A,0X4F,0X1A,0X4F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,
0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,0X1A,0X2F,
0X1A,0X2F,0X1A,0X2F,0X1A,0X70,0X6C,0XB7,0X6C,0X76,0X2A,0XB1,0X1A,0X4F,0X11,0XED,
0X19,0XAA,0X19,0XCB,0X19,0XCB,0X19,0XCB,0X19,0XCB,0X19,0XEB,0X19,0XEC,0X19,0XEC,
0X19,0XEC,0X19,0XEC,0X19,0XEC,0X19,0XEC,0X1A,0X0C,0X1A,0X0C,0X1A,0X0C,0X12,0X0C,
0X12,0X0D,0X12,0X0D,0X12,0X0D,0X12,0X0D,0X12,0X2D,0X12,0X2D,0X12,0X2D,0X1A,0X2D,
0X1A,0X2D,0X1A,0X2D,0X1A,0X2D,0X1A,0X2D,0X1A,0X0D,0X1A,0X0D,0X11,0XED,0X11,0XED,
0X19,0XED,0X19,0XED,0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,
0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,
0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XCD,
0X19,0XCD,0X19,0XCD,0X19,0XCD,0X19,0XED,0X19,0XED,0X19,0XED,0X19,0XED,0X1A,0X0E,
0X1A,0X0E,0X1A,0X0D,0X19,0XED,0X19,0XED,0X19,0XED,0X19,0XED,0X19,0XED,0X19,0XED,
0X19,0XED,0X19,0XED,0X19,0XED,0X19,0XED,0X1A,0X0E,0X1A,0X0E,0X22,0X0E,0X1A,0X0E,
0X1A,0X0D,0X22,0X2E,0X22,0X2E,0X22,0X2E,0X22,0X2E,0X22,0X4E,0X22,0X4E,0X22,0X4E,
0X22,0X2E,0X22,0X2E,0X22,0X4E,0X22,0X4E,0X22,0X4E,0X22,0X4E,0X22,0X6E,0X22,0X4E,
0X43,0X11,0X32,0XF0,0X53,0XB3,0X6C,0X55,0X22,0X4F,0X22,0X4E,0X22,0X4E,0X22,0X2E,
0X22,0X4E,0X22,0X4E,0X22,0X4E,0X22,0X4E,0X22,0X4E,0X22,0X4E,0X22,0X4E,0X22,0X4E,
0X22,0X4E,0X22,0X4E,0X22,0X4E,0X22,0X4E,0X22,0X4E,0X22,0X4E,0X22,0X4E,0X22,0X4E,
0X22,0X4E,0X22,0X4E,0X22,0X4E,0X4B,0X72,0X6C,0X75,0X32,0XB0,0X2A,0X6F,0X2A,0X4D,
0X12,0XD2,0X0A,0XD2,0X0A,0XD2,0X12,0XF2,0X12,0XF2,0X13,0X13,0X13,0X13,0X13,0X13,
0X13,0X13,0X13,0X13,0X12,0XF2,0X12,0XF2,0X12,0XF2,0X12,0XF2,0X0A,0XF2,0X0A,0XF2,
0X0A,0XF2,0X0A,0XF2,0X0B,0X13,0X13,0X13,0X13,0X13,0X13,0X13,0X13,0X13,0X13,0X13,
0X13,0X33,0X13,0X34,0X13,0X34,0X13,0X34,0X13,0X33,0X13,0X13,0X13,0X13,0X0A,0XF3,
0X12,0XF3,0X12,0XF3,0X12,0XF3,0X12,0XF3,0X13,0X13,0X13,0X13,0X13,0X13,0X12,0XF3,
0X13,0X13,0X13,0X13,0X13,0X34,0X13,0X34,0X13,0X34,0X13,0X34,0X13,0X14,0X13,0X14,
0X13,0X14,0X13,0X34,0X13,0X34,0X13,0X34,0X13,0X34,0X13,0X34,0X13,0X34,0X13,0X34,
0X13,0X34,0X13,0X34,0X13,0X34,0X13,0X34,0X13,0X54,0X1B,0X75,0X1B,0X75,0X1B,0X95,
0X1B,0X95,0X1B,0X95,0X1B,0X75,0X1B,0X75,0X1B,0X75,0X1B,0X75,0X1B,0X75,0X1B,0X75,
0X1B,0X75,0X1B,0X75,0X1B,0X75,0X1B,0X95,0X1B,0XB5,0X1B,0XB5,0X1B,0XB6,0X1B,0XB5,
0X1B,0XB6,0X23,0XD6,0X23,0XF6,0X23,0XF6,0X24,0X16,0X24,0X16,0X24,0X16,0X24,0X16,
0X24,0X17,0X2C,0X17,0X2C,0X37,0X2C,0X37,0X2C,0X37,0X2C,0X37,0X2C,0X57,0X34,0X77,
0X34,0X78,0X2C,0X57,0X4D,0X19,0X3C,0XB8,0X24,0X16,0X2C,0X17,0X2C,0X17,0X2C,0X17,
0X2C,0X37,0X2C,0X37,0X2C,0X37,0X2C,0X37,0X2C,0X37,0X2C,0X37,0X2C,0X37,0X2C,0X57,
0X2C,0X57,0X2C,0X57,0X2C,0X57,0X2C,0X57,0X2C,0X57,0X2C,0X57,0X2C,0X57,0X2C,0X57,
0X2C,0X57,0X2C,0X57,0X2C,0X37,0X2C,0X57,0X3C,0XD9,0X2C,0X57,0X2C,0X37,0X2C,0X37,
0X0B,0X54,0X0B,0X34,0X0B,0X34,0X0B,0X34,0X0B,0X54,0X0B,0X55,0X0B,0X75,0X0B,0X75,
0X0B,0X55,0X0B,0X55,0X0B,0X54,0X0B,0X54,0X0B,0X55,0X0B,0X54,0X0B,0X54,0X0B,0X34,
0X0B,0X34,0X0B,0X34,0X0B,0X55,0X0B,0X75,0X0B,0X75,0X0B,0X75,0X13,0X75,0X13,0X75,
0X13,0X96,0X13,0X96,0X13,0XB6,0X13,0X96,0X13,0X96,0X13,0X75,0X0B,0X55,0X0B,0X55,
0X0B,0X54,0X0B,0X55,0X0B,0X55,0X0B,0X75,0X13,0X75,0X13,0X75,0X13,0X75,0X0B,0X75,
0X13,0X75,0X13,0X95,0X13,0XB6,0X13,0XB6,0X13,0XB6,0X13,0XB6,0X13,0X96,0X13,0X96,
0X13,0X96,0X13,0X96,0X13,0XB6,0X13,0XB6,0X13,0XB6,0X13,0XB6,0X13,0XB6,0X13,0XB6,
0X13,0XD7,0X13,0XD7,0X13,0XD7,0X13,0XD7,0X1B,0XF7,0X1C,0X17,0X1C,0X38,0X24,0X38,
0X24,0X58,0X24,0X38,0X1C,0X38,0X1C,0X38,0X1C,0X38,0X1C,0X38,0X1C,0X38,0X1C,0X38,
0X1C,0X38,0X1C,0X18,0X1C,0X18,0X1C,0X38,0X24,0X59,0X24,0X79,0X24,0X79,0X24,0X79,
0X24,0X79,0X24,0X79,0X24,0XB9,0X2C,0XDA,0X2C,0XFA,0X2D,0X1A,0X2D,0X1A,0X2D,0X1A,
0X35,0X1A,0X35,0X3A,0X35,0X3B,0X35,0X5B,0X35,0X5B,0X35,0X5B,0X3D,0X7B,0X3D,0X7C,
0X3D,0X7C,0X3D,0X7B,0X2D,0X1A,0X2C,0XFA,0X35,0X3B,0X35,0X1A,0X35,0X3A,0X35,0X3A,
0X35,0X3B,0X35,0X5B,0X3D,0X5B,0X35,0X5B,0X35,0X3B,0X35,0X3B,0X35,0X3B,0X35,0X5B,
0X35,0X5B,0X35,0X5B,0X35,0X5B,0X35,0X5B,0X35,0X5B,0X3D,0X7B,0X3D,0X7B,0X3D,0X7B,
0X3D,0X7B,0X35,0X5B,0X35,0X3B,0X2C,0XFA,0X2C,0XFA,0X35,0X3A,0X35,0X3B,0X35,0X3B,
0X12,0X90,0X0A,0X6F,0X0A,0X6F,0X0A,0X90,0X12,0X90,0X12,0X90,0X12,0X90,0X12,0X90,
0X12,0X90,0X0A,0X90,0X12,0X90,0X12,0X90,0X12,0X90,0X12,0X90,0X12,0X90,0X12,0X90,
0X12,0X90,0X12,0X90,0X12,0XB1,0X12,0XB1,0X12,0XD1,0X12,0XB1,0X12,0XB1,0X12,0XD1,
0X1A,0XD2,0X1A,0XF2,0X1B,0X12,0X1A,0XF2,0X1A,0XD2,0X12,0XD1,0X12,0XB1,0X12,0XB1,
0X12,0X90,0X12,0X90,0X12,0XB0,0X12,0XB1,0X12,0XB1,0X12,0XB1,0X12,0XB1,0X12,0XB1,
0X12,0XD1,0X1A,0XF1,0X1A,0XF2,0X1B,0X12,0X1B,0X12,0X1A,0XF2,0X1A,0XF2,0X1A,0XF2,
0X1A,0XF2,0X1A,0XF2,0X1A,0XF2,0X1A,0XF2,0X1A,0XF2,0X1A,0XF2,0X1A,0XF2,0X1B,0X12,
0X1B,0X13,0X1B,0X13,0X1B,0X33,0X1B,0X33,0X1B,0X33,0X23,0X54,0X23,0X74,0X23,0X94,
0X23,0X94,0X23,0X94,0X23,0X94,0X23,0X94,0X23,0X94,0X23,0X94,0X23,0X94,0X23,0X94,
0X23,0X94,0X23,0X74,0X23,0X94,0X23,0X94,0X23,0XB5,0X2B,0XB5,0X2B,0XB5,0X23,0XB5,
0X23,0XB5,0X2B,0XD5,0X2B,0XF5,0X34,0X36,0X34,0X56,0X34,0X77,0X3C,0X97,0X3C,0X97,
0X3C,0X97,0X3C,0XB7,0X3C,0XD8,0X44,0XD8,0X44,0XF8,0X44,0XF8,0X45,0X18,0X45,0X18,
0X45,0X18,0X44,0XF8,0X3C,0XD7,0X3C,0XB7,0X3C,0XB7,0X3C,0XB7,0X3C,0XB7,0X3C,0XB7,
0X3C,0XB7,0X44,0XD8,0X44,0XF8,0X44,0XF8,0X44,0XD8,0X3C,0XB7,0X3C,0XB7,0X3C,0XB7,
0X3C,0XB7,0X3C,0XD7,0X44,0XD8,0X44,0XD8,0X44,0XF8,0X44,0XF8,0X45,0X18,0X4D,0X18,
0X45,0X18,0X44,0XF8,0X3C,0XD7,0X3C,0XB7,0X3C,0XB7,0X3C,0XD7,0X3C,0XD8,0X3C,0XD7,
0X12,0X6F,0X0A,0X6F,0X0A,0X4F,0X0A,0X6F,0X0A,0X4F,0X0A,0X2F,0X0A,0X2E,0X0A,0X2E,
0X0A,0X2E,0X0A,0X2E,0X0A,0X2F,0X0A,0X4F,0X0A,0X4F,0X0A,0X6F,0X0A,0X6F,0X0A,0X6F,
0X0A,0X6F,0X0A,0X70,0X12,0X90,0X12,0XB0,0X12,0XB0,0X12,0X90,0X12,0X90,0X12,0XB0,
0X12,0XB1,0X12,0XB1,0X12,0XB1,0X12,0XB1,0X12,0X91,0X12,0X90,0X0A,0X70,0X0A,0X70,
0X0A,0X6F,0X0A,0X6F,0X0A,0X6F,0X0A,0X70,0X12,0X90,0X12,0X90,0X12,0X90,0X12,0X90,
0X1A,0XD1,0X1A,0XF1,0X1A,0XF2,0X1A,0XF2,0X1A,0XF2,0X1A,0XF2,0X12,0XD2,0X12,0XB1,
0X12,0XB1,0X12,0XD1,0X12,0XD2,0X12,0XB2,0X12,0XB1,0X12,0XB1,0X12,0XB1,0X12,0XD1,
0X12,0XD2,0X12,0XD2,0X1A,0XF2,0X1A,0XF2,0X1B,0X13,0X23,0X33,0X23,0X53,0X23,0X74,
0X23,0X74,0X23,0X74,0X23,0X74,0X23,0X53,0X23,0X53,0X1B,0X53,0X23,0X53,0X1B,0X53,
0X1B,0X53,0X1B,0X53,0X1B,0X53,0X1B,0X53,0X23,0X53,0X23,0X54,0X1B,0X53,0X1B,0X53,
0X1B,0X53,0X23,0X74,0X2B,0XB4,0X2B,0XF5,0X34,0X16,0X34,0X36,0X34,0X56,0X34,0X56,
0X34,0X56,0X34,0X76,0X3C,0X97,0X3C,0XB7,0X3C,0XD7,0X44,0XD8,0X44,0XD8,0X44,0XD7,
0X3C,0XD7,0X3C,0XB7,0X34,0X97,0X34,0X76,0X34,0X76,0X34,0X76,0X3C,0X96,0X3C,0X97,
0X3C,0X97,0X44,0XB7,0X44,0XD7,0X44,0XD7,0X44,0XB7,0X3C,0X97,0X3C,0X97,0X3C,0X97,
0X3C,0X97,0X3C,0X97,0X3C,0X97,0X3C,0XB7,0X3C,0XB7,0X44,0XD7,0X44,0XF8,0X45,0X18,
0X44,0XF8,0X3C,0XD7,0X3C,0XB7,0X3C,0XB7,0X3C,0XB7,0X44,0XD7,0X44,0XD7,0X44,0XD7,
0X12,0X6F,0X12,0X6F,0X0A,0X4F,0X0A,0X4F,0X12,0X90,0X1A,0XB0,0X1A,0X8F,0X1A,0X8F,
0X1A,0X8F,0X1A,0X8F,0X1A,0X90,0X1A,0XB0,0X1A,0XD0,0X1A,0XD1,0X1A,0XD1,0X1A,0XD1,
0X22,0XF1,0X22,0XF1,0X1A,0XD1,0X12,0X90,0X12,0X90,0X12,0X90,0X12,0X90,0X0A,0X70,
0X12,0X90,0X22,0XF1,0X22,0XF2,0X22,0XF1,0X22,0XF1,0X1A,0XD1,0X1A,0XD1,0X1A,0XD1,
0X1A,0XD1,0X1A,0XD1,0X1A,0XD1,0X22,0XF1,0X22,0XF2,0X23,0X12,0X23,0X12,0X1A,0XF2,
0X1A,0XD2,0X1A,0XF2,0X1A,0XF2,0X1A,0XF2,0X1A,0XF2,0X1A,0XF2,0X23,0X33,0X2B,0X53,
0X23,0X33,0X23,0X33,0X23,0X33,0X23,0X33,0X23,0X12,0X23,0X12,0X23,0X12,0X23,0X12,
0X23,0X33,0X2B,0X33,0X2B,0X53,0X2B,0X53,0X23,0X53,0X1B,0X33,0X23,0X53,0X23,0X74,
0X23,0X74,0X23,0X53,0X23,0X53,0X2B,0X94,0X2B,0X94,0X2B,0X94,0X33,0X94,0X33,0XB4,
0X33,0X94,0X2B,0X94,0X2B,0X94,0X2B,0X94,0X2B,0X94,0X2B,0X94,0X2B,0X94,0X2B,0X94,
0X33,0X94,0X2B,0XB4,0X23,0X94,0X2B,0XD5,0X2B,0XF5,0X34,0X15,0X34,0X16,0X34,0X36,
0X44,0X97,0X44,0XB7,0X44,0XD7,0X4C,0XF8,0X4D,0X18,0X4D,0X18,0X4D,0X18,0X4D,0X18,
0X4C,0XF8,0X44,0XD7,0X44,0XB7,0X44,0XB7,0X44,0XB7,0X44,0XB7,0X44,0XB7,0X3C,0X96,
0X3C,0X97,0X3C,0XB7,0X44,0XB7,0X3C,0XB7,0X3C,0XB7,0X44,0XD7,0X44,0XD7,0X44,0XD7,
0X44,0XD7,0X44,0XD7,0X4C,0XD8,0X4C,0XF8,0X4C,0XF8,0X4D,0X18,0X4D,0X38,0X55,0X38,
0X4D,0X38,0X4D,0X18,0X4C,0XF8,0X44,0XD8,0X44,0XD7,0X44,0XF8,0X44,0XD7,0X3C,0XB7,
0X12,0X70,0X12,0X6F,0X0A,0X4F,0X22,0XF1,0X3B,0X52,0X33,0X31,0X33,0X11,0X33,0X11,
0X33,0X11,0X33,0X31,0X33,0X31,0X33,0X31,0X33,0X52,0X3B,0X52,0X3B,0X52,0X3B,0X52,
0X3B,0X72,0X3B,0X72,0X3B,0X72,0X22,0XF1,0X0A,0X6F,0X12,0X70,0X0A,0X6F,0X12,0X90,
0X33,0X32,0X3B,0X93,0X3B,0X72,0X3B,0X52,0X3B,0X52,0X3B,0X52,0X3B,0X52,0X3B,0X72,
0X3B,0X52,0X3B,0X52,0X3B,0X72,0X3B,0X93,0X3B,0X93,0X3B,0XB3,0X43,0XB4,0X43,0XD4,
0X2B,0X53,0X1B,0X12,0X1B,0X12,0X1A,0XF2,0X1A,0XF2,0X33,0X94,0X43,0XF5,0X43,0XD4,
0X43,0XB4,0X43,0XB4,0X43,0XB4,0X43,0XB4,0X43,0X93,0X43,0X93,0X43,0X93,0X43,0XB3,
0X43,0XB4,0X43,0XB4,0X43,0XB4,0X43,0XD4,0X43,0XF4,0X33,0X94,0X23,0X53,0X23,0X54,
0X23,0X53,0X23,0X53,0X3B,0XB4,0X43,0XF5,0X43,0XF5,0X43,0XF5,0X4C,0X15,0X4C,0X15,
0X44,0X15,0X43,0XF5,0X43,0XF5,0X43,0XF5,0X43,0XF5,0X43,0XF5,0X43,0XF5,0X43,0XF5,
0X4C,0X15,0X4C,0X35,0X33,0XF5,0X23,0XB4,0X2B,0XD5,0X2B,0XF5,0X34,0X15,0X4C,0XB7,
0X5C,0XF8,0X5C,0XD7,0X5C,0XF7,0X5D,0X18,0X65,0X38,0X65,0X38,0X5D,0X38,0X5D,0X38,
0X5D,0X18,0X5C,0XF7,0X5C,0XF7,0X5C,0XF7,0X5C,0XF7,0X5D,0X18,0X5D,0X18,0X4C,0XD7,
0X3C,0XB7,0X44,0XB7,0X3C,0XB7,0X3C,0XB7,0X55,0X18,0X65,0X38,0X5D,0X18,0X5D,0X18,
0X5D,0X18,0X5D,0X18,0X5D,0X18,0X5D,0X38,0X65,0X38,0X65,0X58,0X65,0X58,0X65,0X58,
0X65,0X58,0X65,0X38,0X65,0X38,0X65,0X38,0X55,0X18,0X44,0XD8,0X44,0XD8,0X3C,0XB7,
0X12,0X70,0X0A,0X4F,0X1A,0XB0,0X3B,0X52,0X33,0X10,0X2A,0XCF,0X2A,0XCF,0X2A,0XCF,
0X2A,0XCF,0X2A,0XCF,0X32,0XEF,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,
0X33,0X10,0X33,0X10,0X33,0X10,0X3B,0X31,0X1A,0X8F,0X0A,0X4F,0X0A,0X4F,0X22,0XF1,
0X3B,0X72,0X33,0X31,0X33,0X10,0X33,0X10,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X33,0X10,
0X33,0X10,0X33,0X10,0X33,0X11,0X33,0X31,0X3B,0X51,0X3B,0X52,0X3B,0X72,0X43,0XB3,
0X3B,0X93,0X1B,0X12,0X1B,0X12,0X1A,0XF2,0X2B,0X53,0X4C,0X15,0X43,0XB4,0X3B,0X72,
0X3B,0X72,0X3B,0X72,0X3B,0X52,0X3B,0X52,0X3B,0X52,0X3B,0X52,0X3B,0X52,0X3B,0X52,
0X3B,0X52,0X3B,0X52,0X3B,0X52,0X3B,0X72,0X43,0X92,0X43,0XB3,0X2B,0X53,0X1B,0X33,
0X1B,0X33,0X2B,0X74,0X4B,0XF5,0X3B,0X93,0X3B,0X72,0X3B,0X92,0X43,0X93,0X43,0XB3,
0X43,0X93,0X3B,0X93,0X3B,0X93,0X3B,0X93,0X3B,0X93,0X3B,0X93,0X3B,0X93,0X3B,0X93,
0X43,0XB3,0X43,0XD3,0X43,0XF4,0X2B,0X94,0X2B,0XB4,0X2B,0XD5,0X44,0X76,0X5C,0XF7,
0X54,0X96,0X4C,0X75,0X54,0X75,0X54,0X95,0X54,0XB6,0X54,0XB6,0X54,0XB6,0X54,0X96,
0X54,0X96,0X54,0X95,0X54,0X95,0X54,0X95,0X54,0X95,0X54,0XB6,0X5C,0XD6,0X5C,0XF7,
0X44,0XD7,0X44,0XD7,0X3C,0XB7,0X4C,0XD7,0X65,0X38,0X5C,0XD7,0X54,0XB6,0X54,0XB6,
0X54,0XB6,0X54,0XB6,0X54,0XB6,0X54,0XB6,0X54,0XB6,0X5C,0XD6,0X5C,0XD6,0X5C,0XD6,
0X5C,0XD6,0X5C,0XD6,0X54,0XB6,0X5C,0XD6,0X5C,0XF7,0X44,0XD7,0X44,0XD7,0X3C,0XB7,
0X12,0X6F,0X0A,0X4F,0X1A,0XB0,0X3B,0X31,0X32,0XCF,0X2A,0XCF,0X2A,0XCF,0X2A,0XCF,
0X2A,0XCF,0X2A,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XEF,
0X32,0XEF,0X32,0XEF,0X32,0XCF,0X32,0XF0,0X1A,0X6E,0X0A,0X2E,0X0A,0X4F,0X2A,0XF1,
0X3B,0X51,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,
0X32,0XF0,0X32,0XF0,0X33,0X10,0X33,0X11,0X3B,0X31,0X3B,0X51,0X3B,0X72,0X3B,0X72,
0X3B,0X72,0X22,0XF1,0X1A,0XF2,0X1A,0XF2,0X33,0X74,0X43,0XD4,0X3B,0X92,0X3B,0X72,
0X3B,0X72,0X3B,0X52,0X3B,0X51,0X3B,0X31,0X3B,0X31,0X3B,0X31,0X3B,0X31,0X3B,0X31,
0X3B,0X51,0X3B,0X31,0X3B,0X31,0X3B,0X51,0X3B,0X52,0X43,0X72,0X2B,0X11,0X1A,0XF2,
0X1A,0XF2,0X2B,0X73,0X43,0XB4,0X3B,0X72,0X3B,0X52,0X3B,0X72,0X3B,0X72,0X3B,0X72,
0X3B,0X72,0X3B,0X72,0X3B,0X72,0X3B,0X92,0X3B,0X72,0X3B,0X72,0X3B,0X72,0X43,0X92,
0X43,0X93,0X43,0X93,0X43,0XB3,0X2B,0X52,0X23,0X94,0X2B,0XF5,0X44,0X76,0X54,0XB6,
0X4C,0X34,0X4C,0X34,0X4C,0X54,0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X75,
0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X95,0X54,0XB5,0X5C,0XB6,0X5C,0XB6,
0X44,0X96,0X44,0XB7,0X3C,0XB7,0X54,0XF8,0X5C,0XF7,0X54,0X95,0X54,0XB5,0X54,0XB5,
0X54,0X95,0X54,0X95,0X54,0X75,0X54,0X95,0X54,0X95,0X54,0X95,0X54,0XB5,0X54,0XB5,
0X54,0XB5,0X54,0X95,0X54,0X95,0X54,0X95,0X5C,0XB5,0X44,0X75,0X3C,0XB7,0X44,0XB7,
0X12,0X4F,0X0A,0X2F,0X1A,0X90,0X33,0X11,0X32,0XCF,0X2A,0XCF,0X2A,0XCF,0X2A,0XCF,
0X2A,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XCF,
0X32,0XCF,0X32,0XEF,0X32,0XEF,0X32,0XF0,0X1A,0X4E,0X0A,0X2E,0X0A,0X4F,0X2A,0XF1,
0X3B,0X11,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,
0X32,0XF0,0X32,0XF0,0X33,0X11,0X33,0X11,0X3B,0X31,0X3B,0X51,0X3B,0X72,0X43,0X72,
0X3B,0X72,0X22,0XD1,0X1A,0XF2,0X1A,0XF2,0X2B,0X73,0X43,0XB3,0X43,0X72,0X3B,0X72,
0X3B,0X72,0X3B,0X52,0X3B,0X51,0X3B,0X51,0X3B,0X31,0X3B,0X11,0X3B,0X11,0X3B,0X31,
0X3B,0X51,0X3B,0X52,0X3B,0X51,0X3B,0X51,0X3B,0X52,0X3B,0X52,0X22,0XD0,0X1A,0XD1,
0X1A,0XF2,0X2B,0X53,0X43,0XB3,0X3B,0X72,0X3B,0X72,0X3B,0X72,0X3B,0X72,0X3B,0X72,
0X43,0X92,0X43,0X92,0X43,0X93,0X43,0X93,0X43,0X92,0X3B,0X72,0X3B,0X72,0X43,0X92,
0X43,0X93,0X3B,0X93,0X43,0X93,0X2B,0X31,0X23,0X73,0X2B,0XD5,0X44,0X56,0X54,0X96,
0X4C,0X34,0X4C,0X34,0X4C,0X34,0X4C,0X54,0X54,0X55,0X54,0X75,0X54,0X75,0X54,0X95,
0X54,0X95,0X54,0X95,0X54,0X95,0X54,0X95,0X54,0X95,0X54,0X95,0X5C,0XB5,0X5C,0XB5,
0X44,0X55,0X44,0XB7,0X44,0XD7,0X54,0XF8,0X5C,0XD6,0X54,0X95,0X5C,0XB6,0X5C,0XB6,
0X54,0XB5,0X54,0X95,0X54,0X75,0X54,0X75,0X54,0X95,0X54,0X95,0X54,0XB5,0X54,0XB5,
0X54,0X95,0X54,0X95,0X54,0X95,0X54,0X95,0X54,0X95,0X44,0X55,0X3C,0X96,0X44,0X97,
0X0A,0X2F,0X0A,0X2E,0X1A,0X90,0X33,0X10,0X32,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XCF,
0X32,0XCF,0X2A,0XAF,0X2A,0XAF,0X2A,0XB0,0X2A,0XAF,0X2A,0XAF,0X32,0XCF,0X32,0XCF,
0X32,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XF0,0X1A,0X4E,0X0A,0X2E,0X0A,0X4F,0X2A,0XD1,
0X3B,0X10,0X32,0XCF,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,
0X32,0XF0,0X33,0X10,0X33,0X11,0X33,0X11,0X3B,0X31,0X3B,0X51,0X3B,0X72,0X43,0X72,
0X3B,0X72,0X22,0XD1,0X1A,0XD2,0X1A,0XD2,0X2B,0X53,0X43,0XB3,0X3B,0X72,0X3B,0X72,
0X3B,0X72,0X3B,0X52,0X3B,0X51,0X3B,0X31,0X3B,0X31,0X33,0X11,0X33,0X11,0X3B,0X11,
0X3B,0X31,0X3B,0X52,0X3B,0X52,0X3B,0X51,0X3B,0X51,0X3B,0X51,0X22,0XB0,0X12,0X91,
0X1A,0XD2,0X2B,0X53,0X43,0XB3,0X43,0X92,0X43,0X72,0X3B,0X72,0X3B,0X72,0X3B,0X72,
0X43,0X92,0X43,0X93,0X43,0X93,0X43,0X92,0X43,0X92,0X43,0X72,0X43,0X72,0X43,0X72,
0X43,0X92,0X43,0X93,0X43,0X93,0X2B,0X32,0X23,0X53,0X2B,0XB4,0X44,0X36,0X54,0X75,
0X4C,0X14,0X4C,0X34,0X4C,0X34,0X4C,0X34,0X4C,0X54,0X54,0X54,0X54,0X75,0X54,0X95,
0X54,0X95,0X54,0X95,0X54,0X95,0X54,0X95,0X54,0X95,0X54,0X95,0X54,0X95,0X54,0X95,
0X44,0X34,0X3C,0X96,0X44,0XD7,0X55,0X18,0X64,0XF7,0X5C,0X95,0X5C,0XB6,0X5C,0XB6,
0X5C,0XB5,0X54,0X95,0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X95,0X54,0X95,0X54,0X95,
0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X75,0X3C,0X14,0X3C,0X56,0X3C,0X76,
0X0A,0X2E,0X0A,0X0E,0X1A,0X6F,0X32,0XF0,0X32,0XCF,0X32,0XCF,0X32,0XCF,0X2A,0XCF,
0X2A,0XB0,0X3B,0X0E,0X32,0XCF,0X43,0X2E,0X2A,0XCF,0X32,0XEE,0X22,0X90,0X32,0XCF,
0X32,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XF0,0X1A,0X4E,0X0A,0X2E,0X0A,0X4F,0X22,0XD0,
0X3B,0X10,0X32,0XCF,0X32,0XF0,0X32,0XF0,0X33,0X10,0X32,0XF0,0X32,0XF0,0X32,0XF0,
0X32,0XF0,0X32,0XF0,0X33,0X10,0X33,0X10,0X3B,0X11,0X3B,0X31,0X3B,0X52,0X43,0X72,
0X3B,0X72,0X1A,0XB0,0X1A,0XD1,0X1A,0XD2,0X2B,0X33,0X43,0X93,0X3B,0X52,0X3B,0X52,
0X3B,0X52,0X3B,0X31,0X3B,0X31,0X3B,0X31,0X3B,0X11,0X33,0X11,0X3B,0X11,0X3B,0X11,
0X3B,0X31,0X3B,0X31,0X3B,0X51,0X3B,0X51,0X3B,0X31,0X3B,0X31,0X22,0XB0,0X12,0X91,
0X1A,0XD2,0X2B,0X53,0X43,0XB3,0X43,0X72,0X43,0X72,0X3B,0X72,0X43,0X72,0X43,0X92,
0X33,0X52,0X3B,0X92,0X43,0X92,0X3B,0X72,0X43,0X72,0X43,0X72,0X43,0X72,0X43,0X72,
0X43,0X92,0X43,0X93,0X43,0XB3,0X2B,0X52,0X23,0X73,0X23,0X94,0X3C,0X15,0X54,0X55,
0X4C,0X14,0X4C,0X34,0X4C,0X14,0X4C,0X34,0X4C,0X54,0X54,0X54,0X54,0X55,0X54,0X75,
0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X75,
0X3C,0X14,0X3C,0X76,0X44,0XB7,0X55,0X18,0X64,0XF7,0X5C,0X95,0X5C,0XB5,0X5C,0XB5,
0X5C,0XB5,0X54,0X95,0X54,0X75,0X4C,0X55,0X4C,0X55,0X54,0X75,0X54,0X75,0X54,0X75,
0X54,0X54,0X4C,0X54,0X4C,0X54,0X54,0X54,0X54,0X54,0X3B,0XF3,0X34,0X15,0X3C,0X36,
0X0A,0X2E,0X0A,0X0E,0X1A,0X6F,0X32,0XF0,0X32,0XAF,0X32,0XCF,0X22,0X70,0X43,0X4E,
0X3B,0X0E,0X5B,0XCC,0X6C,0X2A,0X5B,0XCB,0X63,0XEB,0X53,0XAB,0X3B,0X0D,0X32,0XCF,
0X22,0X90,0X32,0XCF,0X32,0XAF,0X32,0XEF,0X1A,0X4E,0X0A,0X0E,0X0A,0X2F,0X22,0XD0,
0X3B,0X10,0X32,0XCF,0X32,0XF0,0X3B,0X11,0X3B,0X31,0X3B,0X11,0X33,0X10,0X32,0XF0,
0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X32,0XF0,0X3B,0X11,0X3B,0X31,0X3B,0X72,
0X3B,0X51,0X1A,0X90,0X1A,0XB1,0X12,0XB1,0X2B,0X12,0X43,0X73,0X3B,0X31,0X3B,0X31,
0X3B,0X31,0X3B,0X31,0X3B,0X31,0X3B,0X31,0X3B,0X31,0X22,0X8F,0X1A,0X6F,0X2A,0XD0,
0X33,0X11,0X3B,0X31,0X3B,0X31,0X3B,0X31,0X3B,0X31,0X3B,0X31,0X22,0X90,0X12,0X91,
0X1A,0XB2,0X2B,0X33,0X43,0X93,0X3B,0X52,0X3B,0X72,0X3B,0X72,0X43,0X72,0X3B,0X52,
0X53,0XF4,0X43,0X93,0X2B,0X11,0X2B,0X11,0X2A,0XF1,0X33,0X11,0X3B,0X72,0X43,0X72,
0X43,0X92,0X43,0XB3,0X43,0XD3,0X2B,0X52,0X23,0X73,0X23,0X94,0X3B,0XF5,0X54,0X35,
0X4C,0X14,0X4C,0X34,0X4C,0X34,0X4C,0X54,0X54,0X54,0X54,0X54,0X54,0X75,0X4C,0X54,
0X44,0X34,0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X75,0X54,0X54,0X54,0X54,0X54,0X54,
0X3B,0XF3,0X3C,0X55,0X3C,0X97,0X54,0XF7,0X5C,0XF6,0X54,0X95,0X54,0X95,0X5C,0X95,
0X5C,0X95,0X54,0X95,0X3C,0X37,0X3C,0X16,0X3C,0X16,0X3C,0X17,0X4C,0X35,0X54,0X54,
0X4C,0X34,0X4C,0X14,0X4C,0X14,0X4C,0X34,0X4C,0X14,0X33,0XB3,0X2B,0XD4,0X33,0XF5,
0X0A,0X0E,0X09,0XEE,0X1A,0X6F,0X32,0XF0,0X32,0XAF,0X22,0X70,0X53,0X8D,0X43,0X4D,
0X74,0X2A,0X8C,0X07,0XA3,0XE1,0X7B,0X03,0X83,0X63,0X94,0X46,0X74,0X09,0X3A,0XED,
0X4B,0X4D,0X22,0X70,0X32,0XCF,0X32,0XCF,0X1A,0X4E,0X0A,0X0E,0X0A,0X2F,0X22,0XB0,
0X3B,0X10,0X32,0XD0,0X3B,0X10,0X3B,0X51,0X43,0X72,0X33,0X11,0X32,0XF0,0X3B,0X11,
0X32,0XD0,0X32,0XCF,0X32,0XCF,0X32,0XCF,0X32,0XD0,0X32,0XF0,0X3B,0X11,0X3B,0X31,
0X3B,0X31,0X1A,0X6F,0X12,0X70,0X12,0X91,0X2A,0XF2,0X43,0X52,0X3B,0X11,0X3B,0X11,
0X3B,0X11,0X3B,0X11,0X33,0X11,0X32,0XF0,0X12,0X4F,0X64,0X14,0X84,0XD6,0X3B,0X10,
0X1A,0X4E,0X22,0X6F,0X3B,0X11,0X3B,0X11,0X3B,0X11,0X3B,0X31,0X22,0X90,0X12,0X91,
0X1A,0XB1,0X2B,0X33,0X43,0X93,0X3B,0X52,0X43,0X72,0X3B,0X52,0X2B,0X11,0X43,0XB3,
0X9D,0X98,0X64,0X13,0X7C,0XF6,0X7C,0XF6,0X6C,0X75,0X5B,0XF4,0X33,0X11,0X33,0X11,
0X43,0X92,0X43,0X93,0X43,0XB3,0X2B,0X52,0X23,0X53,0X23,0X74,0X3B,0XD5,0X54,0X14,
0X4B,0XF4,0X4C,0X34,0X54,0X54,0X54,0X75,0X54,0X75,0X44,0X34,0X3B,0XF3,0X4C,0X54,
0X5C,0XB6,0X54,0X75,0X4C,0X34,0X54,0X74,0X54,0X75,0X54,0X54,0X54,0X54,0X54,0X34,
0X3B,0XD3,0X34,0X15,0X3C,0X76,0X54,0XD7,0X5C,0XD6,0X54,0X75,0X54,0X75,0X54,0X75,
0X54,0X75,0X3C,0X36,0X74,0X90,0XC5,0X27,0XCD,0X26,0X84,0X8D,0X33,0XD5,0X4C,0X14,
0X4B,0XF3,0X4B,0XF3,0X4B,0XF3,0X4B,0XF3,0X4B,0XF3,0X2B,0X72,0X2B,0X93,0X33,0XB4,
0X0A,0X0E,0X09,0XEE,0X1A,0X4F,0X32,0XF0,0X32,0XAF,0X3B,0X0E,0X43,0X4D,0X7C,0X49,
0X93,0X85,0XCC,0XC2,0XDD,0XEB,0XEE,0X6D,0XD5,0X89,0XBC,0X21,0X8B,0XA5,0X7C,0X28,
0X3A,0XCD,0X3A,0XED,0X2A,0XAF,0X32,0XCF,0X1A,0X2D,0X09,0XEE,0X0A,0X0F,0X22,0XB0,
0X3B,0X10,0X32,0XF0,0X3B,0X31,0X43,0X92,0X3B,0X72,0X53,0XF3,0X4B,0XD3,0X22,0X8F,
0X1A,0X4E,0X11,0XED,0X12,0X0D,0X2A,0X8F,0X32,0XD0,0X32,0XD0,0X32,0XF0,0X3B,0X10,
0X32,0XF0,0X1A,0X4F,0X12,0X50,0X12,0X70,0X22,0XD1,0X3B,0X52,0X3B,0X11,0X3B,0X11,
0X3B,0X11,0X32,0XF0,0X33,0X11,0X33,0X11,0X6C,0X54,0XF7,0X9E,0XFF,0XFF,0XDE,0XDB,
0XAD,0XB7,0X53,0X71,0X1A,0X4E,0X32,0XD0,0X3B,0X11,0X3B,0X31,0X22,0X90,0X12,0X91,
0X1A,0XB1,0X2B,0X12,0X43,0X93,0X3B,0X52,0X33,0X31,0X43,0X92,0X53,0XF3,0X8D,0X57,
0XAD,0XD8,0XAD,0XF8,0XD6,0XFC,0XCE,0XDC,0XBE,0X5A,0XB6,0X19,0X8D,0X16,0X4B,0XB3,
0X33,0X31,0X43,0X72,0X43,0X92,0X2B,0X11,0X23,0X32,0X23,0X53,0X3B,0XD4,0X54,0X34,
0X4C,0X14,0X4C,0X34,0X54,0X75,0X54,0X75,0X4C,0X74,0X8D,0XB8,0X8D,0XB8,0XB6,0X7B,
0XCE,0XDC,0X74,0XD6,0X54,0X54,0X44,0X14,0X3B,0XF3,0X4C,0X34,0X54,0X34,0X4C,0X14,
0X33,0XB3,0X33,0XF4,0X3C,0X56,0X4C,0XB7,0X5C,0XB6,0X54,0X75,0X54,0X75,0X4C,0X34,
0X2B,0XB5,0X64,0X50,0XFD,0X80,0XFE,0X20,0XFE,0X40,0XFE,0X00,0X74,0X0A,0X1B,0X14,
0X43,0XD3,0X43,0XD3,0X43,0XD3,0X43,0XD3,0X43,0XD3,0X2B,0X52,0X23,0X73,0X2B,0X94,
0X0A,0X0E,0X09,0XED,0X1A,0X4F,0X3A,0XF0,0X22,0X70,0X43,0X2E,0X74,0X29,0X93,0XA4,
0XE5,0X63,0XFF,0XF4,0XFF,0XFF,0XFF,0XFF,0XFF,0XFE,0XF7,0X6F,0XCC,0XA0,0X8B,0X85,
0X6B,0XE8,0X32,0X8D,0X2A,0X6F,0X32,0XCF,0X1A,0X2D,0X09,0XED,0X0A,0X0E,0X22,0XB0,
0X3B,0X10,0X3B,0X10,0X3B,0X72,0X33,0X52,0X2B,0X11,0XC6,0X9B,0XAD,0XD8,0X84,0XF6,
0XAD,0XD9,0X7C,0X95,0X74,0X74,0X2A,0X8E,0X09,0XCC,0X2A,0XAF,0X32,0XF0,0X32,0XF0,
0X32,0XD0,0X12,0X2E,0X12,0X2F,0X12,0X4F,0X22,0XB1,0X3B,0X31,0X3B,0X10,0X32,0XF0,
0X2A,0XD0,0X1A,0X4E,0X5B,0XF3,0XCE,0XBB,0XFF,0XFF,0XF7,0XBE,0XE7,0X1C,0XFF,0XFF,
0XFF,0XFF,0XE7,0X1B,0X53,0X50,0X1A,0X2E,0X22,0X6F,0X3B,0X31,0X22,0X8F,0X12,0X70,
0X1A,0X91,0X2B,0X12,0X43,0X73,0X3B,0X51,0X43,0X92,0X8D,0X57,0XAD,0XF8,0XB6,0X19,
0XC6,0XDC,0XD7,0X3D,0XBE,0X7B,0XAD,0XF9,0XBE,0X9A,0XC6,0X9A,0XC6,0X7A,0XAD,0XD8,
0X5B,0XD3,0X2A,0XF1,0X43,0X72,0X2A,0XF1,0X23,0X12,0X23,0X53,0X3B,0XF4,0X54,0X35,
0X4C,0X34,0X54,0X54,0X54,0X54,0X3C,0X13,0X64,0XB6,0XC6,0X7C,0XFF,0XFF,0XFF,0XFF,
0XDF,0X3D,0XCE,0XDB,0XBE,0X7A,0X95,0X78,0X75,0X16,0X54,0X55,0X4C,0X14,0X4C,0X13,
0X33,0X92,0X2B,0XB4,0X34,0X15,0X4C,0X96,0X5C,0X96,0X54,0X54,0X4C,0X34,0X54,0X54,
0X5C,0XB8,0XD6,0X74,0XFF,0X2E,0XFF,0X46,0XFF,0X41,0XFF,0X4D,0XEE,0XD5,0X64,0X34,
0X33,0X52,0X33,0X51,0X3B,0X72,0X43,0XB2,0X43,0XB2,0X2B,0X11,0X23,0X32,0X2B,0X53,
0X09,0XEE,0X09,0XED,0X1A,0X4F,0X32,0XD0,0X3B,0X0E,0X5B,0XCB,0X94,0X06,0XCC,0XC1,
0XFF,0XA3,0XFF,0X70,0XFF,0X52,0XFF,0X52,0XFF,0X53,0XFF,0XAD,0XF7,0X21,0XBC,0X21,
0X83,0XE6,0X53,0X4A,0X32,0XAE,0X32,0XAF,0X1A,0X2D,0X09,0XCD,0X0A,0X0E,0X22,0XB0,
0X3B,0X31,0X32,0XF0,0X3B,0X51,0X53,0XF3,0X9D,0XB8,0XFF,0XDE,0XDE,0XFB,0XFF,0XDE,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XD6,0XDC,0X6C,0X33,0X1A,0X4E,0X2A,0X8F,0X32,0XF0,
0X32,0XCF,0X12,0X0E,0X12,0X2F,0X12,0X2F,0X22,0XB0,0X3B,0X31,0X32,0XD0,0X2A,0XAF,
0X3A,0XF0,0X53,0XB2,0XCE,0X9B,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XE7,0X3D,0XEF,0X9E,
0XFF,0XDF,0XE7,0X1C,0XD6,0X79,0XA5,0X77,0X43,0X51,0X32,0XF0,0X1A,0X6F,0X12,0X50,
0X12,0X71,0X2A,0XF2,0X3B,0X52,0X43,0X51,0X7C,0XD6,0XA5,0X98,0XAD,0XB8,0XC6,0XBD,
0XCF,0X1E,0XC6,0XFD,0XB6,0X3A,0XB6,0X3A,0XBE,0X5A,0XAD,0XD8,0XB6,0X19,0XA5,0X55,
0X84,0X51,0X4B,0X71,0X33,0X31,0X2A,0XD1,0X22,0XF2,0X23,0X53,0X3B,0XF4,0X54,0X55,
0X54,0X34,0X43,0XF3,0X4C,0X34,0X7D,0X77,0XB6,0X3B,0X94,0XD7,0XB5,0XFA,0XB5,0XFA,
0XDF,0X1D,0XFF,0XFF,0XDF,0X3C,0XEF,0X5D,0XDF,0X1C,0X6C,0X74,0X33,0X72,0X4B,0XF3,
0X33,0X72,0X2B,0X93,0X2B,0XD4,0X44,0X55,0X54,0X55,0X33,0X92,0X2B,0X51,0XAE,0X1A,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFB,0XFF,0XD8,0XFF,0XFF,0XFF,0XFF,0XF7,0X7D,
0X74,0X94,0X4B,0XB2,0X3B,0X72,0X3B,0X72,0X43,0X92,0X2A,0XF1,0X22,0XF2,0X23,0X33,
0X09,0XED,0X09,0XCD,0X1A,0X4F,0X32,0XD0,0X32,0XAF,0X6B,0XEA,0X93,0XA6,0XE6,0X01,
0XFF,0X40,0XFE,0X40,0XFE,0XA4,0XFE,0XC6,0XFE,0XA3,0XFE,0X40,0XFF,0X80,0XCD,0X41,
0X8B,0X84,0X5B,0X49,0X2A,0X6E,0X32,0XAF,0X1A,0X2D,0X09,0XCD,0X09,0XEE,0X22,0X90,
0X3B,0X10,0X32,0XF0,0X9D,0X98,0XF7,0X9E,0XFF,0XDF,0XFF,0XFF,0XF7,0XBE,0XF7,0X9E,
0XF7,0X9E,0XF7,0X9E,0XEF,0X5D,0XFF,0XFF,0XFF,0XFF,0X9D,0X56,0X1A,0X2D,0X2A,0X8E,
0X32,0XAF,0X12,0X0D,0X12,0X0E,0X0A,0X0E,0X22,0X90,0X3A,0XF0,0X32,0XAF,0X5B,0XD3,
0X9D,0X78,0XAD,0X97,0XFF,0XDE,0XFF,0XFF,0XF7,0X9E,0XEF,0X9E,0XFF,0XFF,0XFF,0XFF,
0XEF,0X7E,0XF7,0X9E,0XEF,0X5D,0XFF,0XFF,0XDE,0XDB,0X2A,0X6D,0X12,0X2E,0X12,0X2F,
0X12,0X50,0X2A,0XD1,0X43,0X52,0X32,0XF1,0X2A,0XAF,0X74,0X73,0XAD,0XF9,0XAD,0XFA,
0XAE,0X3A,0XA5,0XD9,0XAD,0XD9,0XBE,0X5A,0X9D,0X77,0X8D,0X37,0XA5,0XD9,0XAD,0XD8,
0XA5,0X96,0X9D,0X56,0X53,0XB2,0X1A,0X90,0X22,0XF2,0X23,0X53,0X3B,0XD4,0X54,0X34,
0X3B,0XB3,0X8D,0X98,0XCE,0XDC,0XCE,0X9C,0XB5,0XDA,0X7C,0X55,0X84,0X95,0XCE,0XDC,
0XF7,0XBE,0XEF,0X9E,0XF7,0XBE,0XEF,0X9E,0XDF,0X3C,0XAD,0XD8,0X5C,0X33,0X43,0XD3,
0X2B,0X52,0X2B,0X73,0X2B,0X94,0X3B,0XF4,0X4B,0XF4,0X74,0XD6,0XAE,0X1A,0XE7,0X3D,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XEF,0X9E,0XBE,0X7B,0X64,0X54,0X3B,0X72,0X22,0XD0,0X22,0XF1,0X23,0X12,
0X09,0XED,0X09,0XCD,0X1A,0X2E,0X32,0XB0,0X43,0X2D,0X63,0XAA,0X83,0X66,0XF6,0XA0,
0XFF,0X00,0XFE,0X60,0XFE,0X60,0XFE,0X60,0XFE,0X60,0XFE,0X40,0XFF,0X60,0XDD,0XC0,
0X6A,0XA5,0X5B,0X48,0X3A,0XAC,0X32,0X8F,0X1A,0X0D,0X09,0XCD,0X09,0XEE,0X22,0X6F,
0X32,0XAF,0X7C,0X94,0XCE,0X9A,0XEF,0X5D,0XFF,0XFF,0XF7,0XBE,0XF7,0X9E,0XE7,0X1C,
0XF7,0X9E,0XEF,0X7D,0XE7,0X1C,0XEF,0X5D,0XDE,0XBA,0XDE,0XB9,0X74,0X12,0X1A,0X0D,
0X32,0XAF,0X11,0XED,0X0A,0X0E,0X09,0XEE,0X22,0X6F,0X32,0XD0,0X4B,0X71,0X8C,0XF5,
0X9D,0X57,0XAD,0X96,0XBE,0X18,0XCE,0X79,0XC6,0X39,0XBD,0XD8,0XB5,0X97,0XC6,0X39,
0XD6,0X9B,0XB5,0X97,0XB5,0X96,0XB5,0X96,0X52,0XAA,0X29,0XC9,0X1A,0X2E,0X12,0X2F,
0X12,0X2F,0X22,0XB1,0X3B,0X31,0X5B,0XD3,0X7C,0XD6,0XAE,0X19,0XB6,0X5A,0XA5,0XB8,
0XA5,0XB8,0XA5,0X98,0XB6,0X7B,0XAD,0XF8,0XA5,0XB8,0X9D,0XB9,0XA5,0XD9,0XB6,0X5B,
0XAD,0XF9,0X6B,0X8F,0X3A,0X8D,0X22,0X8F,0X22,0XF2,0X23,0X33,0X3B,0X94,0X43,0XD3,
0X64,0X75,0XDF,0X1C,0XEF,0X5C,0XBE,0X1A,0X94,0XD6,0X74,0X55,0X7D,0X5A,0XE7,0X7D,
0XEF,0X7D,0XDF,0X3C,0XDF,0X3C,0XDF,0X5D,0XCE,0XFC,0XB6,0X19,0X74,0X31,0X43,0X50,
0X2B,0X52,0X2B,0X73,0X2B,0X73,0X2B,0X53,0XA5,0XFA,0XFF,0XFF,0XFF,0XFF,0XF7,0XBE,
0XFF,0XDF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XAD,0X97,0X4B,0X51,0X22,0XB0,0X22,0XF1,0X23,0X32,
0X09,0XCD,0X09,0XCD,0X1A,0X2E,0X32,0XB0,0X32,0XAE,0X6C,0X09,0XA3,0XE4,0XE6,0X21,
0XFF,0X60,0XFE,0X20,0XFE,0X20,0XFE,0X00,0XFE,0X20,0XFE,0X40,0XFF,0XA0,0XD5,0X60,
0X93,0X83,0X5B,0X47,0X2A,0X4D,0X32,0XAF,0X1A,0X0D,0X09,0XCD,0X09,0XEE,0X22,0X8F,
0X3A,0XF0,0X32,0X8E,0X53,0X4F,0X94,0XD3,0XA4,0XF3,0XA5,0X13,0XBD,0XB6,0XF7,0XBE,
0XE7,0X1C,0XC6,0X18,0XA5,0X14,0XAD,0X55,0X9C,0XD3,0XA5,0X13,0XE6,0XDA,0X8C,0XB5,
0X22,0X4D,0X11,0XCC,0X09,0XED,0X09,0XEE,0X22,0X6F,0X3A,0XF0,0X32,0XAF,0X3A,0XCE,
0X6B,0XB0,0X73,0XD0,0X6B,0X6E,0X6B,0X4D,0X9C,0XD2,0X9C,0XD3,0X73,0X8E,0X73,0XAF,
0X8C,0X31,0X73,0X6D,0X5A,0XCB,0X73,0XAE,0X5A,0XEB,0X32,0X2B,0X1A,0X0E,0X12,0X0F,
0X12,0X0F,0X22,0X90,0X3B,0X11,0X53,0X91,0X8D,0X36,0X95,0X57,0X8D,0X16,0X9D,0X77,
0X95,0X15,0X9D,0X77,0X9D,0X97,0X9D,0X97,0XB6,0X3A,0XB6,0X19,0X95,0X35,0X74,0X53,
0X39,0XE8,0X19,0X04,0X32,0X4C,0X2A,0XD0,0X22,0XF2,0X22,0XF2,0X33,0X73,0X43,0XB3,
0X5C,0X13,0X7C,0X73,0XA5,0X56,0XCE,0X9A,0XAD,0XFA,0X75,0X5B,0X75,0X19,0X8D,0X58,
0XA6,0X3C,0XAD,0XF8,0XC6,0X7A,0XC6,0X9A,0X95,0X57,0X42,0X8B,0X21,0X45,0X3A,0XCE,
0X33,0X52,0X2B,0X93,0X2B,0X94,0X3B,0XB4,0X64,0X55,0X84,0X72,0XBD,0XF7,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XEF,0X5D,0X5B,0X0D,0X2A,0X2B,0X2A,0XD0,0X22,0XF2,0X2B,0X33,
0X09,0XCD,0X09,0XAD,0X1A,0X2E,0X32,0XB0,0X3A,0XCD,0X5B,0X8A,0X8B,0XA6,0XD5,0X21,
0XFF,0X20,0XFD,0X80,0XFD,0X60,0XFD,0X80,0XFD,0X60,0XFE,0X00,0XFF,0X20,0XBC,0X61,
0X83,0X84,0X53,0X08,0X32,0X6C,0X32,0X8F,0X1A,0X0D,0X09,0XAD,0X09,0XCE,0X22,0X6F,
0X3A,0XD0,0X2A,0X6E,0X4B,0X0F,0X3A,0X6C,0X21,0X67,0X29,0X66,0X42,0X49,0XA5,0X14,
0XA5,0X14,0XBD,0XD6,0XA5,0X14,0X7B,0XCF,0X63,0X2C,0X7B,0XEF,0X6B,0X2C,0X4A,0X8B,
0X22,0X0B,0X11,0XCD,0X09,0XCD,0X09,0XCE,0X22,0X6F,0X3A,0XF0,0X32,0X8F,0X3A,0XCF,				  
0X42,0XAE,0X29,0XEA,0X32,0X0A,0X32,0X0A,0X6B,0X8F,0X73,0XAF,0X84,0X10,0X73,0X8E,
0X5A,0XCB,0X4A,0X6A,0X5B,0X0D,0X52,0XEC,0X42,0XAC,0X32,0X8D,0X1A,0X2E,0X11,0XEE,
0X12,0X0F,0X22,0X90,0X3B,0X11,0X2A,0X8F,0X42,0XEF,0X4A,0XEE,0X74,0X74,0X5B,0X2D,
0X63,0X6E,0X8D,0X16,0X53,0X2E,0X74,0X53,0X74,0X74,0X5B,0X4E,0X5B,0X2E,0X3A,0X09,
0X29,0XA8,0X32,0X6D,0X43,0X31,0X2A,0XD1,0X22,0XD2,0X22,0XF2,0X33,0X53,0X4B,0XB3,
0X33,0X10,0X32,0XCE,0X6B,0XD0,0XA5,0X77,0X74,0XF8,0X74,0XF8,0XB6,0X3A,0XA5,0X98,
0X85,0X5A,0XA6,0X3C,0X9D,0X36,0X84,0X73,0X5B,0X2D,0X31,0XC8,0X32,0X6C,0X4B,0X71,
0X33,0X72,0X33,0X93,0X33,0XB4,0X4C,0X35,0X3B,0X72,0X22,0X0B,0X3A,0X4A,0X94,0X92,
0XFF,0XDE,0XF7,0XBE,0XD6,0X9A,0XBD,0XD7,0XDE,0XDB,0XF7,0X9E,0XC6,0X38,0XB5,0XB6,
0XB5,0XB6,0X94,0X91,0X84,0X0F,0X63,0X4D,0X3A,0XCE,0X22,0XD0,0X22,0XF2,0X2B,0X32,
0X09,0XCD,0X09,0XAC,0X1A,0X0D,0X32,0XAF,0X22,0X2E,0X3A,0XAC,0X6B,0XC7,0X93,0X84,
0XE5,0X60,0XFD,0XE0,0XFD,0X20,0XFC,0XE0,0XFD,0X60,0XFE,0X40,0XCC,0XE0,0X83,0X02,
0X63,0X65,0X2A,0X0A,0X2A,0X2D,0X32,0XAE,0X19,0XED,0X09,0XAD,0X09,0XCD,0X22,0X6F,
0X3A,0XCF,0X32,0XAF,0X2A,0X6E,0X2A,0X2C,0X2A,0X2C,0X2A,0X0B,0X21,0XCA,0X11,0X06,
0X29,0X66,0X4A,0X8A,0X5A,0XCB,0X39,0XC7,0X19,0X05,0X21,0X66,0X10,0XE5,0X21,0X68,
0X32,0X4C,0X11,0XCC,0X09,0XCD,0X09,0XCE,0X22,0X6F,0X3A,0XF0,0X32,0XAF,0X32,0XAF,
0X2A,0X6E,0X32,0X6E,0X2A,0X6D,0X2A,0X4D,0X21,0XEB,0X29,0XEA,0X42,0X6B,0X4A,0XAC,
0X3A,0X4B,0X21,0XA9,0X29,0XEA,0X21,0XCA,0X29,0XEB,0X32,0X8E,0X1A,0X2E,0X11,0XEE,
0X11,0XEE,0X22,0X90,0X3B,0X11,0X3A,0XF0,0X3A,0XCF,0X4B,0X30,0X63,0XF2,0X32,0X2B,
0X5B,0X70,0X7C,0XB5,0X53,0X4F,0X74,0X74,0X63,0XB1,0X42,0XAD,0X32,0X4B,0X2A,0X0A,
0X32,0XAE,0X43,0X31,0X43,0X52,0X2A,0XB0,0X22,0XB1,0X22,0XD2,0X33,0X32,0X43,0X72,
0X43,0X31,0X43,0X51,0X43,0X50,0X64,0X14,0X4B,0X92,0X5B,0XB1,0XA5,0X97,0XA5,0X34,
0X85,0X17,0X96,0X1D,0X74,0X33,0X29,0XA8,0X21,0X87,0X32,0X8C,0X4B,0XB2,0X4B,0XF3,
0X33,0X72,0X33,0XB4,0X33,0XD4,0X43,0XF5,0X54,0X14,0X43,0X92,0X32,0XAE,0X4A,0XED,
0X6B,0X6E,0X63,0X0C,0X31,0XC7,0X6B,0X4D,0XA5,0X34,0X9C,0XD3,0X6B,0X6D,0X5A,0XEB,
0X52,0XCB,0X52,0XCB,0X6B,0X6E,0X84,0X52,0X53,0X91,0X22,0X8F,0X22,0XF2,0X2B,0X32,
0X09,0XAC,0X01,0X8C,0X11,0XED,0X32,0X8F,0X2A,0X4D,0X3A,0XCC,0X42,0XEA,0X7B,0XC6,
0X93,0X83,0XD4,0XC0,0XE5,0X00,0XF5,0X40,0XDD,0X20,0XBC,0X61,0X8B,0X42,0X73,0X84,
0X32,0X29,0X3A,0X8B,0X2A,0X4D,0X32,0X8E,0X19,0XEC,0X09,0X8C,0X09,0XAD,0X22,0X6F,
0X3A,0XCF,0X32,0X8E,0X32,0X8F,0X32,0XAF,0X32,0XAF,0X32,0XCF,0X32,0XCF,0X32,0X8F,
0X2A,0X0C,0X19,0X89,0X19,0X68,0X21,0XA9,0X2A,0X2C,0X2A,0X4D,0X32,0X4D,0X32,0X8E,
0X32,0X6E,0X11,0XAC,0X09,0XAD,0X09,0XCD,0X22,0X6F,0X3A,0XF0,0X32,0XAF,0X32,0XAF,
0X32,0XAF,0X32,0XAF,0X32,0XD0,0X32,0XD0,0X32,0XAF,0X32,0X8E,0X2A,0X2D,0X2A,0X0C,
0X2A,0X2C,0X32,0X6E,0X32,0X8E,0X32,0X8E,0X32,0XAF,0X3A,0XCF,0X1A,0X2E,0X11,0XEE,
0X12,0X0F,0X22,0X90,0X3A,0XF0,0X32,0XAF,0X32,0XAF,0X4B,0X51,0X53,0XB2,0X43,0X0F,
0X64,0X35,0X53,0X70,0X53,0X70,0X63,0XF3,0X53,0X50,0X3A,0X8D,0X2A,0X2C,0X3A,0XAF,
0X3A,0XF0,0X3B,0X11,0X43,0X31,0X2A,0X90,0X22,0XB1,0X1A,0XB1,0X33,0X12,0X43,0X52,
0X3B,0X11,0X3B,0X11,0X4B,0X92,0X53,0XD2,0X53,0XD3,0X63,0XF2,0X53,0X70,0X5B,0XB1,
0X74,0X95,0X74,0X95,0X42,0XAC,0X21,0XA8,0X3A,0XEF,0X43,0X92,0X4B,0XD3,0X4B,0XF3,
0X33,0X72,0X33,0XB3,0X33,0XB4,0X43,0XF4,0X53,0XF4,0X4B,0XB2,0X4B,0XB3,0X43,0X31,
0X22,0X0B,0X21,0XA8,0X21,0XA9,0X3A,0X8C,0X42,0XAC,0X52,0XCC,0X6B,0X6E,0X63,0X4E,
0X42,0X6B,0X42,0X8C,0X42,0XAC,0X2A,0X0A,0X32,0X8D,0X2A,0XAF,0X22,0XF1,0X2B,0X12,
0X09,0XAC,0X01,0X6C,0X11,0XED,0X32,0X8E,0X2A,0X6D,0X19,0XEE,0X53,0X2A,0X42,0XC9,
0X6B,0X86,0X8B,0XA4,0XA3,0XE2,0X7B,0X23,0X8B,0X42,0X93,0XA2,0X6B,0X64,0X3A,0X47,
0X4A,0XC9,0X21,0XED,0X32,0X6D,0X32,0X8E,0X19,0XCC,0X09,0X8C,0X09,0XAD,0X22,0X4F,
0X3A,0XAF,0X32,0X8E,0X32,0X8E,0X32,0X8E,0X32,0X8F,0X32,0XAF,0X32,0XAF,0X32,0XAF,
0X32,0XAF,0X32,0XAF,0X32,0X8E,0X32,0X8E,0X32,0X8F,0X32,0X8F,0X32,0X8E,0X32,0X8E,
0X32,0X6E,0X11,0XAC,0X09,0XAC,0X09,0XCD,0X22,0X4F,0X3A,0XF0,0X32,0XAF,0X32,0X8F,
0X32,0X8F,0X32,0X8F,0X32,0XAF,0X32,0XAF,0X32,0XAF,0X3A,0XD0,0X3A,0XD0,0X3A,0XD0,
0X3A,0XCF,0X3A,0XCF,0X32,0XAF,0X32,0XAF,0X32,0XAF,0X3A,0XAF,0X1A,0X0D,0X11,0XEE,
0X12,0X0F,0X22,0X90,0X3A,0XF0,0X32,0XAF,0X32,0XAF,0X43,0X10,0X3A,0XCF,0X3A,0XAE,
0X53,0X71,0X3A,0XAD,0X42,0XCE,0X4B,0X0F,0X32,0X4C,0X32,0X6D,0X3A,0XAF,0X3A,0XF0,
0X3A,0XF0,0X3A,0XF0,0X43,0X11,0X22,0X8F,0X1A,0X90,0X1A,0XB1,0X33,0X12,0X43,0X52,
0X3A,0XF0,0X3A,0XF0,0X43,0X51,0X53,0XF4,0X53,0X71,0X4B,0X4F,0X4B,0X50,0X53,0X91,
0X4A,0XEE,0X3A,0X4A,0X29,0XE9,0X3A,0XEF,0X4B,0XB3,0X4B,0XD3,0X4B,0XD3,0X4B,0XF3,
0X3B,0X72,0X33,0X93,0X33,0X94,0X43,0XF4,0X53,0XF3,0X4B,0XB2,0X4B,0XB2,0X43,0X92,
0X43,0X71,0X43,0X51,0X43,0X51,0X3A,0XF0,0X2A,0X6D,0X2A,0X4C,0X32,0X2B,0X32,0X2B,
0X2A,0X2B,0X32,0X6D,0X32,0X8D,0X3A,0XCE,0X43,0X10,0X22,0XB0,0X22,0XD1,0X2A,0XF2,
0X09,0XAC,0X01,0X6B,0X11,0XED,0X32,0X8E,0X2A,0X4D,0X32,0X6D,0X19,0XEE,0X3A,0X8B,
0X3A,0X69,0X5B,0X27,0X6B,0X85,0X5A,0XE6,0X63,0X45,0X52,0XE6,0X3A,0X68,0X2A,0X0A,
0X21,0XEC,0X32,0X6D,0X32,0X6E,0X32,0X6E,0X19,0XCC,0X09,0X6C,0X09,0X8C,0X22,0X4E,
0X32,0X8F,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X8E,0X32,0X8E,0X32,0X8E,0X32,0X8E,
0X32,0X8E,0X32,0X8E,0X32,0X8E,0X32,0X8E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,
0X2A,0X4D,0X11,0X8B,0X09,0X8C,0X09,0XAD,0X22,0X2F,0X3A,0XD0,0X32,0X8F,0X32,0X8F,
0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0XAF,0X32,0XAF,0X32,0XAF,0X3A,0XAF,0X3A,0XCF,
0X32,0XAF,0X32,0XAF,0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0XAF,0X1A,0X0D,0X11,0XEE,
0X12,0X0E,0X22,0X70,0X3A,0XF0,0X32,0XAF,0X3A,0XCF,0X3A,0XCF,0X32,0X8E,0X3A,0X8E,
0X32,0X6E,0X32,0X4D,0X3A,0X8E,0X3A,0X8E,0X32,0X6D,0X3A,0XAF,0X3A,0XD0,0X3A,0XD0,
0X3A,0XD0,0X3A,0XF0,0X3B,0X11,0X22,0X6F,0X1A,0X70,0X1A,0X71,0X32,0XF1,0X43,0X31,
0X3A,0XF0,0X3A,0XF0,0X3B,0X11,0X43,0X51,0X3A,0XAD,0X3A,0X8D,0X3A,0XCE,0X3A,0XCE,
0X3A,0XAD,0X32,0X8C,0X3B,0X0F,0X4B,0X92,0X4B,0XD3,0X4B,0XD3,0X4B,0XF3,0X53,0XF3,
0X33,0X72,0X33,0X73,0X33,0X93,0X43,0XD4,0X53,0XF3,0X4B,0XB2,0X4B,0XB2,0X4B,0XB2,
0X4B,0X92,0X43,0X72,0X43,0X51,0X43,0X31,0X43,0X31,0X3B,0X31,0X3A,0XCF,0X3A,0XAF,
0X3A,0XEF,0X43,0X31,0X43,0X31,0X43,0X51,0X43,0X51,0X22,0X90,0X22,0XB1,0X22,0XF1,
0X09,0X8C,0X01,0X6B,0X11,0XCC,0X32,0X6E,0X2A,0X4D,0X2A,0X4D,0X2A,0X2D,0X2A,0X2D,
0X21,0XEC,0X3A,0X4A,0X2A,0X0A,0X3A,0X89,0X29,0XEA,0X32,0X2A,0X19,0XAB,0X2A,0X2C,
0X2A,0X4D,0X2A,0X4D,0X2A,0X6D,0X32,0X6E,0X19,0XAB,0X09,0X4B,0X09,0X8C,0X22,0X2E,
0X32,0X8E,0X32,0X4E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,
0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X4E,0X32,0X6E,
0X32,0X4D,0X11,0X8B,0X09,0X8C,0X09,0X8C,0X22,0X2E,0X3A,0XAF,0X32,0X8E,0X32,0X8F,
0X32,0X8E,0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0X8F,
0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0X8E,0X32,0X8E,0X32,0X8E,0X19,0XED,0X11,0XCD,
0X11,0XCE,0X22,0X4F,0X3A,0XD0,0X32,0X8F,0X3A,0XAF,0X3A,0XAF,0X3A,0XAF,0X32,0XAF,
0X32,0X8E,0X32,0X8E,0X3A,0XAF,0X3A,0XAF,0X3A,0XAF,0X3A,0XD0,0X3A,0XB0,0X3A,0XB0,
0X3A,0XD0,0X3A,0XD0,0X3A,0XF0,0X22,0X4F,0X1A,0X50,0X1A,0X50,0X2A,0XB1,0X43,0X11,
0X3A,0XD0,0X3A,0XD0,0X3A,0XF0,0X32,0XAF,0X3A,0XAE,0X3A,0XF0,0X43,0X10,0X3B,0X10,
0X3B,0X10,0X43,0X51,0X4B,0X92,0X4B,0XB3,0X4B,0XD3,0X4B,0XD3,0X53,0XF3,0X53,0XF3,
0X33,0X52,0X33,0X73,0X33,0X73,0X43,0XD4,0X53,0XF3,0X4B,0X92,0X4B,0XB2,0X4B,0X92,
0X43,0X72,0X43,0X51,0X43,0X31,0X43,0X31,0X43,0X31,0X43,0X31,0X43,0X31,0X43,0X11,
0X43,0X11,0X43,0X11,0X43,0X31,0X43,0X31,0X43,0X31,0X22,0X8F,0X22,0X90,0X22,0XD1,
0X09,0X6B,0X01,0X4B,0X11,0XCC,0X32,0X6E,0X2A,0X2D,0X2A,0X2D,0X2A,0X2D,0X2A,0X2D,
0X2A,0X2C,0X22,0X0D,0X22,0X0C,0X22,0X0C,0X2A,0X0C,0X2A,0X0C,0X2A,0X2C,0X2A,0X2D,
0X2A,0X4D,0X2A,0X4D,0X2A,0X4D,0X32,0X6D,0X19,0XAB,0X01,0X4B,0X09,0X6C,0X22,0X2D,
0X32,0X8E,0X32,0X4D,0X32,0X4E,0X32,0X4E,0X32,0X4E,0X32,0X6E,0X32,0X6E,0X32,0X4D,
0X32,0X4D,0X32,0X4D,0X32,0X4E,0X32,0X4E,0X32,0X4E,0X32,0X4E,0X32,0X4D,0X32,0X6E,
0X32,0X4D,0X11,0X6B,0X09,0X6C,0X09,0X8C,0X22,0X0E,0X3A,0XAF,0X32,0X6E,0X32,0X8E,
0X32,0X8E,0X32,0X8E,0X32,0X8E,0X32,0X8E,0X32,0X8E,0X32,0X8E,0X32,0X8E,0X32,0X8F,
0X32,0X8F,0X32,0X8F,0X32,0X8E,0X32,0X6E,0X32,0X6E,0X32,0X8E,0X19,0XCC,0X09,0XAD,
0X09,0XAD,0X22,0X2F,0X3A,0XAF,0X32,0X8E,0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0X8F,
0X32,0X8F,0X3A,0XAF,0X3A,0XAF,0X3A,0XAF,0X3A,0XAF,0X32,0XAF,0X32,0X8F,0X32,0XAF,
0X3A,0XAF,0X3A,0XD0,0X3A,0XF0,0X22,0X4F,0X1A,0X2F,0X1A,0X2F,0X2A,0XB0,0X43,0X11,
0X3A,0XD0,0X3A,0XD0,0X3A,0XD0,0X3A,0XF0,0X3B,0X11,0X43,0X11,0X43,0X31,0X43,0X51,
0X43,0X52,0X43,0X72,0X4B,0X92,0X4B,0XB2,0X4B,0XD2,0X4B,0XD3,0X53,0XF3,0X53,0XF3,
0X3B,0X72,0X33,0X73,0X33,0X73,0X43,0XD4,0X53,0XD3,0X4B,0X92,0X4B,0X92,0X4B,0X92,
0X43,0X71,0X43,0X31,0X43,0X11,0X43,0X10,0X43,0X11,0X43,0X31,0X43,0X11,0X43,0X10,
0X43,0X10,0X43,0X10,0X43,0X11,0X43,0X31,0X43,0X31,0X2A,0X8F,0X22,0X90,0X22,0XD1,
0X09,0X6B,0X01,0X4B,0X11,0XAC,0X32,0X6E,0X2A,0X2D,0X2A,0X2D,0X2A,0X2D,0X2A,0X2D,
0X2A,0X2D,0X2A,0X2D,0X2A,0X2D,0X2A,0X2C,0X2A,0X2D,0X2A,0X2D,0X2A,0X2D,0X2A,0X2D,
0X2A,0X2D,0X2A,0X2D,0X2A,0X2D,0X32,0X4D,0X19,0XAB,0X01,0X4B,0X01,0X4B,0X22,0X0D,
0X32,0X8E,0X32,0X4D,0X32,0X4D,0X32,0X4D,0X32,0X4D,0X32,0X4D,0X32,0X4D,0X32,0X4D,
0X32,0X4D,0X32,0X4D,0X32,0X4D,0X32,0X4D,0X32,0X4E,0X32,0X4E,0X32,0X4D,0X32,0X6E,
0X32,0X4D,0X11,0X6B,0X09,0X6C,0X09,0X8C,0X22,0X0E,0X3A,0XAF,0X32,0X6E,0X32,0X6E,
0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,
0X32,0X8E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X32,0X6E,0X19,0XAC,0X09,0X8C,
0X09,0X8D,0X22,0X2E,0X3A,0XAF,0X32,0X6E,0X32,0X6E,0X32,0X8E,0X32,0X8E,0X32,0X8F,
0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0X8F,0X32,0X8F,
0X32,0X8F,0X3A,0XAF,0X3A,0XD0,0X22,0X2E,0X1A,0X0F,0X12,0X0F,0X2A,0X90,0X43,0X11,
0X3A,0XD0,0X3A,0XD0,0X3A,0XD0,0X3A,0XF0,0X3A,0XF0,0X43,0X11,0X43,0X11,0X43,0X31,
0X43,0X51,0X43,0X51,0X4B,0X72,0X4B,0XB2,0X4B,0XB2,0X53,0XD3,0X53,0XF3,0X53,0XF3,
0X3B,0X72,0X33,0X93,0X33,0X93,0X43,0XD4,0X53,0XD3,0X4B,0X72,0X43,0X71,0X43,0X71,
0X43,0X51,0X43,0X31,0X43,0X11,0X43,0X10,0X43,0X11,0X43,0X11,0X43,0X11,0X43,0X10,
0X43,0X10,0X43,0X11,0X43,0X11,0X43,0X31,0X43,0X31,0X2A,0X8F,0X22,0X90,0X22,0XD1,
0X09,0X4B,0X01,0X2A,0X11,0XAC,0X32,0X4D,0X2A,0X2C,0X2A,0X2D,0X2A,0X0C,0X31,0XAB,
0X31,0XEC,0X2A,0X0C,0X2A,0X0C,0X2A,0X2D,0X2A,0X0C,0X31,0XEC,0X31,0XEC,0X2A,0X4D,
0X32,0X0C,0X2A,0X2C,0X2A,0X2D,0X32,0X4D,0X19,0X8B,0X01,0X2A,0X01,0X4B,0X22,0X0D,
0X32,0X8E,0X32,0X2D,0X32,0X0C,0X32,0X4D,0X32,0X6D,0X31,0XEC,0X32,0X2D,0X32,0X2D,
0X31,0XAB,0X31,0XEC,0X2A,0X4D,0X32,0X0C,0X32,0X2D,0X32,0X4D,0X32,0X2D,0X32,0X6E,
0X32,0X4D,0X11,0X6B,0X09,0X6C,0X09,0X6C,0X22,0X0E,0X3A,0X8F,0X32,0X6E,0X32,0X6E,
0X32,0X4D,0X39,0XEC,0X39,0XEC,0X32,0X0D,0X32,0X2D,0X32,0X6E,0X32,0X2D,0X32,0X4E,
0X32,0X2D,0X39,0XCC,0X32,0X2D,0X32,0X6E,0X32,0X4E,0X32,0X6E,0X19,0XAC,0X09,0X6C,
0X09,0X8C,0X22,0X0E,0X3A,0XAF,0X32,0X6E,0X32,0X2D,0X32,0X6E,0X32,0X4E,0X32,0X6E,
0X32,0X6E,0X3A,0X4E,0X3A,0X0D,0X3A,0X0D,0X32,0X6E,0X3A,0X0D,0X3A,0X0D,0X32,0X6E,
0X32,0X8F,0X3A,0X8F,0X3A,0XAF,0X22,0X0E,0X19,0XEE,0X11,0XEF,0X2A,0X90,0X43,0X11,
0X3A,0XD0,0X3A,0XF0,0X42,0XAF,0X42,0X6E,0X42,0X8F,0X42,0XD0,0X42,0XF0,0X43,0X31,
0X43,0X10,0X43,0X31,0X4B,0X51,0X4B,0XB2,0X4B,0X92,0X53,0XB2,0X53,0XF3,0X53,0XD3,
0X3B,0X72,0X33,0X93,0X33,0X93,0X43,0XD4,0X53,0XD3,0X43,0X71,0X43,0X51,0X43,0X51,
0X43,0X10,0X42,0XAF,0X42,0XAF,0X42,0XF0,0X42,0XAF,0X42,0XD0,0X43,0X10,0X42,0XF0,
0X43,0X11,0X43,0X11,0X43,0X10,0X43,0X10,0X43,0X10,0X22,0X6F,0X22,0X90,0X22,0XB1,
0X09,0X4B,0X01,0X2A,0X11,0XAC,0X32,0X4D,0X2A,0X2C,0X2A,0X0C,0X2A,0X0C,0X23,0X92,
0X2B,0X10,0X2A,0X4D,0X2A,0X4D,0X2A,0X2C,0X2A,0X4D,0X2A,0X8E,0X2A,0X4D,0X31,0XEC,
0X2A,0X6E,0X2A,0X4D,0X2A,0X2D,0X32,0X4D,0X19,0X8B,0X01,0X2A,0X01,0X4B,0X22,0X0D,
0X32,0X6E,0X2A,0X4D,0X2A,0XAF,0X32,0X4D,0X32,0X2D,0X2A,0XAF,0X32,0X0D,0X32,0X4D,
0X23,0XF4,0X2A,0XF0,0X31,0XCC,0X2A,0XAF,0X32,0X2D,0X32,0X4D,0X32,0X8E,0X32,0X4E,
0X32,0X4D,0X11,0X6B,0X09,0X6C,0X09,0X6C,0X19,0XED,0X3A,0X8F,0X32,0X4E,0X32,0X2D,
0X2A,0XD0,0X2B,0X92,0X2B,0X92,0X2B,0X31,0X32,0X6E,0X32,0X4E,0X32,0X8E,0X32,0X6E,
0X2A,0XF0,0X23,0XF3,0X2A,0XF0,0X32,0X2D,0X32,0X4E,0X32,0X6E,0X19,0XAC,0X09,0X6C,
0X09,0X6C,0X22,0X0E,0X3A,0X8F,0X32,0X6E,0X32,0XAF,0X32,0X4E,0X32,0XAF,0X32,0X8E,
0X32,0XAF,0X32,0XD0,0X2B,0X72,0X2B,0XD3,0X32,0X8F,0X2B,0X51,0X2B,0XF4,0X3A,0X6E,
0X3A,0X4E,0X32,0X8F,0X3A,0XAF,0X22,0X0D,0X11,0XEE,0X11,0XEF,0X2A,0X90,0X42,0XF1,
0X3A,0XAF,0X3A,0XAF,0X33,0X92,0X33,0XF4,0X34,0X14,0X3B,0X92,0X43,0X11,0X42,0XF0,
0X43,0X51,0X43,0X72,0X43,0X92,0X4B,0X71,0X4B,0XD3,0X4B,0XD3,0X53,0XD2,0X53,0XD2,
0X3B,0X51,0X33,0X72,0X33,0X73,0X43,0XB3,0X53,0XD3,0X43,0X71,0X43,0X51,0X43,0X10,
0X43,0X11,0X34,0X14,0X34,0X14,0X3B,0X31,0X34,0X14,0X3B,0XB3,0X42,0XF0,0X43,0X72,
0X43,0X31,0X43,0X10,0X43,0X10,0X42,0XF0,0X42,0XF0,0X22,0X4E,0X22,0X4F,0X22,0X90,
0X09,0X4B,0X01,0X2A,0X11,0X8C,0X32,0X4D,0X2A,0X2C,0X31,0XAB,0X1C,0X75,0X1C,0X75,
0X2A,0X2C,0X23,0XD2,0X2B,0X71,0X31,0XCB,0X23,0XB2,0X23,0XF3,0X15,0XBA,0X31,0X8A,
0X23,0XF3,0X2A,0XCF,0X31,0XEC,0X32,0X4D,0X19,0X8B,0X01,0X2A,0X01,0X2B,0X21,0XED,
0X32,0X2D,0X2A,0X6E,0X15,0XFB,0X2A,0XAE,0X32,0X0C,0X15,0XDA,0X2A,0XF0,0X24,0X34,
0X23,0XF3,0X1C,0X95,0X32,0X8E,0X1C,0XD7,0X24,0X55,0X32,0X4D,0X24,0X55,0X31,0XEC,
0X32,0X2D,0X11,0X6B,0X09,0X6C,0X09,0X4C,0X19,0XCD,0X3A,0X6E,0X32,0X4D,0X32,0X0D,
0X32,0XAF,0X1D,0X18,0X1D,0X38,0X2B,0X71,0X24,0X14,0X39,0XAB,0X23,0XD3,0X23,0XD3,
0X24,0X34,0X1C,0X13,0X2A,0XCF,0X32,0X0C,0X32,0X4D,0X32,0X6E,0X19,0X8B,0X09,0X4C,
0X09,0X6C,0X22,0X0E,0X3A,0X8F,0X32,0X4E,0X24,0X96,0X32,0X8F,0X1D,0X9A,0X33,0X31,
0X2B,0X72,0X1C,0XD7,0X1C,0X96,0X2A,0XEF,0X2B,0X71,0X1C,0XF7,0X24,0X34,0X24,0X76,
0X32,0X6E,0X3A,0X6E,0X3A,0X8F,0X21,0XED,0X11,0XCE,0X11,0XEE,0X2A,0X70,0X42,0XF0,
0X3A,0XAF,0X3A,0X8F,0X33,0X72,0X1D,0X9A,0X24,0XD6,0X34,0X14,0X34,0X14,0X49,0XEC,
0X34,0X55,0X34,0XD7,0X34,0X96,0X52,0XAF,0X34,0XD7,0X3C,0X55,0X53,0X71,0X53,0XD2,
0X3B,0X51,0X33,0X52,0X33,0X52,0X43,0X93,0X53,0XB2,0X43,0X51,0X43,0X31,0X4A,0XAF,
0X34,0X34,0X25,0X18,0X33,0X10,0X2C,0X55,0X24,0XB6,0X2C,0X75,0X34,0X96,0X34,0X75,
0X42,0XCF,0X43,0X10,0X42,0XF0,0X42,0XF0,0X3A,0XD0,0X22,0X2E,0X1A,0X2F,0X22,0X70,
0X09,0X4B,0X01,0X0A,0X11,0X8B,0X32,0X4D,0X2A,0X0C,0X31,0XAB,0X23,0XF3,0X1C,0X54,
0X31,0X48,0X23,0X92,0X23,0X50,0X31,0XAA,0X23,0XD2,0X23,0X30,0X15,0X58,0X23,0X71,
0X23,0X71,0X2A,0XAE,0X31,0XEB,0X32,0X4D,0X19,0X8B,0X01,0X0A,0X01,0X2B,0X21,0XED,
0X32,0X0C,0X2A,0X6D,0X1D,0X58,0X23,0X0F,0X2A,0XAE,0X1D,0X18,0X1C,0X33,0X23,0XD2,
0X38,0X24,0X22,0XEE,0X1C,0X54,0X2B,0X30,0X1D,0X17,0X23,0XB2,0X23,0XB2,0X31,0XCB,
0X32,0X2D,0X11,0X6B,0X09,0X4B,0X09,0X4B,0X19,0XCD,0X3A,0X6E,0X32,0X4D,0X32,0X6E,
0X39,0XAB,0X2B,0X30,0X23,0X4F,0X31,0X89,0X1C,0X54,0X31,0X49,0X23,0XD3,0X23,0XB2,
0X24,0X13,0X23,0X91,0X2A,0X2C,0X31,0XEC,0X32,0X4D,0X32,0X4D,0X19,0X8B,0X09,0X4B,
0X09,0X6C,0X21,0XEE,0X3A,0X8F,0X39,0XEC,0X23,0XF4,0X24,0X34,0X1D,0X17,0X23,0XB1,
0X2B,0X91,0X23,0XD3,0X1C,0XB5,0X32,0X4C,0X2B,0X71,0X23,0XD2,0X38,0X44,0X24,0X54,
0X2B,0XD3,0X39,0XED,0X3A,0X8F,0X21,0XCD,0X11,0XAD,0X11,0XCE,0X2A,0X4F,0X42,0XD0,
0X3A,0X8F,0X3A,0XB0,0X41,0XCC,0X2B,0XF3,0X2A,0X6C,0X32,0X8D,0X25,0X58,0X33,0XF3,
0X2D,0X18,0X2C,0X54,0X34,0X34,0X4A,0X4C,0X34,0XD7,0X33,0XF2,0X4B,0X0F,0X53,0XB2,
0X3B,0X31,0X33,0X32,0X2B,0X12,0X3B,0X52,0X4B,0X92,0X43,0X31,0X43,0X10,0X42,0X8E,
0X34,0X35,0X24,0XD6,0X3A,0X2B,0X2B,0XF3,0X2C,0X54,0X2B,0XF2,0X2C,0X13,0X2C,0X33,
0X3A,0X6D,0X42,0XF0,0X42,0XF0,0X3A,0XD0,0X3A,0XCF,0X22,0X0D,0X1A,0X0E,0X22,0X2F,
0X09,0X2A,0X01,0X0A,0X11,0X8B,0X32,0X4D,0X2A,0X0C,0X2A,0X0C,0X31,0X6A,0X22,0XCE,
0X1C,0X75,0X24,0X55,0X23,0X2F,0X31,0X69,0X24,0X13,0X23,0X91,0X22,0XCE,0X1B,0XD2,
0X15,0X99,0X2A,0X2B,0X31,0XCB,0X32,0X4D,0X19,0X8B,0X01,0X0A,0X01,0X0A,0X21,0XCC,
0X32,0X0C,0X2A,0XCF,0X23,0XB1,0X1C,0X33,0X1C,0X54,0X23,0X91,0X1C,0X53,0X1B,0XF2,
0X30,0XA6,0X23,0X92,0X1C,0X54,0X2A,0XCE,0X2A,0XCD,0X15,0X99,0X1C,0X54,0X31,0X69,
0X32,0X2D,0X11,0X4A,0X09,0X4B,0X09,0X4B,0X19,0XCD,0X3A,0X6E,0X32,0X2D,0X32,0X4D,
0X39,0XEC,0X23,0XD3,0X23,0XD2,0X31,0XEB,0X1C,0X95,0X31,0X28,0X23,0XF4,0X23,0XD2,
0X23,0XF2,0X22,0XEE,0X2A,0X2C,0X32,0X0C,0X32,0X2D,0X32,0X4D,0X19,0X8B,0X09,0X4B,
0X09,0X6C,0X22,0X0E,0X3A,0XAF,0X39,0XED,0X33,0X10,0X16,0X3B,0X2A,0XAD,0X1C,0XD6,
0X24,0X13,0X2A,0XCE,0X1C,0X95,0X31,0XA9,0X2B,0X72,0X23,0XF2,0X39,0X28,0X1C,0XD7,
0X2B,0X2F,0X39,0XEC,0X3A,0X8F,0X19,0XCD,0X11,0XAD,0X11,0XAE,0X2A,0X4F,0X42,0XD0,
0X3A,0X8F,0X3A,0XAF,0X42,0X2D,0X24,0X75,0X2A,0XEE,0X33,0X10,0X24,0XD6,0X32,0XAD,
0X24,0X95,0X2C,0X33,0X2C,0X54,0X49,0XEB,0X2D,0X17,0X33,0XB1,0X4A,0XCE,0X4B,0X92,
0X32,0XF0,0X2A,0XD1,0X2A,0XB1,0X3B,0X11,0X4B,0X51,0X42,0XF0,0X42,0XF0,0X42,0X6E,
0X34,0X55,0X1D,0X17,0X32,0X6C,0X2C,0X14,0X1D,0X58,0X24,0X95,0X32,0XEF,0X24,0X54,
0X3A,0X2C,0X3A,0XAF,0X3A,0XCF,0X3A,0XCF,0X3A,0XAF,0X21,0XED,0X19,0XEE,0X1A,0X0E,
0X09,0X2A,0X01,0X0A,0X11,0X8B,0X32,0X2D,0X2A,0X0C,0X31,0XCB,0X23,0X31,0X1C,0X14,
0X23,0X91,0X2A,0X6C,0X1C,0X33,0X1C,0X95,0X2B,0X0F,0X22,0XAD,0X2A,0X8D,0X2A,0X0B,
0X15,0X57,0X29,0XEA,0X31,0XCB,0X32,0X4D,0X19,0X6A,0X01,0X0A,0X01,0X0A,0X21,0XCC,
0X32,0X0C,0X2A,0XAF,0X2A,0XAE,0X1B,0XD1,0X1B,0XB1,0X2A,0XAD,0X2A,0X8D,0X23,0X91,
0X1C,0X75,0X24,0X96,0X2A,0X4C,0X2B,0X2F,0X31,0X89,0X23,0XF2,0X1C,0X94,0X31,0X48,
0X32,0X2D,0X11,0X4A,0X09,0X4B,0X09,0X4B,0X21,0XCD,0X3A,0X6E,0X32,0X2D,0X32,0X2D,
0X31,0XEC,0X2B,0X72,0X23,0X91,0X39,0X49,0X23,0XF3,0X1C,0X95,0X24,0X55,0X2A,0X2C,
0X1C,0X13,0X1C,0X54,0X2A,0XCF,0X31,0XCC,0X32,0X2D,0X32,0X4D,0X19,0X8B,0X09,0X4B,
0X11,0X6C,0X22,0X0E,0X3A,0XAF,0X3A,0X4E,0X32,0XAF,0X1C,0XF6,0X31,0X68,0X24,0X54,
0X23,0X4F,0X2A,0X4C,0X1C,0XD6,0X23,0X50,0X2B,0X30,0X24,0X75,0X24,0X75,0X24,0X14,
0X31,0XA9,0X32,0X2D,0X3A,0X8F,0X21,0XCD,0X11,0XAD,0X11,0XAE,0X2A,0X4F,0X42,0XD0,
0X3A,0X8F,0X3A,0XAF,0X42,0X4E,0X2C,0X14,0X2A,0XCE,0X33,0X31,0X2B,0XB1,0X39,0X28,
0X2B,0XD2,0X33,0X0F,0X2C,0X33,0X25,0X17,0X2C,0XB6,0X3A,0XAD,0X43,0X0F,0X4B,0X71,
0X32,0XAF,0X22,0X90,0X22,0X70,0X3A,0XD1,0X4B,0X11,0X3A,0XCF,0X3A,0XCF,0X42,0X6E,
0X34,0X14,0X2B,0X4F,0X40,0XE6,0X33,0XF3,0X32,0X8D,0X2A,0XEE,0X24,0X54,0X2B,0X91,
0X3A,0X0C,0X3A,0X8F,0X3A,0XAF,0X3A,0XAF,0X3A,0XAF,0X19,0XED,0X19,0XCD,0X19,0XEE,
0X09,0X0A,0X00,0XE9,0X11,0X6B,0X32,0X2D,0X2A,0X0C,0X29,0XEB,0X2A,0X6D,0X22,0XEF,
0X29,0XA9,0X31,0X27,0X2A,0X2B,0X22,0X8D,0X29,0X68,0X29,0XAA,0X29,0XEB,0X31,0XAA,
0X29,0X89,0X29,0XA9,0X29,0XEC,0X32,0X2D,0X19,0X6A,0X00,0XE9,0X01,0X0A,0X21,0XCC,
0X32,0X4D,0X2A,0X0C,0X29,0XEB,0X29,0XA9,0X29,0X88,0X29,0XCA,0X29,0XAA,0X31,0X89,
0X22,0XCE,0X2A,0X0B,0X31,0X69,0X29,0XEB,0X29,0XEB,0X31,0XAA,0X29,0X88,0X29,0XEA,
0X32,0X0D,0X11,0X2A,0X09,0X2B,0X09,0X2B,0X21,0XCD,0X3A,0X4E,0X32,0X2D,0X32,0X2D,
0X32,0X2D,0X32,0X2D,0X32,0X0B,0X32,0X0C,0X31,0XEC,0X2A,0XCE,0X2A,0X0B,0X31,0X89,
0X2A,0X4C,0X2A,0XCE,0X2A,0X4C,0X31,0XEC,0X32,0X2D,0X32,0X4D,0X19,0X8B,0X09,0X4C,
0X11,0X6C,0X2A,0X0E,0X3A,0XAF,0X3A,0X8F,0X3A,0X6F,0X31,0XCB,0X31,0XCA,0X31,0XEC,
0X31,0XA9,0X32,0X0C,0X32,0X8E,0X2A,0XCE,0X32,0X0C,0X32,0X4D,0X2A,0X8D,0X31,0X89,
0X31,0XEB,0X3A,0X6E,0X3A,0X8F,0X21,0XCD,0X11,0XAD,0X19,0XCE,0X2A,0X4F,0X42,0XD0,
0X3A,0X8F,0X3A,0X8F,0X3A,0XAF,0X3A,0X8E,0X3A,0X4C,0X3A,0X8E,0X3A,0X6D,0X3A,0X8E,
0X42,0XCF,0X42,0X6D,0X42,0XAE,0X33,0X90,0X3A,0X8D,0X42,0X8C,0X43,0X30,0X4B,0X31,
0X2A,0X6F,0X22,0X4F,0X22,0X4F,0X32,0XB0,0X42,0XF0,0X3A,0XAF,0X3A,0XAF,0X3A,0XAF,			 
0X3A,0XAF,0X3A,0X4C,0X3A,0X6D,0X3A,0X8F,0X32,0X2C,0X3A,0X0B,0X32,0X4C,0X32,0X0B,
0X32,0X4C,0X3A,0X8E,0X3A,0X8F,0X3A,0X8F,0X3A,0X8E,0X19,0XCC,0X11,0XAD,0X19,0XCD,
0X09,0X0A,0X00,0XE9,0X11,0X4B,0X32,0X2D,0X29,0XEC,0X2A,0X0C,0X29,0XCB,0X29,0X89,
0X29,0XAA,0X29,0XEC,0X31,0XCB,0X29,0X69,0X29,0XEB,0X29,0XEC,0X31,0XEC,0X2A,0X0C,
0X29,0XCB,0X29,0XEB,0X2A,0X0C,0X32,0X2C,0X19,0X4A,0X00,0XE9,0X00,0XEA,0X21,0XCC,
0X32,0X4D,0X29,0XEC,0X29,0XEB,0X29,0XEB,0X29,0XEB,0X29,0XCB,0X29,0XEC,0X29,0XEC,
0X29,0X8A,0X31,0XAA,0X2A,0X0C,0X31,0XEC,0X29,0XEC,0X29,0XEC,0X31,0XCB,0X32,0X0C,
0X32,0X0C,0X11,0X2A,0X09,0X0A,0X09,0X0B,0X19,0XAC,0X32,0X4E,0X32,0X0D,0X32,0X2D,
0X32,0X2D,0X32,0X0D,0X32,0X0C,0X32,0X2D,0X32,0X4D,0X31,0XCB,0X31,0XEB,0X32,0X4D,
0X32,0X0D,0X31,0XAA,0X29,0XAA,0X32,0X0C,0X32,0X2D,0X32,0X4D,0X19,0X8B,0X11,0X6C,
0X11,0X6D,0X2A,0X0E,0X3A,0XAF,0X3A,0X6E,0X3A,0X6E,0X3A,0X2D,0X32,0X2D,0X32,0X2D,
0X32,0X2D,0X32,0X4E,0X31,0XEC,0X31,0XCB,0X32,0X0C,0X31,0XEC,0X31,0XCB,0X31,0XEC,
0X32,0X4D,0X3A,0X6E,0X3A,0X6E,0X21,0XCD,0X19,0XCD,0X19,0XEE,0X2A,0X6F,0X42,0XD0,
0X3A,0X8E,0X3A,0X8F,0X3A,0XAF,0X3A,0XAF,0X3A,0X8E,0X3A,0XAF,0X3A,0X8E,0X3A,0XCF,
0X42,0XF0,0X43,0X10,0X4B,0X30,0X4A,0XCE,0X42,0XCE,0X4B,0X50,0X4B,0X51,0X43,0X30,
0X2A,0X6E,0X22,0X4F,0X22,0X4F,0X32,0XB0,0X42,0XF0,0X3A,0X8F,0X3A,0X8F,0X3A,0X8F,
0X3A,0X8E,0X3A,0X6E,0X3A,0X8F,0X3A,0X6E,0X3A,0X6E,0X3A,0X6E,0X3A,0X4D,0X3A,0X4D,
0X32,0X4D,0X32,0X6E,0X3A,0X6E,0X3A,0X6E,0X3A,0X8E,0X19,0XAC,0X11,0X8D,0X19,0XCD,
0X08,0XE9,0X00,0XC9,0X11,0X4B,0X32,0X0D,0X29,0XEB,0X29,0XEC,0X29,0XCB,0X29,0XCC,
0X29,0XEC,0X29,0XCB,0X21,0XAB,0X2A,0X0C,0X32,0X2D,0X29,0XCC,0X21,0XAB,0X21,0XAB,
0X32,0X0C,0X2A,0X0C,0X2A,0X0C,0X32,0X2C,0X19,0X4A,0X00,0XC9,0X00,0XEA,0X21,0XAC,
0X32,0X2D,0X2A,0X0C,0X2A,0X0C,0X29,0XEC,0X29,0XEC,0X29,0XEC,0X21,0XCB,0X32,0X0C,
0X29,0XCC,0X29,0XEC,0X29,0XCC,0X21,0XAB,0X21,0XCB,0X32,0X0D,0X2A,0X0C,0X32,0X0D,
0X31,0XEC,0X11,0X0A,0X09,0X0A,0X09,0X0A,0X19,0X8C,0X32,0X4D,0X32,0X0C,0X32,0X0D,
0X2A,0X0C,0X32,0X0D,0X32,0X2D,0X2A,0X0D,0X29,0XEC,0X2A,0X0D,0X3A,0X8E,0X32,0X2D,
0X29,0XED,0X29,0XED,0X32,0X4E,0X32,0X2D,0X32,0X2D,0X32,0X4D,0X19,0X8B,0X11,0X6C,
0X11,0X6D,0X2A,0X0E,0X3A,0XAF,0X3A,0X6E,0X3A,0X6E,0X32,0X4E,0X32,0X4E,0X29,0XED,
0X32,0X2E,0X32,0X2E,0X32,0X2E,0X32,0X4E,0X2A,0X0D,0X29,0XCC,0X2A,0X0D,0X3A,0X6E,
0X32,0X4E,0X3A,0X4E,0X3A,0X6E,0X21,0XCC,0X19,0XCD,0X19,0XEE,0X32,0X6F,0X42,0XD0,
0X3A,0X8E,0X3A,0X8F,0X3A,0X8F,0X3A,0XAF,0X32,0X6E,0X3A,0XAF,0X43,0X10,0X3A,0XD0,
0X43,0X10,0X43,0X30,0X43,0X30,0X4B,0X51,0X53,0XB2,0X4B,0X72,0X4B,0X51,0X43,0X30,
0X2A,0X6E,0X22,0X4F,0X22,0X4F,0X32,0XB0,0X42,0XF0,0X3A,0X8F,0X3A,0X8E,0X3A,0X6E,
0X3A,0X6E,0X2A,0X2D,0X32,0X4E,0X32,0X4E,0X32,0X4E,0X3A,0X6E,0X32,0X4E,0X2A,0X0D,
0X32,0X2D,0X3A,0X6E,0X32,0X4E,0X3A,0X6E,0X3A,0X6E,0X19,0XAC,0X11,0X8C,0X19,0XAD,
0X08,0XE9,0X00,0XC9,0X11,0X4A,0X32,0X0C,0X29,0XEB,0X29,0XCB,0X29,0XAB,0X29,0XCB,
0X5B,0X50,0X5B,0X50,0X4A,0XEF,0X5B,0X71,0X21,0XAB,0X42,0XAE,0X42,0XAE,0X63,0X71,
0X74,0X13,0X32,0X2C,0X29,0XCB,0X32,0X2C,0X19,0X4A,0X00,0XC9,0X00,0XEA,0X21,0XAC,
0X32,0X2D,0X32,0X0C,0X29,0XCB,0X21,0XAB,0X32,0X0C,0X6B,0XB1,0X5B,0X50,0X52,0XEF,
0X6B,0XD2,0X32,0X0C,0X42,0XAE,0X42,0XAE,0X6B,0XD2,0X6B,0XD2,0X29,0XEC,0X29,0XEC,
0X32,0X0C,0X09,0X09,0X08,0XEA,0X08,0XEA,0X19,0X8C,0X32,0X2D,0X32,0X0C,0X29,0XEC,
0X29,0XEC,0X32,0X0D,0X6B,0XB2,0X5B,0X51,0X5B,0X51,0X6B,0XB2,0X21,0XCC,0X53,0X10,
0X4A,0XEF,0X6B,0XB2,0X74,0X13,0X32,0X2D,0X29,0XEC,0X32,0X4D,0X19,0X8B,0X11,0X4C,
0X11,0X6D,0X2A,0X0E,0X3A,0X8F,0X3A,0X6E,0X32,0X4E,0X32,0X2E,0X32,0X4E,0X74,0X13,
0X4A,0XD0,0X63,0X92,0X6B,0XD2,0X32,0X2E,0X4A,0XF0,0X4A,0XCF,0X74,0X13,0X6B,0XD2,
0X32,0X2D,0X32,0X4E,0X3A,0X6E,0X21,0XAC,0X19,0XAD,0X19,0XEE,0X32,0X6F,0X42,0XD0,
0X3A,0X8E,0X3A,0X6E,0X3A,0X8E,0X3A,0X8F,0X7C,0X75,0X5B,0X92,0X5B,0X92,0X84,0XD6,
0X53,0X71,0X5B,0XB2,0X63,0XF3,0X84,0XD5,0X84,0XF6,0X4B,0X71,0X43,0X30,0X43,0X30,
0X2A,0X6E,0X22,0X4F,0X22,0X4F,0X32,0XB0,0X42,0XF0,0X3A,0X8F,0X3A,0X6E,0X32,0X4E,
0X3A,0X8E,0X74,0X13,0X4A,0XF0,0X6B,0XD3,0X5B,0X71,0X32,0X2E,0X53,0X30,0X4B,0X10,
0X7C,0X34,0X6B,0XD2,0X32,0X2D,0X32,0X4D,0X3A,0X4E,0X19,0X8C,0X11,0X8C,0X19,0XAD,
0X08,0XE9,0X00,0XA9,0X11,0X4A,0X32,0X0C,0X21,0XAB,0X31,0XEC,0X94,0XF5,0X53,0X0F,
0X29,0XCB,0X6B,0XB1,0X84,0X73,0X73,0XF2,0X29,0XCB,0X4A,0XAE,0X8C,0XB4,0X7C,0X12,
0X19,0X28,0X29,0XCB,0X29,0XEC,0X32,0X2C,0X19,0X4A,0X00,0XC9,0X00,0XE9,0X21,0XAC,
0X32,0X2D,0X29,0XCB,0X42,0X8E,0X9D,0X16,0X42,0X6D,0X42,0X6D,0X6B,0XB1,0X21,0XAA,
0X73,0XF2,0X32,0X0B,0X52,0XEF,0X94,0XF5,0X6B,0X91,0X11,0X08,0X31,0XEB,0X32,0X0C,
0X29,0XEC,0X09,0X09,0X08,0XEA,0X08,0XEA,0X19,0X8B,0X32,0X2D,0X29,0XCB,0X3A,0X4D,
0X9D,0X16,0X4A,0XCF,0X3A,0X4D,0X6B,0X91,0X63,0X50,0X84,0X53,0X19,0X6A,0X5B,0X51,
0X94,0XF5,0X73,0XF2,0X19,0X29,0X31,0XEB,0X32,0X0D,0X32,0X2D,0X19,0X6B,0X11,0X4B,
0X11,0X4C,0X29,0XEE,0X3A,0X8F,0X32,0X0D,0X53,0X11,0X9D,0X37,0X3A,0X8E,0X7C,0X33,
0X5B,0X30,0X84,0X74,0X94,0XD5,0X32,0X0C,0X5B,0X50,0X9D,0X16,0X63,0X91,0X19,0X49,
0X32,0X2D,0X3A,0X4E,0X3A,0X6E,0X21,0XAC,0X19,0X8D,0X19,0XCD,0X32,0X4F,0X42,0XAF,
0X32,0X4D,0X4B,0X10,0X9D,0X57,0X4B,0X10,0X84,0X95,0X63,0XD2,0X3A,0XCF,0X8C,0XD5,
0X42,0XCE,0X63,0XF2,0XA5,0X98,0X84,0X94,0X2A,0X4C,0X42,0XEF,0X4B,0X30,0X43,0X10,
0X2A,0X4E,0X22,0X2E,0X22,0X0F,0X32,0X90,0X42,0XD0,0X32,0X2D,0X5B,0X71,0X9D,0X17,
0X3A,0X8E,0X7C,0X33,0X6B,0XB1,0X74,0X13,0X84,0X94,0X42,0XAE,0X5B,0X71,0X9D,0X36,
0X63,0X91,0X19,0X49,0X32,0X2C,0X3A,0X4D,0X3A,0X4D,0X19,0X8B,0X11,0X6C,0X19,0X8D,
0X08,0XC9,0X00,0XA8,0X11,0X2A,0X31,0XEC,0X29,0XAB,0X29,0XCB,0X6B,0X90,0X42,0X6C,
0X8C,0X94,0X6B,0X90,0X5B,0X2E,0X9C,0XF4,0X52,0XEE,0X11,0X29,0X3A,0X4C,0X7C,0X12,
0X52,0XCE,0X31,0XEB,0X29,0XCB,0X32,0X0C,0X19,0X4A,0X00,0XC9,0X00,0XE9,0X21,0XAC,
0X32,0X2D,0X29,0XEC,0X3A,0X4D,0X6B,0X91,0X4A,0X8D,0X94,0XF5,0X52,0XCE,0X7C,0X12,
0X7C,0X32,0X21,0X69,0X21,0X6A,0X52,0XCE,0X84,0X32,0X42,0X8D,0X29,0XCB,0X29,0XEC,
0X29,0XEC,0X09,0X09,0X08,0XE9,0X00,0XC9,0X19,0X6B,0X32,0X2D,0X29,0XEC,0X32,0X2D,
0X6B,0XB1,0X4A,0X8D,0X94,0XD5,0X63,0X50,0X3A,0X2C,0X6B,0X90,0X21,0X8A,0X29,0XCC,
0X4A,0XAE,0X84,0X32,0X4A,0XAD,0X31,0XEC,0X29,0XEC,0X32,0X2D,0X19,0X6B,0X11,0X2B,
0X11,0X4C,0X21,0XEE,0X3A,0X6F,0X32,0X2D,0X4A,0XCF,0X7C,0X12,0X29,0XCB,0X5B,0X30,
0X63,0X4F,0X84,0X53,0X8C,0X73,0X32,0X0B,0X21,0X8B,0X5B,0X2F,0X84,0X53,0X42,0X8D,
0X32,0X2D,0X3A,0X4E,0X3A,0X6E,0X21,0XAC,0X19,0X8C,0X19,0XAD,0X2A,0X4F,0X42,0XAF,
0X32,0X4E,0X42,0XCF,0X7C,0X33,0X32,0X4C,0X63,0XB1,0X53,0X2F,0X63,0XD2,0X6B,0XF2,
0X2A,0X0B,0X42,0XEF,0X5B,0X91,0X8C,0XB4,0X5B,0X70,0X42,0XEF,0X42,0XF0,0X42,0XF0,
0X2A,0X2E,0X21,0XEE,0X19,0XEE,0X32,0X6F,0X42,0XAF,0X32,0X2D,0X52,0XF0,0X73,0XF2,
0X29,0XAA,0X63,0X91,0X4A,0XAD,0X6B,0XB1,0X8C,0XB4,0X29,0XEB,0X29,0XCB,0X5B,0X50,
0X84,0X53,0X42,0X8D,0X32,0X0D,0X32,0X2D,0X3A,0X2D,0X19,0X6B,0X11,0X6C,0X19,0X8C,
0X08,0XC9,0X00,0XA8,0X11,0X2A,0X31,0XEC,0X29,0XCB,0X29,0XCB,0X19,0X28,0X29,0X89,
0X63,0X50,0X4A,0X8C,0X3A,0X0B,0X52,0XCD,0X29,0XA9,0X29,0XAA,0X19,0X6A,0X42,0X6D,
0X63,0X6F,0X31,0XEC,0X29,0XCB,0X32,0X0C,0X19,0X4A,0X00,0XC9,0X00,0XC9,0X21,0XAC,
0X3A,0X2D,0X32,0X0C,0X29,0XEC,0X19,0X29,0X32,0X0B,0X6B,0X70,0X4A,0X8C,0X5B,0X0F,
0X52,0XEE,0X31,0XCA,0X29,0XAB,0X21,0X6A,0X52,0XCE,0X5B,0X2F,0X29,0XCB,0X29,0XCB,
0X29,0XEB,0X08,0XE9,0X08,0XC9,0X00,0XC9,0X19,0X6B,0X32,0X2D,0X32,0X0C,0X29,0XEC,
0X19,0X49,0X31,0XEB,0X6B,0X91,0X4A,0XAD,0X32,0X0C,0X3A,0X2C,0X29,0XCB,0X31,0XEC,
0X21,0X8A,0X4A,0XAD,0X63,0X4F,0X31,0XEC,0X29,0XEC,0X32,0X0D,0X19,0X4B,0X09,0X0B,
0X11,0X2B,0X21,0XCD,0X3A,0X6E,0X3A,0X2D,0X32,0X0D,0X21,0X8A,0X29,0XAA,0X42,0X6D,
0X3A,0X0C,0X4A,0XAE,0X4A,0X8C,0X29,0XCA,0X31,0XEC,0X29,0XCB,0X5B,0X2F,0X5B,0X50,
0X32,0X0D,0X3A,0X4E,0X3A,0X6E,0X21,0XAC,0X19,0X8C,0X19,0X8D,0X2A,0X2E,0X42,0XAF,
0X3A,0X6E,0X3A,0X4E,0X29,0XEC,0X32,0X0B,0X4A,0XEF,0X42,0XAD,0X4B,0X0F,0X42,0XAE,
0X42,0XCE,0X43,0X10,0X3A,0XAE,0X5B,0X70,0X6B,0XF2,0X42,0XEF,0X42,0XEF,0X42,0XEF,
0X2A,0X0D,0X19,0XCD,0X19,0XAD,0X32,0X2E,0X42,0XAF,0X3A,0X6E,0X32,0X0D,0X21,0X8A,
0X29,0XCB,0X42,0X8E,0X3A,0X2C,0X52,0XEF,0X3A,0X4C,0X29,0XCA,0X32,0X2D,0X29,0XEC,
0X5B,0X2F,0X5B,0X4F,0X32,0X0C,0X32,0X2D,0X3A,0X2D,0X19,0X6B,0X11,0X4C,0X19,0X8C,
0X08,0XC9,0X00,0XA8,0X11,0X2A,0X31,0XEC,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XAB,
0X19,0X28,0X19,0X48,0X21,0X69,0X19,0X28,0X29,0X8A,0X29,0XCB,0X31,0XEC,0X21,0X6A,
0X19,0X28,0X29,0XAA,0X31,0XEB,0X32,0X0C,0X19,0X29,0X00,0XA8,0X08,0XC9,0X21,0X8B,
0X3A,0X2D,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X29,0XAB,0X19,0X28,0X21,0X49,0X19,0X28,
0X19,0X28,0X29,0XAA,0X31,0XEC,0X31,0XEC,0X21,0X6A,0X19,0X48,0X29,0XCB,0X31,0XEC,
0X29,0XCB,0X08,0XE9,0X08,0XC9,0X00,0XC9,0X19,0X6B,0X32,0X0D,0X31,0XEC,0X31,0XEC,
0X32,0X0C,0X29,0XEC,0X19,0X49,0X21,0X69,0X29,0XCB,0X29,0XAB,0X31,0XEC,0X32,0X0C,
0X32,0X0C,0X21,0X8A,0X19,0X48,0X29,0XCB,0X31,0XEC,0X32,0X0C,0X19,0X4A,0X09,0X0A,
0X11,0X0B,0X21,0XAD,0X3A,0X4E,0X32,0X0D,0X32,0X0D,0X32,0X0D,0X32,0X0D,0X29,0XEC,
0X31,0XEC,0X21,0X8A,0X21,0X6A,0X31,0XEC,0X32,0X2D,0X3A,0X2E,0X21,0XAB,0X21,0XAA,
0X3A,0X2D,0X3A,0X4E,0X3A,0X6E,0X21,0XAC,0X19,0X8C,0X19,0X8D,0X2A,0X2E,0X42,0X8F,
0X3A,0X6E,0X3A,0X6E,0X3A,0X6E,0X42,0X8E,0X3A,0X6E,0X3A,0X8E,0X3A,0X8E,0X3A,0X8E,
0X42,0XEF,0X4B,0X10,0X4B,0X30,0X3A,0X8E,0X32,0X2C,0X42,0XAE,0X42,0XEF,0X42,0XCF,
0X21,0XED,0X19,0XAD,0X19,0X8D,0X2A,0X2E,0X42,0X8F,0X3A,0X4D,0X32,0X2D,0X32,0X2D,
0X3A,0X2D,0X31,0XEC,0X32,0X0C,0X29,0XAB,0X29,0XCB,0X3A,0X2C,0X3A,0X4E,0X3A,0X4E,
0X21,0XAB,0X21,0X8A,0X32,0X0C,0X3A,0X2D,0X3A,0X2D,0X19,0X6B,0X11,0X4B,0X19,0X6C,
0X08,0XA8,0X00,0X88,0X11,0X0A,0X31,0XEC,0X29,0XAB,0X29,0XAB,0X29,0XCB,0X29,0XCB,
0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X31,0XCB,
0X31,0XCB,0X29,0XCB,0X29,0XCB,0X31,0XEC,0X19,0X29,0X00,0XA8,0X08,0XC9,0X21,0X8B,
0X32,0X0C,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCC,0X31,0XCC,0X31,0XCB,0X31,0XCB,
0X31,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCC,0X31,0XCB,0X29,0XCB,0X31,0XEB,
0X29,0XCB,0X08,0XE9,0X08,0XC9,0X08,0XC9,0X19,0X4B,0X32,0X0D,0X31,0XEC,0X31,0XEC,
0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,
0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XCC,0X31,0XEC,0X32,0X0C,0X19,0X2A,0X08,0XEA,
0X08,0XEB,0X21,0X8C,0X3A,0X2E,0X32,0X0D,0X32,0X0D,0X32,0X0D,0X32,0X0D,0X32,0X0D,
0X32,0X0D,0X32,0X0D,0X32,0X0D,0X32,0X0D,0X32,0X2D,0X3A,0X2D,0X3A,0X4E,0X3A,0X4E,
0X3A,0X4D,0X3A,0X6E,0X3A,0X6E,0X21,0XAC,0X19,0X8C,0X19,0X8C,0X2A,0X0E,0X42,0X8F,
0X3A,0X6E,0X3A,0X6E,0X3A,0X8E,0X42,0X8E,0X42,0X8F,0X42,0XAF,0X42,0XAF,0X42,0XCF,
0X42,0XEF,0X42,0XEF,0X42,0XEF,0X43,0X10,0X42,0XEF,0X42,0XEF,0X42,0XEF,0X42,0XCF,
0X21,0XEC,0X19,0X8C,0X19,0X6C,0X2A,0X0E,0X42,0X6E,0X3A,0X2D,0X32,0X2D,0X32,0X2D,
0X3A,0X2D,0X3A,0X2D,0X3A,0X2D,0X3A,0X2D,0X32,0X2D,0X3A,0X2D,0X32,0X2D,0X3A,0X2D,
0X3A,0X2D,0X32,0X2D,0X32,0X2D,0X3A,0X2D,0X3A,0X2D,0X19,0X4B,0X11,0X2B,0X19,0X6C,
0X08,0XA8,0X00,0X88,0X11,0X0A,0X31,0XEC,0X29,0XAB,0X29,0XAB,0X29,0XAB,0X29,0XAB,
0X29,0XAB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,
0X29,0XCB,0X29,0XCB,0X29,0XCB,0X31,0XEC,0X19,0X29,0X00,0X88,0X00,0XA9,0X21,0X8B,
0X32,0X0C,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,
0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X31,0XCB,
0X31,0XCB,0X10,0XE9,0X08,0XC9,0X08,0XA9,0X19,0X4B,0X32,0X0D,0X31,0XEC,0X31,0XEC,
0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,
0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XCC,0X31,0XEC,0X19,0X2A,0X08,0XC9,
0X08,0XEA,0X21,0X8C,0X3A,0X2D,0X31,0XEC,0X32,0X0D,0X32,0X0D,0X32,0X0D,0X32,0X0D,
0X32,0X0D,0X32,0X0D,0X32,0X0D,0X32,0X0D,0X32,0X2D,0X3A,0X2D,0X3A,0X4E,0X3A,0X4E,
0X3A,0X6E,0X3A,0X6E,0X3A,0X6E,0X21,0XAC,0X19,0X6C,0X19,0X6C,0X2A,0X0E,0X42,0X8F,
0X3A,0X6E,0X3A,0X6E,0X3A,0X8E,0X3A,0X8E,0X3A,0X8E,0X42,0X8E,0X42,0XAE,0X42,0XAF,
0X42,0XCF,0X42,0XCF,0X42,0XCF,0X42,0XCF,0X42,0XCF,0X42,0XCF,0X42,0XCF,0X42,0XAF,
0X21,0XCC,0X19,0X6C,0X11,0X4C,0X29,0XEE,0X3A,0X6E,0X32,0X0D,0X32,0X2D,0X32,0X2D,
0X3A,0X2D,0X3A,0X2D,0X3A,0X2D,0X3A,0X2D,0X32,0X2D,0X32,0X2D,0X32,0X2D,0X32,0X2D,
0X32,0X2D,0X32,0X2D,0X32,0X2D,0X3A,0X2D,0X3A,0X2D,0X19,0X4B,0X11,0X2B,0X19,0X6C,
0X08,0XA8,0X00,0X88,0X10,0XE9,0X31,0XEC,0X29,0XAB,0X29,0XAB,0X29,0XAB,0X29,0XAB,
0X29,0XAB,0X29,0XAB,0X29,0XAB,0X29,0XAB,0X29,0XAB,0X29,0XAB,0X29,0XAB,0X29,0XAB,
0X29,0XAB,0X29,0XAB,0X29,0XAB,0X31,0XEC,0X11,0X09,0X00,0X88,0X00,0X88,0X21,0X6B,
0X32,0X0C,0X29,0XAB,0X29,0XAB,0X29,0XAB,0X29,0XAB,0X29,0XCB,0X29,0XCB,0X29,0XCB,
0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XCB,0X29,0XAB,0X29,0XAB,0X29,0XAB,0X31,0XCB,
0X31,0XCB,0X08,0XC8,0X08,0XC9,0X08,0XA9,0X19,0X4B,0X3A,0X0D,0X31,0XEC,0X31,0XEC,
0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XCC,0X31,0XEC,0X31,0XEC,
0X31,0XEC,0X31,0XCC,0X31,0XCC,0X31,0XCC,0X31,0XEC,0X32,0X0C,0X11,0X09,0X08,0XC9,
0X08,0XC9,0X19,0X6B,0X3A,0X2D,0X31,0XEC,0X31,0XEC,0X32,0X0D,0X32,0X0D,0X32,0X0D,
0X32,0X0D,0X32,0X0D,0X32,0X0D,0X32,0X0D,0X32,0X0D,0X3A,0X2D,0X3A,0X2D,0X3A,0X4E,
0X3A,0X4E,0X3A,0X6E,0X42,0X6E,0X21,0X8B,0X11,0X4C,0X11,0X6C,0X29,0XED,0X42,0X8F,
0X3A,0X4E,0X3A,0X6E,0X3A,0X8E,0X3A,0X8E,0X3A,0X8E,0X42,0X8E,0X42,0X8E,0X42,0X8E,
0X42,0XAE,0X42,0XAE,0X42,0XAE,0X42,0XAE,0X42,0XAE,0X42,0XAE,0X42,0XAF,0X42,0XAE,
0X21,0XAC,0X19,0X6C,0X11,0X4C,0X29,0XED,0X42,0X6E,0X32,0X0D,0X32,0X0D,0X32,0X2D,
0X3A,0X2D,0X3A,0X2D,0X3A,0X2D,0X3A,0X2D,0X32,0X2D,0X32,0X0D,0X32,0X0D,0X32,0X0D,
0X32,0X0D,0X32,0X0D,0X32,0X0D,0X3A,0X2D,0X3A,0X2D,0X19,0X4A,0X11,0X2B,0X19,0X6C,
0X08,0XA8,0X00,0X88,0X08,0X88,0X21,0X6A,0X31,0XEC,0X31,0XEB,0X31,0XCB,0X31,0XEB,
0X31,0XEB,0X31,0XEB,0X31,0XEB,0X31,0XEB,0X31,0XEB,0X31,0XEB,0X31,0XEB,0X31,0XEB,
0X31,0XEB,0X31,0XEB,0X31,0XEC,0X21,0X8A,0X00,0X87,0X08,0X88,0X00,0X88,0X08,0XC9,
0X29,0XCB,0X31,0XEB,0X31,0XEB,0X31,0XEB,0X31,0XEB,0X31,0XEC,0X31,0XEC,0X31,0XEC,
0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X31,0XEC,0X39,0XEC,
0X19,0X29,0X00,0X88,0X08,0XC9,0X08,0XC9,0X08,0XE9,0X29,0XAC,0X3A,0X2D,0X3A,0X0C,
0X3A,0X0C,0X3A,0X0C,0X3A,0X0C,0X3A,0X0C,0X3A,0X0C,0X3A,0X0C,0X3A,0X0C,0X3A,0X0C,
0X3A,0X0C,0X3A,0X0C,0X3A,0X0C,0X3A,0X0C,0X3A,0X2D,0X29,0X8B,0X08,0XA8,0X08,0XC9,
0X08,0XC9,0X10,0XEA,0X29,0XCC,0X3A,0X2C,0X3A,0X0D,0X3A,0X2D,0X3A,0X2D,0X3A,0X2D,
0X3A,0X2D,0X3A,0X2D,0X3A,0X2D,0X3A,0X2D,0X3A,0X4D,0X3A,0X4D,0X42,0X4E,0X42,0X6E,
0X42,0X6E,0X42,0X8E,0X31,0XEC,0X11,0X2A,0X19,0X6C,0X19,0X6C,0X19,0X8C,0X3A,0X4E,
0X42,0X8E,0X42,0X8E,0X42,0XAE,0X42,0XAE,0X42,0XAF,0X42,0XAF,0X42,0XAF,0X42,0XAF,
0X42,0XAF,0X42,0XCF,0X42,0XCF,0X42,0XCF,0X42,0XCF,0X42,0XCF,0X4A,0XCF,0X32,0X2D,
0X19,0X8B,0X19,0XAC,0X19,0X6C,0X19,0X6C,0X3A,0X2D,0X42,0X4D,0X3A,0X4D,0X3A,0X4D,
0X3A,0X4D,0X42,0X4E,0X42,0X4E,0X3A,0X4D,0X3A,0X4D,0X3A,0X4D,0X3A,0X4D,0X3A,0X2D,
0X3A,0X2D,0X3A,0X4D,0X3A,0X4D,0X42,0X4D,0X29,0XAB,0X10,0XE9,0X19,0X2B,0X19,0X6C,
0X08,0X88,0X08,0XA8,0X00,0X88,0X08,0X88,0X19,0X09,0X19,0X29,0X19,0X29,0X19,0X29,
0X19,0X29,0X19,0X29,0X19,0X29,0X19,0X29,0X19,0X29,0X19,0X29,0X19,0X29,0X19,0X29,
0X19,0X29,0X19,0X29,0X19,0X29,0X08,0X87,0X00,0X87,0X08,0XA8,0X08,0XA8,0X00,0X88,
0X08,0XC8,0X19,0X29,0X19,0X29,0X19,0X29,0X19,0X29,0X19,0X49,0X19,0X49,0X19,0X49,
0X21,0X4A,0X19,0X4A,0X19,0X49,0X19,0X29,0X19,0X49,0X19,0X29,0X21,0X49,0X11,0X08,
0X00,0X87,0X08,0XA8,0X08,0XC9,0X08,0XC9,0X08,0XA9,0X10,0XC9,0X21,0X4A,0X21,0X6A,	  
0X21,0X6A,0X21,0X6A,0X21,0X6A,0X21,0X6A,0X21,0X4A,0X21,0X6A,0X21,0X6A,0X21,0X6A,
0X21,0X6A,0X21,0X6A,0X21,0X6A,0X21,0X6A,0X19,0X4A,0X08,0XA8,0X08,0XA8,0X10,0XC9,
0X08,0XCA,0X08,0XC9,0X10,0XE9,0X21,0X4A,0X21,0X6A,0X21,0X6B,0X21,0X8B,0X29,0X8B,
0X29,0X8B,0X29,0X8B,0X29,0X8B,0X29,0XAB,0X29,0XAB,0X29,0XAB,0X29,0XAC,0X29,0XAC,
0X29,0XCC,0X29,0XAB,0X11,0X2A,0X19,0X4B,0X19,0X6C,0X19,0X6C,0X19,0X4B,0X19,0X6B,
0X29,0XEC,0X31,0XEC,0X32,0X0C,0X32,0X2D,0X32,0X2D,0X32,0X4D,0X32,0X2D,0X32,0X2D,
0X32,0X2D,0X32,0X2D,0X32,0X2D,0X32,0X2D,0X32,0X2D,0X32,0X2D,0X2A,0X0C,0X19,0X8B,
0X19,0XAC,0X21,0XAC,0X19,0X8C,0X19,0X4C,0X19,0X6B,0X29,0XCC,0X29,0XCC,0X29,0XAB,
0X29,0XAC,0X29,0XCC,0X29,0XAC,0X29,0XAB,0X29,0XAB,0X29,0XAB,0X29,0XAB,0X29,0XAB,
0X29,0XAB,0X29,0X8B,0X29,0XAB,0X21,0X6A,0X10,0XE9,0X11,0X0A,0X19,0X4B,0X19,0X4B,
0X08,0X88,0X08,0X88,0X08,0X88,0X00,0X87,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,
0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,
0X00,0X67,0X00,0X67,0X00,0X67,0X08,0X88,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,
0X00,0X87,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,
0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,0X00,0X67,
0X08,0XA8,0X08,0XC8,0X08,0XC9,0X08,0XC9,0X08,0XC9,0X08,0XC9,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0XA8,0X08,0XA8,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XC8,0X10,0XC9,0X08,0XC9,
0X10,0XC9,0X10,0XE9,0X08,0XC9,0X08,0XA9,0X08,0XA9,0X08,0XA8,0X08,0XA8,0X08,0XA9,
0X08,0XC9,0X08,0XC9,0X10,0XE9,0X10,0XE9,0X10,0XE9,0X10,0XE9,0X10,0XE9,0X10,0XE9,
0X10,0XE9,0X10,0XE9,0X11,0X2A,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X6B,0X19,0X4B,
0X11,0X2B,0X11,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4A,0X19,0X6A,0X19,0X6B,0X19,0X8B,
0X19,0X8B,0X19,0X8B,0X19,0X8B,0X19,0X8B,0X19,0X8B,0X19,0X8B,0X19,0X8B,0X21,0XAB,
0X21,0XCC,0X21,0XAC,0X21,0XAC,0X21,0XAC,0X19,0XAC,0X19,0X6B,0X19,0X6B,0X11,0X4B,
0X11,0X4B,0X11,0X4B,0X11,0X2A,0X11,0X2A,0X11,0X2A,0X11,0X2A,0X11,0X0A,0X11,0X0A,
0X11,0X09,0X11,0X09,0X10,0XE9,0X11,0X09,0X11,0X0A,0X19,0X2A,0X11,0X2A,0X11,0X0A,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X87,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0XA8,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,		 
0X08,0XA8,0X08,0X88,0X08,0X88,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,
0X08,0XA8,0X08,0XA8,0X08,0XA9,0X08,0XA9,0X08,0XC9,0X08,0XC9,0X08,0XC9,0X08,0XC9,
0X08,0XC9,0X08,0XC9,0X08,0XC9,0X10,0XC9,0X10,0XC9,0X08,0XC9,0X08,0XC9,0X08,0XC9,
0X08,0XC9,0X08,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X08,0XC9,0X08,0XC9,
0X10,0XCA,0X10,0XC9,0X10,0XCA,0X10,0XCA,0X10,0XEA,0X10,0XC9,0X10,0XC9,0X10,0XC9,
0X10,0XEA,0X11,0X0A,0X11,0X0A,0X11,0X2A,0X11,0X0A,0X11,0X2A,0X11,0X2A,0X11,0X0A,
0X11,0X2A,0X19,0X2A,0X19,0X2A,0X19,0X2A,0X19,0X2A,0X19,0X4B,0X19,0X4B,0X19,0X4C,
0X19,0X4B,0X19,0X6C,0X19,0X6C,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X8C,0X21,0XAC,
0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XAC,0X21,0XCC,
0X21,0XCC,0X21,0XCC,0X21,0XEC,0X21,0XEC,0X21,0XED,0X21,0XCD,0X21,0XAD,0X21,0XAC,
0X21,0XAC,0X21,0X8C,0X19,0X8C,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X4B,
0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X2A,0X11,0X2A,0X11,0X2A,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0X88,0X08,0XA8,0X08,0XA8,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA8,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA9,0X08,0XA9,0X08,0XC9,0X08,0XC9,0X08,0XC9,
0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,
0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XCA,0X10,0XCA,
0X10,0XCA,0X10,0XCA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,
0X10,0XEA,0X11,0X0B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,
0X19,0X2B,0X19,0X2B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,
0X19,0X4B,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X6C,0X19,0X8C,0X21,0XAC,0X21,0XCC,
0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XED,0X21,0XED,0X21,0XED,0X21,0XEC,0X21,0XCD,
0X21,0XED,0X21,0XED,0X21,0XED,0X21,0XED,0X21,0XED,0X21,0XCC,0X21,0XAC,0X21,0XAC,
0X21,0X8C,0X21,0X8C,0X21,0X8C,0X21,0X8C,0X21,0X8C,0X19,0X8C,0X19,0X8C,0X19,0X6C,
0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X2B,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0X88,0X08,0XA8,0X08,0XA8,0X08,0X88,0X08,0X88,0X08,0XA8,0X08,0XA8,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XC9,0X08,0XC9,
0X08,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XCA,0X10,0XCA,0X10,0XEA,0X10,0XCA,0X10,0XCA,
0X10,0XCA,0X10,0XCA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XCA,0X10,0XC9,
0X10,0XC9,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,
0X10,0XEA,0X11,0X0B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,
0X19,0X2B,0X19,0X2B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,
0X19,0X4B,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X6C,0X19,0X8C,0X21,0XAC,0X21,0XCC,
0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XED,0X21,0XED,0X21,0XED,0X21,0XED,0X21,0XED,
0X21,0XED,0X22,0X0D,0X22,0X0D,0X21,0XED,0X21,0XED,0X21,0XCC,0X21,0XAC,0X21,0XAC,
0X21,0X8C,0X21,0X8C,0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0X8C,0X19,0X6C,
0X19,0X6C,0X19,0X6C,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X4B,0X19,0X4B,0X19,0X2B,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0XA8,
0X08,0XA8,0X08,0XA8,0X08,0X88,0X08,0XA8,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0XA8,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0X88,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,
0X08,0XC9,0X10,0XC9,0X10,0XCA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XCA,0X10,0XCA,
0X10,0XCA,0X10,0XCA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XCA,0X10,0XC9,
0X10,0XC9,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,
0X10,0XEA,0X11,0X0B,0X19,0X2B,0X19,0X2B,0X19,0X4B,0X19,0X4B,0X19,0X2B,0X19,0X2B,
0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,
0X19,0X4B,0X19,0X4B,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X8C,0X21,0X8C,0X21,0XAC,
0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XED,0X21,0XCC,0X21,0XCC,0X21,0XED,
0X21,0XED,0X2A,0X0D,0X2A,0X0D,0X22,0X0D,0X21,0XED,0X21,0XCC,0X21,0XAC,0X21,0XAC,
0X21,0X8C,0X21,0X8C,0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0X8C,0X19,0X6C,
0X19,0X6C,0X19,0X6C,0X19,0X6B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X2B,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0XA8,0X08,0XA8,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0XA8,0X08,0XA8,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA8,
0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA8,0X08,0XA9,0X08,0XA9,
0X08,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XEA,0X10,0XCA,0X10,0XCA,0X10,0XCA,0X10,0XCA,
0X10,0XCA,0X10,0XCA,0X10,0XCA,0X10,0XCA,0X10,0XCA,0X10,0XCA,0X10,0XC9,0X10,0XC9,
0X10,0XC9,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XCA,0X10,0XCA,0X10,0XEA,
0X10,0XEA,0X11,0X0A,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X0B,
0X19,0X0B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X4B,0X19,0X4B,0X19,0X4B,
0X19,0X4B,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X21,0X8C,0X21,0XAC,
0X21,0XAC,0X21,0XAC,0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XEC,
0X21,0XED,0X21,0XED,0X22,0X0D,0X21,0XED,0X21,0XEC,0X21,0XCC,0X21,0XCC,0X21,0XAC,
0X21,0XAC,0X21,0X8C,0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0X8C,0X19,0X6C,
0X19,0X6C,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X2B,0X19,0X2B,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0XA8,0X08,0XA8,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,
0X08,0XA8,0X08,0XA8,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0XA8,0X08,0XA8,0X08,0XA9,
0X08,0XA9,0X10,0XC9,0X10,0XC9,0X10,0XCA,0X10,0XEA,0X10,0XEA,0X10,0XCA,0X10,0XC9,
0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,
0X10,0XC9,0X10,0XE9,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,0X10,0XEA,
0X10,0XEA,0X11,0X0A,0X19,0X0B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X0A,
0X19,0X0A,0X19,0X0A,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X4B,0X19,0X4B,0X19,0X4B,
0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X21,0X8B,0X21,0X8C,
0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XCC,
0X21,0XEC,0X21,0XED,0X21,0XED,0X21,0XED,0X21,0XEC,0X21,0XCC,0X21,0XCC,0X21,0XAC,
0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0X8C,0X19,0X6C,
0X19,0X6B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X2B,0X19,0X2B,0X19,0X2B,
0X08,0X68,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0XA8,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,0X08,0XA9,
0X08,0XA9,0X08,0XA8,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,
0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0X88,0X08,0XA8,0X08,0XA9,
0X08,0XA9,0X10,0XC9,0X10,0XC9,0X10,0XCA,0X10,0XCA,0X10,0XCA,0X10,0XCA,0X10,0XC9,
0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,0X10,0XC9,
0X10,0XC9,0X10,0XC9,0X10,0XEA,0X10,0XEA,0X10,0XCA,0X10,0XCA,0X10,0XCA,0X10,0XEA,
0X10,0XEA,0X11,0X0A,0X19,0X0A,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X0A,
0X19,0X0A,0X19,0X0A,0X19,0X2A,0X19,0X2B,0X19,0X2B,0X19,0X4B,0X19,0X4B,0X19,0X4B,
0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X6B,0X19,0X8B,0X21,0X8B,0X21,0X8C,
0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XCC,0X21,0XCC,
0X21,0XEC,0X21,0XEC,0X29,0XEC,0X29,0XEC,0X21,0XEC,0X21,0XCC,0X21,0XCC,0X21,0XAC,
0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0XAC,0X21,0XCC,0X21,0XAC,0X21,0X8C,0X19,0X6C,
0X19,0X4B,0X19,0X4B,0X19,0X4B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,0X19,0X2B,  

};

/*
unsigned int code pic1[]= { 
//----- E:\ʾͼƬ\ɫͼƬز\128128-1.bmp
//----- H - L, x direct, 8 pixel mode, 64k color R5G6B5.
//----- width x height = 128 x 128, Total bytes = 32768
0xfcd1,0xfcd1,0xfcf1,0xfcf2,0xfcd2,0xfcf2,0xfcf1,0xfcf0,0xfd74,0xaa07,0x81c5,0x6100,0x6940,0x58c0,0x89a3,0x9a47,0x50a0,0x50a0,0x7962,0xd36b,0xebaf,0xcaa9,0xf3ce,0xfd53,0xfd53,0xfcd4,0xb269,0x5080,0x79c5,0x4800,0x7963,0x68e1,0x5080,0xd3ee,0xcb0b,0xdb6e,0x7183,0x4800,0x4800,0x2800,0x6080,0x79e6,0x2000,0x60e1,0x58e2,0x2800,0x3800,0x3000,0x2800,0x2800,0x3800,0x79e3,0x4881,0x4041,0x2000,0x2000,0x2800,0x7a06,0xbb0b,0xc34a,0x6142,0x1800,0x2000,0x1000,0x1800,0x1800,0x1000,0x3000,0x4861,0x3000,0x1800,0x2000,0x3082,0x0800,0x0800,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x1000,0x0000,0x0000,0x1000,0x1000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x48c3,0x0000,0x3061,0x3020,0x4060,0x92a8,0x9a89,0xcb0b,0xfbf1,0xfc51,0xfcb1,0xfc71,0xebcf,0xec0f,0xfc92,0x8183,0x3840,0x3000,0x3000,0x3020,0x2000,0x0800,0x1800,0x2000,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xfcf1,0xfd12,0xfcf2,0xfd12,0xfcf2,0xfcf1,0xfcf1,0xfd31,0xec90,0xd2cb,0xdbcf,0x58e2,0x7163,0x6100,0xaa89,0x6942,0x6941,0x58a0,0x8122,0xebed,0xfcb1,0xfc50,0xfd12,0xfd73,0xfd53,0xfdf7,0x9a28,0x5060,0x81e5,0x4840,0x5040,0x7961,0xb329,0xbaaa,0x89c4,0xebcf,0x81e4,0x48c0,0xb2ea,0xb32b,0xa2a9,0x6140,0x3800,0x3000,0x3800,0x3800,0x3000,0x3000,0x4861,0x3000,0x2800,0xa309,0x6a04,0x6164,0x50a2,0x2000,0x3000,0x58a0,0xfc70,0xfc10,0x2000,0x4883,0x4882,0x3000,0x1800,0x1800,0x1800,0x0800,0x3863,0x71e5,0x48c1,0x3041,0x1800,0x1000,0x3021,0x0000,0x2000,0x1000,0x0000,0x1000,0x0000,0x0800,0x0000,0x0000,0x1000,0x1000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0800,0x1861,0x0000,0x1800,0x1800,0x2000,0x7184,0x9268,0xe3b0,0xeb6d,0xfc30,0xfcb1,0xf36e,0xfc71,0xeb6f,0xa266,0x91c7,0x2000,0x3041,0x1800,0x1000,0x1000,0x0800,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0xfcf1,0xfcf1,0xfcf1,0xfd11,0xfd12,0xfd12,0xfcf2,0xfd73,0xf46f,0xfb8d,0xfd55,0x81a6,0x6160,0x79a4,0xc2cb,0x81c4,0x7141,0x6120,0xaa67,0xfc30,0xfcd0,0xfd31,0xfd94,0xfd53,0xfdb3,0xfd94,0x8205,0x7962,0x9246,0x4840,0x58e0,0x7182,0xfc0f,0xe3ef,0xdb0c,0xb32b,0x60e0,0xd32b,0xfcb5,0xe36e,0xd3ee,0x79c5,0x4000,0x4061,0x3800,0x3800,0x3000,0x3000,0x61a4,0x50c2,0x6165,0x6904,0x7226,0x50a1,0x48a2,0x2800,0x3800,0x4860,0x8165,0xbb0b,0x1000,0xb32b,0x8a67,0x9289,0x1800,0x1000,0x1800,0x2000,0x6165,0x61c4,0x4840,0x4081,0x40a3,0x5922,0x932a,0x4904,0x2000,0x3840,0x2882,0x0800,0x0000,0x0000,0x1800,0x0000,0x0000,0x30c4,0x0801,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0800,0x0000,0x61a5,0x7206,0x71e3,0xb30c,0xf38d,0xfc90,0xfcf2,0xebce,0xba87,0xd3f0,0x7183,0x3000,0x3021,0x40e4,0x0800,0x0800,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xfcf1,0xfd11,0xfd11,0xfd11,0xfd31,0xfd31,0xfd31,0xfd72,0xfcb1,0xfc0d,0xfe15,0xd38d,0x6961,0xc28a,0xfc51,0xa269,0x9246,0x91e5,0xe3ae,0xfcd3,0xf4d0,0xfd92,0xfd73,0xfd93,0xfdf3,0xfd95,0x7983,0x9a46,0x7142,0x6921,0x89c3,0xbaea,0xd30b,0xfd53,0xec31,0x8185,0xe38f,0xfdf5,0xec70,0xdb6d,0x9207,0x8a48,0x6100,0x58e2,0x4800,0x3800,0x3000,0x3800,0x5020,0x6163,0x6162,0x4061,0x3000,0x6104,0x50a0,0x4041,0x1800,0x71a5,0xc3cc,0x6162,0x7226,0xc32a,0x9ac7,0x2800,0x2800,0x1800,0x1000,0x1000,0x6162,0x6144,0x69c4,0x50c0,0xa32a,0x8267,0x9aca,0x8247,0x6164,0x50e3,0x5903,0x4081,0x0000,0x0000,0x0800,0x0000,0x0000,0x30a2,0x3000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x1800,0x3860,0x6123,0xab0c,0xd34c,0xe30c,0xfc2f,0xf3ae,0xfc91,0xcb6d,0x6161,0x7184,0x1800,0x1800,0x0800,0x1000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0xfd11,0xfd31,0xfd31,0xfd30,0xfd51,0xfd52,0xfd72,0xfd51,0xfcd0,0xfc90,0xfdf4,0xe452,0xa9e6,0xfbae,0xfd74,0xb2eb,0xaa26,0xb2e9,0xe40e,0xfcd2,0xfd32,0xfdb2,0xfdb3,0xfd93,0xfe14,0xfd94,0x50c0,0xd36f,0x5920,0x5880,0xbb4d,0xcb4d,0xfc70,0xfc4e,0xf471,0xe34c,0xfdb5,0xfdf3,0xecb0,0x50a0,0x8141,0xf471,0x8a65,0x3800,0x3800,0x4000,0x4020,0x2800,0x6125,0x5901,0x7184,0x92a9,0x3800,0x50c2,0x2800,0x3800,0x2800,0x7142,0xa2c8,0x81c6,0x9aa7,0xfcb2,0x3000,0x2000,0x2800,0x2000,0x2000,0x1000,0x3000,0x40a1,0x50e1,0x4080,0x9ae7,0x9aea,0xab4a,0x8247,0x69a3,0x7a05,0x2800,0x4061,0x48c2,0x0000,0x0000,0x0000,0x0800,0x0000,0x9aa8,0x3081,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x3000,0x40a1,0x71e3,0x8a25,0xa2e8,0xe36e,0xf3ee,0xfc11,0xcb0c,0xbb4c,0x6122,0x2000,0x2000,0x1000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xfd31,0xfd31,0xfd73,0xfd32,0xfd52,0xfd91,0xfd72,0xfd73,0xfd50,0xfcd1,0xfd94,0xfc71,0xe32c,0xfc70,0xfd31,0xecb1,0xe30d,0xdb6b,0xfcb1,0xf4d0,0xfdd3,0xfdb3,0xfd93,0xfdd3,0xfe78,0xb2aa,0x91c5,0xdb8c,0x71c2,0x4880,0x6100,0xf40f,0xfd12,0xf450,0xf450,0xfe36,0xfdb2,0xfe77,0xdbb0,0x81a3,0xdc4f,0xc2eb,0x79a4,0x3800,0x4840,0x3800,0x5061,0x69a4,0x2800,0x7141,0xe470,0xaaa8,0x6160,0x60e2,0x6145,0x3800,0x2000,0x6163,0x4060,0x9a48,0xfc50,0x9a07,0x3000,0x9287,0x2800,0x1800,0x2000,0x2000,0x2800,0x7204,0x6982,0x5081,0x6102,0x7205,0x6181,0x5901,0x82a5,0x82a6,0x92c7,0x4903,0x6124,0x3061,0x0000,0x0000,0x0000,0x0000,0x48e4,0x3061,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x1800,0x50c1,0x8265,0x8a06,0xc34b,0xcb2b,0xcb4a,0xd3ce,0x5921,0x2000,0x2000,0x1000,0x1000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0xfd52,0xfd32,0xfd73,0xfd91,0xfd91,0xfd31,0xfd51,0xfdb2,0xfdb3,0xfd91,0xfd73,0xfcd0,0xfd72,0xf511,0xfd11,0xfe13,0xfc4f,0xf430,0xfcd0,0xfdf3,0xfdf4,0xfdd4,0xfdf3,0xfdf4,0xfdd5,0xeb8e,0xdbcd,0xba66,0xc34b,0xa28a,0x81e4,0xb2a7,0xfdd4,0xfd11,0xfcb0,0xfe35,0xfe14,0xfdd3,0xfd34,0xbc0d,0x8181,0xcb0b,0x81e5,0x3000,0x4820,0x4800,0x3000,0x6081,0x8206,0x1820,0x70e2,0xc36c,0xc34c,0xa2a8,0x71c4,0x2800,0x2800,0x3840,0x79a2,0xf3f0,0x8163,0x50c2,0x59c3,0xbb6c,0x81a5,0x1800,0x2000,0x2800,0x2000,0x4880,0x5902,0x69a4,0x3860,0x69c3,0x8a87,0x48c0,0x6162,0x8a67,0xd42f,0x7205,0x0800,0x5904,0x2841,0x0000,0x0000,0x0000,0x0000,0x1801,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x3840,0x50c2,0x6163,0xdc4f,0xd36d,0xdb6e,0xbaea,0x8a66,0x3000,0x1800,0x1800,0x0800,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xfd52,0xfd91,0xfd72,0xfd90,0xfd91,0xfd73,0xfd92,0xfd72,0xfd92,0xfdd2,0xfd92,0xfd51,0xfe13,0xfd92,0xfd10,0xfe34,0xfd32,0xf44e,0xf4f0,0xfdf4,0xfdf3,0xfdf3,0xfdd3,0xfe54,0xfdb3,0xec2f,0xf36e,0xec50,0xb2e7,0xfcb2,0xfc71,0xeb6e,0xf44f,0xf510,0xfe13,0xfe35,0xfe35,0xfdf3,0xfd54,0xbb0a,0xc30b,0xe38d,0x79c4,0x4000,0x5021,0x3800,0x58e2,0x58c1,0xab2a,0x8a47,0x81e6,0x5040,0xa248,0xfcd3,0xb288,0x0800,0x3800,0x2800,0xbaca,0xfc90,0x2000,0x8a47,0xa2c8,0xc32c,0x9aa7,0x1800,0x2800,0x2800,0x1800,0x6943,0xbbca,0x7a04,0xab0a,0xa2c8,0x9288,0x7a07,0x3000,0x4060,0x69c3,0x9b29,0x48a3,0x0000,0x3041,0x1000,0x0000,0x0000,0x0000,0x1000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x1800,0x5964,0x6964,0x8225,0xc309,0xc34c,0xdc0f,0x89e5,0x0800,0x1000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0xfd72,0xfd72,0xfd72,0xfd52,0xfd92,0xfdb1,0xfd92,0xfdb2,0xfdd3,0xfdb2,0xfd92,0xfdf4,0xfdf3,0xfdd3,0xfd92,0xfe33,0xfdb2,0xfd51,0xfdb3,0xfdf4,0xfdf3,0xfdf2,0xfdd4,0xfe54,0xf551,0xf3ef,0xd2c8,0xfc2f,0xbb4b,0xe3eb,0xed53,0xfc91,0xfc91,0xf531,0xfe73,0xfdf2,0xfe75,0xf572,0xd30c,0xdb6b,0xf3af,0xcb4b,0x5080,0x4800,0x71a4,0x3000,0x7124,0xc3eb,0xbb0a,0xebcf,0xfe37,0xd42f,0x6922,0x8983,0xfe97,0x8207,0x2800,0x2000,0x5800,0xec4e,0x2800,0x2000,0x7164,0xc38b,0xc3cd,0x6966,0x1800,0x2800,0x1800,0x50c2,0xa2e7,0xcbac,0xcbcd,0x8226,0x48a1,0x3800,0x9aa9,0x9289,0x3860,0x8a44,0x9aa7,0x3000,0x0000,0x3021,0x1000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0800,0x1000,0x3820,0xa2e8,0x9a88,0xfc51,0xe3ad,0xa288,0x2800,0x1000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0800,0xfd52,0xfd91,0xfd91,0xfd91,0xfdb2,0xfdb2,0xfdd2,0xfdd3,0xfdd2,0xfdd3,0xfdd3,0xfdf3,0xfdf2,0xfdf3,0xfdf3,0xfdf2,0xfe13,0xfe13,0xfe34,0xfe13,0xfe13,0xfe13,0xfe14,0xfe33,0xfdd3,0xfc2f,0xfc4f,0xf3cd,0xfd94,0xd30b,0xfd72,0xfd73,0xfcf2,0xfd94,0xfe15,0xf532,0xfdb3,0xe44f,0xd2cb,0xfc91,0xfc10,0xa2a7,0x50c0,0x4840,0x5880,0x4800,0x4800,0x89c6,0x7163,0x5880,0x7142,0x7142,0x68c3,0x1000,0xf510,0xed34,0x1800,0x2000,0x58a1,0xd3cf,0x9228,0x9ac7,0x3800,0x8207,0xe46f,0x6904,0x1800,0x2800,0x2800,0x1800,0x3820,0x50c1,0x1000,0x6182,0xb3ab,0xab48,0x3820,0x2801,0x8227,0x71e5,0x2000,0x2000,0x5104,0x1821,0x1000,0x1001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x3840,0x7a46,0xf470,0xfc50,0xcb0c,0xf470,0x4040,0x0020,0x1000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0xfd92,0xfd90,0xfdb2,0xfdb2,0xfdb1,0xfdb2,0xfdb2,0xfdb2,0xfdd2,0xfe13,0xfdd4,0xfdf3,0xfdf3,0xfe12,0xfe12,0xfe14,0xfdf3,0xfe13,0xfe13,0xfe11,0xfe13,0xfe34,0xfe54,0xfdf3,0xfe14,0xfd31,0xfd10,0xec51,0xf4ef,0xfd96,0xf40e,0xfe73,0xfd91,0xfdb2,0xfd52,0xfd93,0xfd72,0xeb6f,0xeb0c,0xf450,0xbb08,0x81c4,0x5800,0x5000,0x5040,0x4800,0x4800,0x3800,0x3800,0x3000,0x4860,0x7226,0x48a0,0x79e4,0x9287,0x60a0,0x3000,0x3000,0x50c3,0x4000,0x3800,0x2800,0x3000,0x2000,0x2000,0x2800,0x3000,0x2000,0x2800,0x2800,0x3001,0x6104,0x9b4a,0xbbab,0x6940,0x92a7,0x8205,0x3000,0x2800,0x6985,0x50c1,0x2800,0x48e4,0x4124,0x3841,0x71c4,0x0000,0x1800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x8ac8,0x6961,0x8a88,0x9aa7,0xfc90,0xc309,0x1000,0x1000,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xfd71,0xfdb0,0xfdb2,0xfdb2,0xfdd2,0xfdd2,0xfdf2,0xfdf2,0xfdf2,0xfdf2,0xfdf3,0xfdf2,0xfe13,0xfe13,0xfe12,0xfe32,0xfe11,0xfe33,0xfe34,0xfe32,0xfe33,0xfe13,0xfe34,0xfe13,0xfe74,0xfdf3,0xfd91,0xecf1,0xf4f1,0xfe54,0xfdd1,0xfdb1,0xff17,0xfd52,0xec4e,0xfcf1,0xec50,0xb2a9,0xa2a8,0x8a25,0x48a0,0x4880,0x5840,0x5000,0x4860,0x5060,0x4800,0x5000,0x4800,0x7181,0x8a45,0x8206,0x5040,0x50a0,0x6981,0x6964,0x3000,0x3800,0x3000,0x3000,0x2800,0x3000,0x3800,0x3000,0x3000,0x2800,0x2000,0x2800,0x2800,0x2800,0x3020,0x3000,0x4800,0x5081,0x4020,0x4040,0x48c2,0x4020,0x1800,0x1000,0x3840,0x58a1,0x0000,0x2840,0x2800,0x2861,0x0000,0x0800,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xb38a,0xa329,0x6121,0xfcb3,0xfc70,0x3000,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0800,0x2882,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0xfdb0,0xfdd2,0xfdd1,0xfdd1,0xfdf1,0xfdf2,0xfdf2,0xfdd2,0xfdf1,0xfdf3,0xfe12,0xfe12,0xfe12,0xfe34,0xfe33,0xfe33,0xfe13,0xfe54,0xfe56,0xfe33,0xfe34,0xfe54,0xfe52,0xfe74,0xfe74,0xfe94,0xfe33,0xf510,0xfd92,0xfe13,0xfe73,0xfd92,0xfe35,0xff38,0xe44f,0xaa68,0x9205,0x7981,0x9aa8,0x6141,0x5840,0x7181,0x58a0,0x79c3,0x6961,0x79c4,0x5040,0x58a0,0x4820,0x9224,0xdbcd,0xa2e8,0x60a0,0xfd97,0xc36b,0x3820,0x3800,0x3800,0x3800,0x3800,0x3000,0x3000,0x3000,0x3000,0x2800,0x3000,0x3000,0x3000,0x3000,0x3000,0x3800,0x4820,0x58e2,0x48c0,0x5941,0x6a24,0x2800,0x3000,0x3861,0x2800,0x2000,0x1800,0x1800,0x1000,0x0800,0x0000,0x0000,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0800,0x0000,0x0000,0x0000,0x2000,0xaae9,0xfcf4,0xdbaa,0xb2c8,0x2000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x4125,0x0000,0x0000,0x0000,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xfdd2,0xfdd2,0xfdd1,0xfdf3,0xfdf2,0xfdf3,0xfdf2,0xfdf2,0xfe12,0xfe32,0xfe12,0xfe32,0xfe32,0xfe33,0xfe31,0xfe72,0xfe32,0xfe73,0xfe54,0xfe53,0xfe54,0xfe75,0xfe74,0xfe53,0xfe74,0xfe73,0xf632,0xfdf3,0xfd70,0xf4af,0xec31,0xe32d,0xbaa9,0x7940,0xaaa8,0x79a2,0x9ac8,0xbb0c,0xa289,0x50a0,0xe450,0x79c2,0x5080,0x8a24,0xa2e9,0x5040,0x50a0,0x6941,0x9247,0xa264,0xd329,0xcb0c,0x3860,0xfe38,0xd3ec,0x3000,0x3800,0x4000,0x3800,0x3000,0x3800,0x3800,0x3800,0x3000,0x3000,0x3000,0x3800,0x3800,0x3000,0x3800,0x2000,0x92a9,0x9b67,0x9a88,0x92e7,0x3820,0x6943,0x8265,0x4881,0x2800,0x3800,0x2000,0x1000,0x1800,0x1000,0x1000,0x0800,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0820,0x1000,0x0000,0x1800,0xb2ea,0xdbcc,0x4040,0x0000,0x0000,0x0800,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0xfdf0,0xfdf0,0xfdf3,0xfdf3,0xfdf0,0xfdf2,0xfe33,0xfe31,0xfe14,0xfe33,0xfe33,0xfe53,0xfe73,0xfe53,0xfe52,0xfe74,0xfe52,0xfe92,0xfe74,0xfe73,0xfe73,0xfe74,0xfe73,0xfeb3,0xfe93,0xfe54,0xfe53,0xfd6f,0xf571,0xfd72,0xec90,0xbb2a,0x71a3,0x79c3,0xcb4a,0xfc93,0xeb8c,0xbb0b,0x4880,0x6960,0xdb8c,0x79a2,0x4060,0xaa85,0xd36a,0xbbab,0x6941,0x5920,0xa245,0xfd35,0xd38b,0xd36b,0x8203,0x7182,0x2000,0x4000,0x4800,0x4000,0x4000,0x3800,0x3000,0x3000,0x3000,0x3800,0x3800,0x3800,0x3000,0x3000,0x3000,0x3800,0x2800,0x4881,0xec4f,0xe44e,0xbb6b,0xc38b,0xbbcd,0x48a0,0x4880,0x48c1,0x3800,0x3000,0x3062,0x3840,0x2000,0x1000,0x0800,0x0800,0x0000,0x0800,0x0800,0x2020,0x0800,0x0000,0x0000,0x5105,0x71e5,0x8a67,0xcb6c,0xfd51,0x68e2,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x30c3,0x1800,0x0000,0x0000,0x0000,0x0000,0x0000,0x1861,0x6164,0x2040,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xfdf0,0xfdf1,0xfdf2,0xfdf1,0xfe10,0xfe12,0xfe32,0xfe30,0xfe33,0xfe33,0xfe51,0xfe32,0xfe32,0xfe73,0xfe74,0xfe53,0xfe53,0xfe52,0xfe73,0xfe54,0xfe74,0xfe93,0xfe95,0xfe95,0xfe72,0xfeb4,0xff16,0xfdb2,0xf4af,0xfd94,0xdbce,0x89e4,0xb288,0xfc93,0xfcb1,0xfc2f,0xd32a,0x5940,0x9a68,0xaac7,0xebee,0xcb6c,0x91e3,0xfcf1,0xdb6e,0xed4f,0xbb09,0xba8a,0xaa67,0xfcb1,0xaa47,0x3860,0xaae9,0x8a26,0x8205,0x5060,0x4000,0x4000,0x3800,0x3800,0x3800,0x3000,0x3000,0x4000,0x3800,0x3000,0x3000,0x3000,0x3000,0x3000,0x3800,0x3000,0x4820,0x7102,0xdbed,0xe40d,0xaaa7,0x7a46,0x8aa7,0x7203,0x48a1,0x48c1,0x4863,0x4061,0x1800,0x1000,0x1000,0x1000,0x0000,0x0800,0x0000,0x1000,0x0000,0x0000,0x0000,0x0000,0x1800,0x6920,0xb34d,0x9246,0x0000,0x0000,0x0000,0x1000,0x0000,0x0000,0x0800,0x1000,0x1000,0x0800,0x1000,0x58e1,0x6102,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x5966,0x3040,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0820,
0xfdf2,0xfdf3,0xfe11,0xfe11,0xfe32,0xfe51,0xfe31,0xfe32,0xfe70,0xfe72,0xfe53,0xfe72,0xfe52,0xfe73,0xfe94,0xfe92,0xfe72,0xfe93,0xfe73,0xfe73,0xfe52,0xfe93,0xfe95,0xfeb4,0xfed4,0xfe92,0xfccd,0xfd71,0xfe15,0xd3ad,0x9205,0xbb0a,0xfc90,0xfc2d,0xfc0e,0xfcd0,0x89c5,0x5940,0xebad,0xfbef,0xfc4f,0xd30a,0xe38c,0xfdb3,0xed11,0xec8f,0xfdb3,0xfb8f,0xbb09,0x89c2,0x91e5,0xa26a,0xfcb2,0xfd75,0xbaea,0x5080,0x8225,0x3000,0x4000,0x4000,0x4000,0x3800,0x3820,0x2000,0x3000,0x3800,0x3000,0x3800,0x3800,0x3800,0x3000,0x3800,0x2800,0x3800,0x2800,0x3800,0x4040,0x79c5,0x8204,0x9b27,0x8286,0x9306,0x48a2,0x1000,0x2000,0x1000,0x1000,0x1800,0x0000,0x0800,0x0000,0x0000,0x0800,0x0000,0x79e6,0x6a26,0x1800,0x6181,0x8264,0x1000,0x1000,0x0020,0x1800,0x1800,0x0800,0x2000,0x6183,0x3800,0x3000,0x40c1,0x3000,0x5942,0xc38c,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0001,0x5165,0x2020,0x0800,0x0000,0x0000,0x0000,0x1000,0x2062,0xfdf1,0xfe31,0xfe12,0xfe32,0xfe32,0xfe51,0xfe32,0xfe53,0xfe52,0xfe73,0xfe94,0xfe73,0xfe72,0xfe72,0xfe91,0xfe74,0xfeb3,0xfeb3,0xfe93,0xfe93,0xfeb4,0xfeb3,0xfeb4,0xfe93,0xfe13,0xfd70,0xfc91,0xdbcd,0xbac8,0x7180,0xe38e,0xfb8d,0xfc2d,0xf48f,0xfc4f,0xf40f,0x7985,0xd34a,0xfc6f,0xec0c,0xcb28,0xfc4f,0xe46f,0xf5f3,0xfed4,0xf46f,0xfdf4,0xec0c,0xec2f,0xb226,0xedb3,0xfe56,0xfe54,0xfc8f,0x70c0,0x48e0,0x7184,0x8a26,0x4000,0x3800,0x4000,0x6103,0x71a3,0xabad,0x3860,0x3000,0x3800,0x3800,0x3000,0x3000,0x3800,0x3000,0x58e1,0x71c4,0x3800,0x3000,0x3000,0x2000,0x2800,0x2800,0x4841,0x6103,0x2000,0x2000,0x1800,0x1000,0x1000,0x1000,0x0800,0x0800,0x0000,0x0000,0x0000,0x0000,0x48c1,0x6943,0xbb8d,0xfd10,0x2800,0x2000,0x2841,0x48e2,0x1800,0x48a3,0x4924,0x7a46,0x6181,0x5100,0x61a3,0xa2c9,0x6182,0xe430,0x8963,0x0000,0x1020,0x3020,0x2880,0x3020,0x0000,0x0000,0x0000,0x0000,0x0800,0x0000,0x0020,0x0000,0x3925,0x0821,
0xfe11,0xfe31,0xfe32,0xfe51,0xfe51,0xfe53,0xfe74,0xfe71,0xfe51,0xfe51,0xfe92,0xfe73,0xfe93,0xfe94,0xfe93,0xfe94,0xfeb5,0xfed3,0xfeb2,0xfeb3,0xfed4,0xfeb5,0xfeb2,0xfed3,0xfed5,0xfdf1,0xfcf0,0xaa46,0x89a2,0xfc0f,0xfc2f,0xeb6b,0xfcaf,0xfd12,0xfc4e,0xe40f,0xa2c7,0xfd12,0xfd32,0xe42d,0xcae9,0xfcf1,0xecd0,0xfe36,0xff55,0xf571,0xfe95,0xfeb7,0x9941,0xf42f,0xfed4,0xfeb2,0xff34,0xaa46,0x5960,0x8209,0xdc8e,0x8201,0x3800,0x4000,0x3800,0xa2e9,0x8a85,0x4860,0x6122,0x4800,0x3800,0x4000,0x3800,0x3800,0x3800,0x3000,0x4861,0x5900,0x2800,0x4020,0x3820,0x3000,0x3000,0x2800,0x2800,0x2000,0x2800,0x1800,0x1800,0x1000,0x1000,0x1000,0x1000,0x0000,0x0000,0x0800,0x0800,0x0000,0x4186,0x4862,0xfd91,0xa225,0x3840,0x8246,0x3800,0x8265,0x1000,0x3840,0x7265,0x7a02,0x7202,0x9a88,0xbb69,0xebce,0xbb2b,0xfcf1,0x0800,0x3061,0x7204,0x8226,0x5961,0xcc2c,0x9207,0x0000,0x0000,0x0000,0x0000,0x0000,0x2042,0x0000,0x0000,0x0000,0xfe51,0xfe51,0xfe73,0xfe72,0xfe51,0xfe72,0xfe72,0xfe51,0xfe73,0xfe71,0xfe92,0xfe73,0xfe73,0xfe93,0xfed3,0xfed2,0xfed3,0xfe93,0xfe93,0xfeb4,0xfeb3,0xfed5,0xff13,0xfef3,0xfe31,0xfccf,0xa184,0x81a3,0xfc2f,0xfbce,0xe3cd,0xf38c,0xfd51,0xf511,0xfd32,0xa265,0xe42d,0xfdd3,0xfe54,0xdb4b,0xf32c,0xfcf0,0xf570,0xfdf3,0xfef3,0xfef5,0xfed4,0xa245,0xd32b,0xfc90,0xf590,0xff36,0xf530,0xc2c9,0xcb4f,0xe48f,0xcb4b,0x6120,0x3000,0x3800,0x4000,0x4820,0xab49,0x9aea,0x3800,0x4020,0x4881,0x4000,0x58c0,0x3000,0x3000,0x4000,0x3800,0x5901,0x5080,0x71a4,0x3000,0x3000,0x3000,0x3820,0x2800,0x2000,0x2800,0x2000,0x1800,0x1800,0x0800,0x0800,0x1000,0x1000,0x1800,0x0800,0x0800,0x0000,0x1800,0x2000,0x92a7,0x40c2,0xc40c,0x58c0,0x5122,0xa2e8,0x9a69,0x2820,0x8aa7,0x9a66,0x81c3,0xf4d2,0xe32b,0xfc2d,0xfe55,0x89a3,0x0000,0xc329,0xebaa,0xf451,0xc349,0xfcd0,0xfc8c,0x2000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0xfe32,0xfe52,0xfe52,0xfe52,0xfe72,0xfe92,0xfe72,0xfe93,0xfe92,0xfe92,0xfe94,0xfed3,0xfeb4,0xfed4,0xfed3,0xfeb1,0xfed2,0xfeb5,0xfef3,0xfef5,0xfef3,0xfef3,0xfed3,0xf530,0xebad,0xdb2c,0xb225,0xfc2e,0xfc4e,0xf40f,0xf3ee,0xfc2d,0xfd71,0xfdd3,0xc38c,0xa963,0xfd72,0xf692,0xfe12,0xf4d1,0xfd6f,0xfdd2,0xfe32,0xf671,0xfff9,0xff18,0x9961,0xc266,0xfc91,0xfcef,0xf570,0xfeb3,0xfbec,0xfd93,0xecef,0xe490,0x6180,0x60c0,0x91e4,0x6162,0x4000,0x2800,0x50a0,0xb308,0xb3cd,0xbbcc,0x48c1,0x2800,0x71c3,0x58c2,0x3000,0x4000,0x3000,0x5881,0xa2a5,0xd42d,0x60a0,0x2000,0x79c2,0x3000,0x2800,0x2800,0x2000,0x2800,0x2000,0x1000,0x6984,0x6143,0x1000,0x1800,0xfe58,0x40a0,0x0000,0x0000,0x0000,0x0000,0x0000,0x38c2,0x71c6,0x0800,0x9ae7,0xe44c,0xfc90,0xbb08,0xfc2f,0xfe97,0xff38,0xff15,0xfe15,0xfef5,0xf592,0x0000,0x8a26,0xfd52,0xe32b,0xc369,0x6982,0x2820,0x4860,0x1000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xfe52,0xfe91,0xfe71,0xfe71,0xfe71,0xfe92,0xfe92,0xfe93,0xfe92,0xfeb1,0xfeb3,0xfed2,0xfed2,0xfed3,0xfed3,0xfed2,0xfef3,0xfef5,0xfef4,0xfef3,0xff14,0xfef4,0xfe74,0xed0f,0xf471,0xcaea,0xebea,0xfc90,0xf3cc,0xfcef,0xf42e,0xfc4d,0xf5f0,0xfeb4,0xa206,0xf3ec,0xfdf3,0xfe51,0xfe53,0xfd91,0xfc8d,0xfe91,0xfef3,0xfff8,0xee55,0xa9c5,0xdaeb,0xfd90,0xfd70,0xfd72,0xfdb0,0xfe52,0xff16,0xfe51,0xfd92,0xd2aa,0x91c1,0xf4af,0xfdf7,0x9266,0x3000,0x4000,0x9a87,0x8a22,0x9ae7,0xa30a,0x3800,0x3000,0xa327,0x71a4,0x2800,0x4000,0x2800,0x4040,0xfd30,0xfcf1,0x9a25,0xa306,0x8a45,0x2000,0x3000,0x2800,0x2000,0x3861,0x2000,0x0000,0xa30a,0x8a25,0x3820,0x0000,0xb308,0x9a28,0x0000,0x0800,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0800,0xdb8c,0xfe55,0xf552,0xcb2a,0xc3eb,0xa36a,0x81e5,0x6121,0x4081,0x1800,0x0800,0x0820,0x2000,0x0000,0x1800,0x0000,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0xfe70,0xfe71,0xfe92,0xfe91,0xfe90,0xfe93,0xfeb3,0xfeb2,0xfeb2,0xfed0,0xfeb2,0xfed2,0xfed3,0xfef4,0xfef3,0xfef3,0xfed3,0xfef4,0xfef3,0xfef3,0xfef5,0xfef4,0xfdf0,0xfdb1,0xd48e,0xdac8,0xfcef,0xfbed,0xfc0c,0xfdb0,0xf48e,0xfc8e,0xfe71,0xed92,0xd2a8,0xfd51,0xf612,0xff13,0xff15,0xfdf1,0xfcee,0xffd5,0xfffa,0xdd31,0xb1e7,0xe2ea,0xfd10,0xfd71,0xfe93,0xfeb4,0xfe93,0xfe72,0xfeb4,0xfe73,0xfdd0,0xf48d,0xfcf1,0xfd92,0xfcaf,0xaaa6,0x50c0,0x3800,0x8a26,0x9ae8,0x5921,0x4000,0x3800,0x58c2,0x6982,0x3800,0x3000,0x4000,0x4000,0x2000,0xb369,0xfcb0,0xaac7,0xcbcc,0x4800,0x2000,0x3000,0x3021,0x48c3,0x3820,0x3040,0x2000,0x4041,0x50e3,0x1800,0x1000,0x2000,0x3881,0x0800,0x0000,0x0000,0x0000,0x0800,0x8a46,0x1000,0x0000,0x0000,0x4882,0x8246,0x69a4,0x8a46,0xcbeb,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xfe71,0xfe91,0xfeb1,0xfe91,0xfe90,0xfeb2,0xfed2,0xfed2,0xfeb2,0xfed0,0xfed2,0xfed3,0xfef3,0xfef3,0xfef4,0xfef4,0xfed5,0xff14,0xfef3,0xfef4,0xff16,0xfed3,0xff13,0xdd50,0xc205,0xfcae,0xfc8e,0xfc2f,0xfc6f,0xfdd2,0xfccd,0xfdcf,0xfe34,0xe34a,0xf52f,0xfed4,0xfeb3,0xff36,0xfed5,0xfef3,0xffd8,0xfd92,0xb2a7,0xc248,0xf3cd,0xfd10,0xfd71,0xfd91,0xfe32,0xfed3,0xff97,0xff14,0xfef4,0xfe73,0xfe93,0xf673,0xfdf3,0xf4cf,0xebca,0xf3cd,0x71a3,0x3040,0x3000,0x6963,0x8204,0x3800,0x3800,0x3000,0x2800,0x4860,0x4881,0x4000,0x4000,0x3000,0x3800,0x30a0,0x2800,0x3000,0x3000,0x3800,0x3800,0x2800,0x2800,0x3820,0x48c2,0x3840,0x3000,0x38a2,0x0800,0x0800,0x48c2,0x40e2,0x0800,0x0000,0x0000,0x0000,0x2041,0xaaa9,0x0000,0x0000,0x0800,0x0000,0x0000,0x1800,0x0800,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0xfe72,0xfeb0,0xfed1,0xfe92,0xfed0,0xfed1,0xfeb1,0xfed3,0xfef2,0xfef1,0xfef3,0xfed3,0xfef3,0xfef3,0xfef3,0xff14,0xfef3,0xff32,0xff12,0xff13,0xff15,0xff95,0xf5b0,0xe3ac,0xfc6e,0xfd50,0xf36a,0xf44e,0xf46e,0xfdd0,0xfdb0,0xff15,0xf5b1,0xf42c,0xff15,0xff53,0xff14,0xff37,0xffb4,0xfffb,0xc3cc,0x9942,0xd2eb,0xf40d,0xf40c,0xfd70,0xf590,0xf54f,0xfe13,0xfe52,0xff13,0xff96,0xff55,0xff56,0xfe92,0xfef5,0xf6b3,0xf4ae,0xfb8d,0xfc0e,0xecf1,0x4040,0x4840,0x4020,0x3800,0x4000,0x4020,0x6983,0x9b07,0x9b27,0x6123,0x3000,0x4000,0x4000,0x3000,0x3000,0x3000,0x3800,0x4000,0x3000,0x2800,0x3000,0x2800,0x2800,0x7286,0x2000,0x1000,0x1000,0x2000,0x1000,0x0800,0x0000,0x1800,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xfeaf,0xfed0,0xfed2,0xfeb2,0xfeb1,0xfed3,0xfed3,0xfed1,0xfef1,0xfef3,0xfef3,0xfef2,0xff32,0xff14,0xfef1,0xff12,0xff34,0xff33,0xff33,0xff33,0xff94,0xfdd1,0xed6e,0xf5b2,0xf42a,0xfd4f,0xf34a,0xfd2f,0xfd8f,0xfe73,0xfe51,0xff14,0xfe92,0xfe92,0xff10,0xff94,0xff75,0xff36,0xff34,0xe44c,0x8143,0xc329,0xfc8e,0xfcd0,0xf52f,0xf58f,0xfd50,0xfe33,0xfe32,0xfe93,0xfed3,0xff34,0xff58,0xffb7,0xff14,0xff75,0xfdd0,0xfbed,0xe3ac,0xe40d,0xa2a5,0x50c0,0x4860,0x4820,0x5901,0x6122,0x7202,0x8224,0x4840,0x3800,0x3800,0x4000,0x3800,0x3800,0x3000,0x50e3,0x4020,0x3800,0x3000,0x3000,0x2800,0x3000,0x3800,0x3000,0x1000,0x7204,0x3861,0x1800,0x1800,0x1800,0x1000,0x1000,0x0800,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0841,0x0000,0x0000,0x0000,0x0000,
0xfeb2,0xfed0,0xfed1,0xfed2,0xfecf,0xfef1,0xfef3,0xfef1,0xfef1,0xfef1,0xfef2,0xff12,0xff32,0xff33,0xff31,0xff14,0xff33,0xff14,0xff14,0xff33,0xfef2,0xfe92,0xffb6,0xfb08,0xfdcf,0xfd0e,0xfcce,0xfe51,0xfeb0,0xfeb0,0xfef3,0xff54,0xff55,0xff75,0xff97,0xff96,0xf6f1,0xff97,0xf44e,0xb247,0xdb8d,0xfbce,0xf42c,0xfd11,0xf5d2,0xf635,0xfdb1,0xfeb2,0xff14,0xff14,0xff56,0xff14,0xff34,0xff9a,0xffd8,0xff96,0xfd2e,0xe38a,0xc36c,0x9aa6,0x61a0,0x50a0,0x5060,0x4800,0x8ac5,0x6920,0xb309,0x9286,0x2800,0x9b89,0x50a1,0x3800,0x4000,0x3800,0x4000,0x3800,0x3800,0x3800,0x3800,0x3800,0x3800,0x3000,0x1800,0x1800,0x2000,0x8a64,0x3841,0x1000,0x1800,0x2000,0x1800,0x1000,0x0800,0x0800,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x1061,0x1800,0x3082,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0001,0x0000,0x0000,0x0000,0x0000,0xfed0,0xfed1,0xfed2,0xfed2,0xfed1,0xfef2,0xff11,0xfef1,0xff13,0xff13,0xfef3,0xff33,0xff33,0xff14,0xff52,0xff34,0xff33,0xff33,0xff33,0xff53,0xff34,0xfff5,0xfdf2,0xfbab,0xfdf1,0xfd2f,0xfd8e,0xfef2,0xfed1,0xff13,0xff74,0xff96,0xff78,0xff76,0xff97,0xffb6,0xfff7,0xfe74,0x8120,0xb2a9,0xfc4f,0xe369,0xfc4d,0xfd70,0xfdd2,0xfe75,0xf5f2,0xfe93,0xff74,0xff75,0xff57,0xff55,0xff75,0xffd8,0xff54,0xfdb0,0xf42f,0xd3ac,0xc38b,0x9a86,0x50e0,0x8204,0x6961,0x4000,0x6121,0x7a41,0xdbeb,0x8a24,0x4820,0x5900,0x4820,0x4840,0x4000,0x4000,0x3800,0x3800,0x3800,0x3800,0x3000,0x3000,0x3000,0x2800,0x79e5,0x50c2,0x2000,0x2000,0x1800,0x2800,0x2000,0x1800,0x2000,0x1000,0x1000,0x1000,0x0800,0x0800,0x0800,0x0000,0x0000,0x0000,0x5924,0x92ab,0x2041,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x30c4,0x0800,0x0000,0x0000,0x0000,0x0000,
0xfed0,0xfef1,0xfef1,0xfef1,0xfef2,0xff13,0xff11,0xff11,0xff13,0xff12,0xff31,0xff52,0xff33,0xff34,0xff31,0xff33,0xff74,0xff54,0xff53,0xff53,0xff75,0xffb4,0xfdaf,0xf42b,0xfe71,0xfdad,0xfdef,0xf6f2,0xff33,0xff95,0xffb5,0xff74,0xff77,0xffd6,0xfff7,0xfe53,0xe3ea,0xcae8,0xb2a9,0xfc6d,0xfc2c,0xf42d,0xfcce,0xfd90,0xfeb2,0xf5cf,0xff34,0xfe72,0xff54,0xff54,0xff96,0xff97,0xff96,0xffb5,0xff96,0xfeb4,0xfd91,0xdc6d,0xa2c8,0x81e3,0x9a86,0xec2e,0xaa87,0x3860,0x4800,0x6941,0xa305,0x4860,0x58c2,0x6983,0x4000,0x4000,0x4820,0x4820,0x4000,0x3000,0x50c0,0x9288,0x2800,0x4861,0x2800,0x1000,0xcc4c,0x8a06,0x1000,0x2800,0x3040,0x2000,0x2821,0x1800,0x1800,0x1000,0x1000,0x1800,0x0800,0x0820,0x0800,0x0000,0x30a3,0x0820,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x4163,0x51a4,0x2062,0x0001,0x0000,0x0000,0xfed2,0xfef1,0xfef0,0xff10,0xff11,0xff12,0xff11,0xff11,0xff32,0xff52,0xff33,0xff52,0xff52,0xff33,0xff32,0xff52,0xff54,0xff54,0xff73,0xff73,0xff55,0xffb5,0xf58f,0xfd0e,0xfeef,0xfe0f,0xfe50,0xff52,0xffb5,0xff94,0xff95,0xff75,0xffd7,0xffb6,0xfdaf,0xdb2a,0xd2ca,0xe3ad,0xf44d,0xfc8e,0xfd0f,0xf52f,0xfcef,0xfd70,0xfeb3,0xfeb2,0xff76,0xff77,0xff53,0xff75,0xff95,0xffb6,0xffb8,0xffb8,0xff74,0xfdf0,0xfc2e,0x9a64,0x5120,0xbb08,0xebcd,0x5920,0xa306,0x6100,0x48a0,0x5060,0x4820,0x58e2,0x79e5,0x5921,0x3800,0x4040,0x4000,0x4820,0x4000,0x3000,0x6142,0xbbaa,0x3000,0x79c4,0x58c0,0x6982,0x5081,0x2800,0x2000,0x2800,0x5122,0x2820,0x2000,0x2000,0x1800,0x2020,0x1800,0x0800,0x0000,0x1000,0x0800,0x0020,0xab2d,0x38c2,0x0000,0x0000,0x0000,0x0800,0x0000,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x20c2,0x5165,0x2041,0x0000,0x0000,0x1841,
0xfef2,0xfef2,0xff10,0xff12,0xff12,0xff13,0xff32,0xff31,0xff31,0xff33,0xff34,0xff52,0xff53,0xff53,0xff52,0xff72,0xff74,0xff72,0xff72,0xff92,0xff96,0xffb7,0xfd8f,0xfe0e,0xfef0,0xff13,0xfed0,0xff95,0xff97,0xffb5,0xff96,0xffb7,0xff96,0xfdf0,0xfc4e,0xecf0,0xdc4d,0xcb07,0xfc8e,0xfd11,0xfd70,0xfdf2,0xf4ee,0xfd6e,0xfe72,0xf775,0xff75,0xffd7,0xff96,0xff96,0xff97,0xffd7,0xffd9,0xffb7,0xfeb0,0xfd90,0xf44e,0x7182,0x8a02,0xfc90,0x81c0,0x7a25,0xcbad,0x8a45,0x4880,0x50e0,0x6141,0x48e0,0x6120,0xa286,0xa328,0x9265,0x71a4,0x3800,0x4040,0x4000,0x3000,0xdcf0,0x61a4,0x8a23,0xf50e,0x8a25,0x1800,0x1800,0x3000,0x7a05,0x2800,0x3021,0x2800,0x1800,0x1000,0x8248,0x4903,0x8267,0x2000,0x1800,0x0800,0x0000,0x0000,0x0800,0x0800,0x0000,0x0000,0x0000,0x0000,0x1000,0x2862,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x1862,0x3861,0xff31,0xff11,0xff12,0xff32,0xff31,0xff32,0xff32,0xff32,0xff32,0xff52,0xff52,0xff52,0xff53,0xff74,0xff74,0xff74,0xff73,0xff53,0xff75,0xff93,0xffb5,0xff95,0xfe4e,0xff10,0xfe8e,0xff73,0xff74,0xffb5,0xff95,0xffb5,0xffd6,0xffd6,0xfed2,0xfdf1,0xdc09,0xe46c,0xe3ec,0xfcb0,0xf42a,0xfd30,0xf58f,0xf6b3,0xfdf1,0xf610,0xff74,0xff76,0xff94,0xff97,0xffb8,0xffb6,0xffd7,0xffd8,0xffda,0xff74,0xf6d1,0xfd51,0xcac7,0xb287,0xfcd2,0xdb89,0x7a01,0xb2e8,0xa2c7,0x71e0,0x50a0,0x58e0,0x50c0,0x8204,0xcc0b,0xdc6f,0x89e3,0x69a0,0x7a23,0x6163,0x4040,0x4840,0x3000,0xbbcb,0xab29,0xfc6d,0xd42c,0x2800,0x2000,0x4020,0x6162,0x92a6,0x2000,0x2000,0x2800,0x2800,0x2800,0x1000,0x7228,0xc44c,0xaae9,0x0000,0x3000,0x0800,0x0800,0x0800,0x1800,0x0000,0x0000,0x0800,0x0000,0x0000,0x1000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0020,0x1020,
0xff31,0xff30,0xff31,0xff31,0xff31,0xff31,0xff52,0xff52,0xff52,0xff72,0xff52,0xff52,0xff72,0xff74,0xff74,0xff92,0xff72,0xff73,0xff93,0xff74,0xff95,0xffb4,0xff93,0xff51,0xff11,0xff93,0xffb7,0xffd3,0xff94,0xffb5,0xfff6,0xffb4,0xfd2b,0xf632,0xfeb3,0xfd6f,0xf3aa,0xfc4c,0xfd4e,0xfd8e,0xf58f,0xfed1,0xfff7,0xff11,0xffb4,0xff76,0xffb8,0xff95,0xffd6,0xffd9,0xfff7,0xffd8,0xffd8,0xffb5,0xfe93,0xeb6b,0xe38b,0xfc8d,0xfd50,0xcb49,0x8a64,0xbb68,0x9ac6,0x8223,0x8244,0x6100,0x50c0,0x69e2,0xd42e,0x9a26,0x9aa8,0xa266,0xcc4c,0xa329,0x3800,0x4840,0x4020,0x4820,0xfdb2,0xfe11,0x5040,0x2000,0x3000,0x7203,0xab67,0x58e3,0x2000,0x2800,0x3000,0x2800,0x2800,0x2000,0x7a86,0xf592,0xaa85,0x0000,0x6a05,0x5984,0x0800,0x1800,0x1000,0x1000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x1841,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xfef0,0xff2f,0xff30,0xff51,0xff51,0xff52,0xff51,0xff52,0xff71,0xff51,0xff53,0xff74,0xff72,0xff72,0xff92,0xff73,0xff92,0xff94,0xff93,0xff94,0xff75,0xffb5,0xffb6,0xff93,0xff93,0xffb5,0xffb6,0xffb5,0xffd5,0xffd6,0xff74,0xf670,0xffb8,0xff55,0xff73,0xfced,0xfc6e,0xf3aa,0xfd8f,0xfdf1,0xfe11,0xf62e,0xff93,0xffd5,0xff94,0xff54,0xff73,0xffb6,0xffd8,0xffd7,0xffd7,0xfff8,0xfff6,0xff72,0xf4ac,0xecad,0xfcef,0xfc2b,0xfd91,0xdc0c,0x9aa6,0x79c1,0x81a1,0xf3ca,0xfc90,0x71a2,0x50c0,0x58e0,0xfd11,0xec2e,0xe42d,0xe3c8,0xfe74,0xcd11,0x48a0,0x50c0,0x4840,0x2800,0xfdd0,0xd3ea,0x1800,0x2000,0x71a4,0xfd2f,0x2800,0x3000,0x3800,0x3000,0x2800,0x4082,0x3800,0x2000,0x92c7,0x7984,0x5100,0x2800,0x4021,0x7208,0x0800,0x1000,0x0800,0x3840,0x0800,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x2062,0x0000,0x0000,0x0000,0x0000,0x0020,
0xff31,0xff30,0xff70,0xff51,0xff51,0xff72,0xff51,0xff51,0xff71,0xff72,0xff52,0xff73,0xff76,0xff73,0xff91,0xff94,0xff93,0xff93,0xff74,0xffb3,0xff95,0xff96,0xffb5,0xffb4,0xffd4,0xffb5,0xffd7,0xffd6,0xffb5,0xff95,0xff94,0xfff5,0xfff8,0xdc29,0xff12,0xfccc,0xfcad,0xfd90,0xfd6e,0xfdf0,0xf5ef,0xf672,0xfeb1,0xffb6,0xff53,0xff93,0xffb6,0xfff9,0xfff7,0xfff8,0xfff9,0xfff8,0xffd6,0xfed0,0xf690,0xfd91,0xf40a,0xf46b,0xfe52,0xe3cc,0x79a3,0x9245,0xe40e,0xfc4c,0xfd91,0xaac7,0x6960,0x5120,0x9a21,0xfed6,0xedd0,0xfdaf,0xff54,0xff55,0x7160,0x48c0,0x58c0,0x3800,0x50a0,0x4040,0x2000,0x5943,0x71a3,0x8224,0x2000,0x3800,0x3000,0x3000,0x2800,0x4902,0x4080,0x48c2,0xd46c,0xfe96,0xb348,0x2000,0x3000,0x3000,0x48e0,0x1000,0x0000,0x40e2,0x9ac6,0x2000,0x0000,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x1000,0x0000,0x28a2,0xff4f,0xff30,0xff50,0xff71,0xff71,0xff52,0xff52,0xff71,0xff73,0xff72,0xff91,0xff92,0xff93,0xff93,0xff92,0xff92,0xffb3,0xff96,0xffb3,0xff95,0xffb4,0xffb5,0xffd4,0xffb6,0xffd4,0xffd5,0xffb7,0xffb5,0xff95,0xffd5,0xffd5,0xfffa,0xedd0,0xeccc,0xfe30,0xfc8c,0xfd8f,0xfdd0,0xfdd1,0xf58c,0xfdee,0xf690,0xffb5,0xffb6,0xff54,0xff96,0xfffa,0xfff8,0xfff7,0xfff8,0xfff9,0xfff9,0xffd5,0xffb5,0xfe92,0xe3a9,0xfc8c,0xf46b,0xfeb4,0xbae7,0x89a2,0xec0c,0xfd50,0xfd0d,0xe4cc,0xfcb0,0xc34a,0x6120,0x58a0,0xe5f1,0xff76,0xfe91,0xff56,0xffb5,0xc44a,0x4880,0x50e0,0x5060,0x3800,0x3800,0x4041,0x8247,0x4061,0x2000,0x4000,0x3000,0x3800,0x3000,0x3000,0x3800,0x2800,0x5121,0xfd0f,0xfe31,0xfe11,0x7161,0x3000,0x4060,0xc48c,0x4860,0x0000,0x2000,0xc389,0x1000,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0800,0x0000,0x0000,0x0000,0x1000,0x7a68,0x38e3,0x0000,0x0000,0x0000,0x0000,0x0020,0x38a2,
0xff50,0xff51,0xff50,0xff4f,0xff71,0xff53,0xff8f,0xff71,0xff73,0xff71,0xff72,0xff93,0xff90,0xff94,0xffb3,0xff93,0xff94,0xff93,0xffb5,0xffb3,0xffb2,0xffb5,0xffb6,0xffb5,0xffb6,0xffb4,0xffb6,0xffd6,0xffd7,0xffd5,0xfff6,0xffd6,0xf4aa,0xffb5,0xfd2c,0xf56e,0xfe50,0xfe31,0xfe50,0xf5ee,0xfef2,0xffb5,0xff74,0xff94,0xfff8,0xfff8,0xfffa,0xffd9,0xfff8,0xfff6,0xfff8,0xfff9,0xfff8,0xffb2,0xfd8e,0xfc4a,0xfd6c,0xecac,0xfed6,0xaa44,0xc226,0xfd0e,0xfe10,0xfdd0,0xe46b,0xfccc,0xfef6,0x9aa5,0x5900,0x9203,0xff75,0xff52,0xff97,0xfff3,0xff95,0x6101,0x5120,0x4860,0x4060,0x4840,0x7a05,0x3800,0x3000,0x3800,0x4000,0x3820,0x3820,0x3820,0x4000,0x3800,0x8ac7,0x50e0,0xe40c,0xfd0c,0xfeb3,0xb348,0x3860,0x2800,0x9a86,0xed11,0x2800,0x2000,0x2800,0x3020,0x3860,0x0000,0x0800,0x0800,0x0000,0x0800,0x0000,0x0000,0x0000,0x0000,0x0000,0x1021,0x3882,0x0800,0x0000,0x2820,0xa38d,0x40a1,0x4104,0x1860,0x0000,0x0800,0x0001,0x2020,0xff52,0xff71,0xff72,0xff51,0xff72,0xff70,0xff72,0xff71,0xff71,0xff92,0xff93,0xff93,0xff92,0xff93,0xffb1,0xffd3,0xffb3,0xffb3,0xffb5,0xffb3,0xffb5,0xffd4,0xffd5,0xffd6,0xffd6,0xffd5,0xffd3,0xffd6,0xffd6,0xffd7,0xfff9,0xfe10,0xf50b,0xffd4,0xfd2c,0xfe50,0xfe91,0xf6d1,0xfecf,0xf6f2,0xffb5,0xf712,0xf6f0,0xffd5,0xfff9,0xfff8,0xfff7,0xfff9,0xfff9,0xfff8,0xfffb,0xfff8,0xfff9,0xffd4,0xfd0a,0xfdce,0xfd4c,0xf5af,0xe590,0xcaa5,0xfc4e,0xfe11,0xfdf0,0xf5d0,0xf4ef,0xf5ee,0xfff5,0xff97,0x7923,0x68e0,0xd48a,0xfffa,0xfff5,0xffd4,0xfffb,0xa3c8,0x4840,0x50e0,0x4880,0x4040,0x4020,0x4020,0x4020,0x4000,0x3800,0x3800,0x3800,0x4000,0x50a1,0x69a1,0x7263,0x8a66,0xf4ce,0xff33,0xfe50,0xaae8,0x2820,0x3000,0x6981,0xfdb2,0x8a44,0x0800,0x0000,0x8ac6,0x9a87,0x0800,0x1000,0x1000,0x0800,0x1020,0x2000,0x0000,0x0800,0x0800,0x0000,0x0000,0x1841,0x8a89,0x0000,0x0800,0x0000,0x0000,0x2861,0x0800,0x0800,0x1000,0x0800,0x3880,
0xff6f,0xff70,0xff71,0xff71,0xff71,0xff70,0xff92,0xff71,0xff91,0xff71,0xff93,0xffb1,0xffb0,0xff93,0xffb1,0xffb4,0xffb3,0xffb4,0xffd4,0xffd2,0xffb4,0xffd5,0xfff5,0xffb4,0xffd6,0xfff6,0xfff7,0xffd6,0xfff6,0xfff7,0xfff6,0xed8e,0xf4ec,0xfe8f,0xfdae,0xfe2e,0xf68f,0xfef3,0xff34,0xfef1,0xf6f3,0xf6ad,0xff93,0xfffb,0xfff8,0xfff8,0xfff9,0xfff8,0xfff9,0xfff9,0xfffa,0xfff7,0xfff9,0xff94,0xfded,0xfeac,0xfd4b,0xfe72,0xdb87,0xf4ab,0xfdce,0xfe91,0xf56d,0xf5af,0xf5ed,0xffd3,0xfff5,0xfffc,0xbb6a,0x6902,0x81c0,0xfffa,0xfff8,0xfff8,0xfffe,0xf779,0x58a0,0x50c0,0x5080,0x4040,0x4040,0x4040,0x4020,0x4000,0x4000,0x3800,0x4000,0x3800,0x3800,0xbbea,0xab47,0x79a1,0xec2b,0xfef4,0xfff4,0x9a44,0x3000,0x3800,0x48e0,0xb3a7,0xed51,0x50c2,0x1000,0x3861,0x4861,0x1000,0x1000,0x1000,0x1800,0x1800,0x0000,0x0000,0x1000,0x0800,0x1000,0x1000,0x3021,0xab27,0x8267,0x4000,0x1000,0x0800,0x4123,0x1000,0x0800,0x1000,0x1000,0x2040,0xff50,0xff6e,0xff8f,0xff90,0xff71,0xff72,0xff71,0xff90,0xffb1,0xff92,0xff93,0xffb3,0xffb2,0xffb4,0xffb2,0xffb4,0xffd3,0xffd3,0xffb3,0xffd3,0xffd5,0xfff4,0xffd4,0xffd4,0xffd4,0xfff6,0xffd4,0xfff6,0xffd6,0xfff5,0xfff5,0xf4ad,0xe428,0xff11,0xfdce,0xfd6d,0xf6d2,0xee70,0xff95,0xff53,0xff12,0xffb3,0xfff8,0xfff8,0xfff6,0xfff8,0xfff8,0xfff9,0xfff9,0xfff7,0xfff9,0xfff8,0xfff7,0xffd3,0xff4f,0xff2f,0xfe6d,0xfeb2,0xdbe9,0xff10,0xfd8d,0xfe72,0xedcb,0xff52,0xffb4,0xfff8,0xfff9,0xfffa,0xfffb,0x8180,0x7101,0xe5cf,0xfffd,0xfff8,0xfffc,0xfff7,0x6940,0x40a0,0x50c0,0x4820,0x4020,0x4040,0x4020,0x4040,0x4820,0x4800,0x4881,0x69c3,0x4040,0x5920,0xb3cb,0xec0c,0xfdee,0xfef1,0xfff4,0x8201,0x3820,0x3840,0x71e2,0xc3ec,0xc3e7,0x79a1,0x1000,0x2000,0x5163,0x38a0,0x2000,0x2000,0x2820,0x4881,0x0800,0x2000,0x1000,0x3081,0x4060,0x2000,0x40e2,0xbbaa,0xecee,0xdd50,0x2000,0x4902,0x5124,0x5943,0x1800,0x1000,0x1800,0x2800,
0xff90,0xff70,0xff92,0xff70,0xff91,0xff92,0xff90,0xff90,0xffb2,0xff92,0xffb0,0xffb3,0xffb2,0xffb0,0xffb2,0xffd2,0xffb3,0xffd5,0xfff5,0xffd3,0xffd4,0xffd5,0xffd5,0xffd6,0xfff5,0xfff4,0xffd4,0xfff4,0xfff7,0xfff5,0xfff6,0xf40a,0xfd8d,0xffb0,0xff11,0xfe6e,0xfe90,0xff94,0xf752,0xff95,0xff71,0xfff9,0xfff8,0xfff4,0xfff7,0xfff9,0xfff8,0xfff8,0xfff8,0xfff9,0xfff6,0xfff8,0xfff9,0xfff7,0xffb2,0xff6e,0xfff3,0xed2d,0xf58c,0xff6f,0xed2a,0xff54,0xffb2,0xfff7,0xfffa,0xfffa,0xfff8,0xfff8,0xffff,0xc4ce,0x70e0,0x9a46,0xfffe,0xfffb,0xff51,0xe386,0x5900,0x50e0,0x40a0,0x4820,0x4040,0x4020,0x4800,0x4840,0x4800,0x3800,0x4940,0xd4ae,0x6980,0x6140,0xcbcc,0xecca,0xfff4,0xfff3,0xffb4,0x58a0,0x5100,0x40c0,0x2000,0xc46a,0xfed6,0xbbe9,0x40a0,0x3000,0x2820,0x3000,0x2800,0x1800,0x2000,0x3800,0x3020,0x1800,0x1800,0x2800,0x3000,0x3020,0x6a25,0xbb4a,0xfd8e,0xfff6,0xbc6c,0x3840,0x69e5,0xb40c,0x2800,0x0800,0x2821,0x7203,0xff6e,0xff6f,0xff6f,0xff90,0xff90,0xff91,0xff90,0xffb1,0xffaf,0xffb1,0xffb0,0xffb1,0xffb2,0xffd1,0xffb2,0xffd1,0xffd1,0xffd5,0xffd2,0xffd4,0xffd2,0xffd4,0xfff5,0xffd6,0xfff6,0xffd4,0xfff5,0xfff5,0xfff7,0xfff3,0xfff7,0xeb69,0xf68e,0xffef,0xff92,0xff91,0xfef0,0xfff5,0xff31,0xffd8,0xffb2,0xfff7,0xfff9,0xfff8,0xfff8,0xfff8,0xfff9,0xfff8,0xfff7,0xfff7,0xfff9,0xfffa,0xfff9,0xfff7,0xffd4,0xffb2,0xfff8,0xf58d,0xff0d,0xfe6b,0xff50,0xfff6,0xfff7,0xfffa,0xfff8,0xfff9,0xfff9,0xfff7,0xfff9,0xffd7,0x7961,0x6941,0xf671,0xfff8,0xfdb3,0xa2a7,0x50e0,0x50c0,0x48a0,0x5040,0x4020,0x4020,0x4040,0x4860,0x4860,0x4860,0x5120,0x9ac5,0xb306,0xf4d0,0xfdad,0xfff2,0xf70f,0xfff9,0xe5ce,0x3800,0x5960,0x9284,0x8265,0x8245,0xe551,0xfdf1,0x9ac5,0x2000,0x2800,0x2800,0x48a1,0x3840,0x1800,0x2000,0x5123,0x2000,0x3000,0x3861,0x3820,0x40a0,0x8b27,0xdc2a,0xff32,0xff92,0xf650,0x5080,0x30a0,0xa369,0x2800,0x1000,0x2820,0x6a02,
0xff4f,0xff6f,0xff8e,0xffb0,0xff90,0xff8f,0xffb1,0xff91,0xffaf,0xffb1,0xffaf,0xffb1,0xffd2,0xffb2,0xffd2,0xffd2,0xffd1,0xffd4,0xffd4,0xffd4,0xffd2,0xffd3,0xffd4,0xfff5,0xfff4,0xfff5,0xffd5,0xfff4,0xfff7,0xfff5,0xff94,0xf489,0xffb0,0xfff2,0xff92,0xfe8d,0xff93,0xfff4,0xff0f,0xffd6,0xfff8,0xfff8,0xfff7,0xfff7,0xfff6,0xfff7,0xfff7,0xfff7,0xfff7,0xfff7,0xfff9,0xfff8,0xfff6,0xfff6,0xfff8,0xfff6,0xfff8,0xfeeb,0xfeec,0xff2d,0xfff7,0xfff8,0xfff8,0xfff8,0xfff8,0xfff8,0xfff7,0xfff8,0xfff6,0xfffd,0xa2e7,0x6940,0x9a85,0xff14,0xa2c6,0x50e0,0x5920,0x5900,0x4880,0x4860,0x4040,0x4040,0x4860,0x4080,0x4080,0x5940,0x5980,0x6960,0xe3ec,0xff71,0xff90,0xfff6,0xfff9,0xfffb,0xa2e2,0x3880,0x50c0,0xc3ca,0xfd71,0xe4ae,0xd44c,0xfe11,0x6960,0x7a24,0x2800,0x3000,0x5942,0xa347,0x2000,0x2000,0x69c3,0x61c1,0x40c1,0x4900,0x5141,0x3000,0xb3ca,0xfdcd,0xff90,0xfff5,0xc408,0x6941,0x8a86,0x6202,0x5120,0x2000,0x5142,0xb3c8,0xff6f,0xff6e,0xff8f,0xff90,0xff8f,0xffaf,0xff91,0xffaf,0xffb0,0xffb0,0xffcf,0xffb0,0xffaf,0xffb4,0xffb1,0xffef,0xffb3,0xffd2,0xffd4,0xfff3,0xffd2,0xfff3,0xfff3,0xffd4,0xfff3,0xfff3,0xfff4,0xfff3,0xfff5,0xfff7,0xf5d1,0xedaa,0xfff4,0xffb0,0xff93,0xfe4c,0xf6ef,0xfff5,0xffb2,0xffb1,0xfff8,0xfff6,0xfff5,0xfff7,0xfff5,0xfff8,0xfff7,0xfff7,0xfff8,0xfff8,0xfff6,0xfff6,0xfff6,0xfff6,0xfff9,0xfff8,0xfff7,0xfff2,0xffb0,0xfff7,0xfffb,0xfff6,0xfff8,0xfff9,0xfff7,0xfff7,0xfff6,0xfff8,0xfff5,0xfff9,0xeef8,0x7920,0x6963,0x7180,0x7a04,0x5960,0x5920,0x58c0,0x48a0,0x4880,0x4880,0x4080,0x4880,0x48c0,0x48e0,0x92c6,0xa264,0xdc4b,0xfe2e,0xffd2,0xfff5,0xfff6,0xfff8,0xfff4,0xbaa8,0x6162,0x4120,0x9b06,0xe3ca,0xecf0,0xff97,0xcd0b,0x9a43,0xfccd,0x7181,0x2000,0x4000,0x81c4,0x3000,0x2800,0x58e2,0xa304,0x6a02,0x6a22,0x7224,0x58e0,0xf48e,0xff32,0xffd2,0xfff6,0xed2b,0x2000,0x9b07,0x71a0,0x59e0,0x4060,0x1800,0x71e3,
0xff8a,0xff6e,0xff90,0xff8e,0xff8f,0xff91,0xffb0,0xff8e,0xffcf,0xffaf,0xffb0,0xffb1,0xffcf,0xffb1,0xffd1,0xffd0,0xffd1,0xffd2,0xffd2,0xffd2,0xfff4,0xfff2,0xfff3,0xfff3,0xffd3,0xfff3,0xffd6,0xfff3,0xfff3,0xfff6,0xf5cc,0xfe0a,0xfff3,0xffaf,0xf6f1,0xf76f,0xff70,0xffb4,0xfff6,0xfff4,0xfff7,0xfff6,0xfff7,0xfff5,0xfff5,0xfff6,0xfff6,0xfff5,0xfff6,0xfff8,0xfff7,0xfff8,0xfff7,0xfff7,0xfff7,0xfff6,0xfff8,0xfff4,0xfff2,0xfff8,0xfff7,0xfff6,0xfff7,0xfff8,0xfff7,0xfff6,0xfff6,0xfffa,0xfff7,0xfff6,0xfffe,0x9aa7,0x6140,0x7223,0x69c1,0x5940,0x5900,0x5900,0x50e0,0x40a0,0x48a0,0x4060,0x48a0,0x50e0,0x40c0,0x81a1,0xfdd3,0xf5ed,0xff6f,0xfff1,0xffd4,0xfff5,0xfff8,0xe6d1,0xb243,0x9aa5,0x38c0,0xaae7,0xf611,0x6120,0xdcec,0xe50d,0xbac5,0xec8c,0xfc49,0x48a0,0x3040,0x3800,0x3060,0x3800,0x4880,0xcba8,0x8220,0x7a42,0x8283,0x9b27,0xfd71,0xff2e,0xffb0,0xfff6,0xd4aa,0x1000,0x7a04,0xe44c,0x4920,0x4041,0x2800,0x5941,0xff6e,0xff6c,0xff8d,0xff8f,0xff8e,0xffaf,0xffaf,0xff8f,0xffae,0xffaf,0xffcf,0xffb0,0xffaf,0xffd1,0xffd1,0xffd0,0xffd1,0xfff1,0xffd2,0xffd0,0xfff2,0xffd2,0xfff4,0xfff2,0xffd2,0xfff2,0xffb3,0xfff3,0xfff4,0xfff4,0xf62d,0xfe8b,0xfff4,0xff8e,0xff4d,0xffb3,0xff90,0xfff3,0xffd6,0xfff6,0xfff7,0xfff7,0xfff9,0xfff6,0xfff5,0xfff5,0xfff5,0xfff7,0xfff5,0xfff5,0xfff6,0xfff8,0xfff7,0xfff7,0xfff6,0xfff5,0xfff7,0xfff9,0xfff5,0xfff5,0xfff6,0xfff5,0xfff7,0xfff5,0xfff7,0xfff6,0xfff4,0xfff6,0xfff6,0xfff5,0xfff5,0xee30,0x6941,0x6980,0x6140,0x6180,0x5940,0x50e0,0x50c0,0x50a0,0x4880,0x48c0,0x50a0,0x50c0,0x5120,0xcbca,0xfdac,0xf7f1,0xffb0,0xfff3,0xfff5,0xfff3,0xfff9,0xd52d,0xdbeb,0x71c0,0x5140,0x9aa4,0xa2e5,0xe796,0x8ae7,0x58a0,0xc306,0xfe10,0xff31,0xc3c8,0x2800,0x48c0,0x3840,0x5941,0xa369,0x9a24,0xcba8,0x79a1,0x7a23,0xd48d,0xf56d,0xf74e,0xffd0,0xfff5,0x92e2,0x69c3,0x4880,0x69c2,0x71a3,0x2000,0x72a4,0x8284,
0xff6f,0xff8d,0xff8d,0xff8e,0xff8d,0xffaf,0xff8e,0xff8f,0xffad,0xffaf,0xffb0,0xffaf,0xffb0,0xffb2,0xffcf,0xffd1,0xfff0,0xffd0,0xffd1,0xffd0,0xfff2,0xffcf,0xfff0,0xffd0,0xffd3,0xfff3,0xfff0,0xfff3,0xfff4,0xf770,0xf62c,0xf6eb,0xfff3,0xff6f,0xff6f,0xffb0,0xff6f,0xfff2,0xfff3,0xfff4,0xfff4,0xfff5,0xfff4,0xfff5,0xfff6,0xfff6,0xfff7,0xfff7,0xfff7,0xfff7,0xfff7,0xfff6,0xfff6,0xfff7,0xfff7,0xfff6,0xfff4,0xfff6,0xfff6,0xfff4,0xfff6,0xfff7,0xfff6,0xfff6,0xfff6,0xfff5,0xfff4,0xfff7,0xfff6,0xfff4,0xfff5,0xee4c,0x6940,0x69a0,0x6960,0x5940,0x5920,0x58e0,0x5900,0x6141,0x4060,0x4080,0x50e0,0x50e0,0x4080,0xf48a,0xff71,0xffaf,0xfff4,0xfff4,0xfff6,0xfff5,0xfff8,0xb323,0xf56f,0xa2c4,0x48e0,0xb327,0xb2e7,0xb326,0xe6b2,0x6961,0xc2e6,0xfe0e,0xfe4c,0xfff4,0xab68,0x4040,0x3040,0x8b25,0xfd50,0x7920,0xfe13,0xd44a,0x8941,0xfdef,0xfd2d,0xfeed,0xfff0,0xfff4,0x6920,0x8264,0x3840,0x2800,0xc408,0x48c0,0x7a63,0x92e5,0xff6e,0xff4d,0xff8c,0xff6e,0xff8e,0xff8d,0xffab,0xff8d,0xffae,0xffae,0xffb0,0xffae,0xffad,0xffaf,0xffce,0xffef,0xffce,0xffd1,0xffb0,0xffd1,0xfff0,0xffb0,0xfff1,0xffd0,0xfff2,0xfff2,0xffcf,0xfff0,0xfff3,0xff8f,0xff30,0xfe47,0xffb1,0xfff3,0xffaf,0xff8f,0xfff4,0xfff2,0xfff3,0xfff3,0xfff4,0xfff4,0xfff2,0xfff5,0xfff5,0xfff5,0xfff5,0xfff5,0xfff4,0xfff6,0xfff5,0xfff4,0xfff6,0xfff7,0xfff8,0xfff5,0xfff6,0xfff6,0xfff5,0xfff5,0xfff5,0xfff6,0xfff7,0xfff5,0xfff6,0xfff6,0xfff5,0xfff6,0xfff8,0xfff7,0xff32,0xa1c2,0x61a1,0x61a0,0x6120,0x6140,0x5120,0x5940,0x5100,0x50a0,0x50e0,0x40e0,0x50a0,0x5940,0x48c0,0x8180,0xfff1,0xfff3,0xfff3,0xfff2,0xfff3,0xfff4,0xff73,0xc284,0xff32,0xaac4,0x48c0,0xab06,0xdc4b,0xfd30,0x7941,0xdd6a,0xfe71,0xe3c6,0xfead,0xffee,0xfff6,0x6940,0x4060,0x48c0,0xcb67,0xfd2d,0xa221,0xfff3,0xec68,0xfc4b,0xf52b,0xff6d,0xfff2,0xff72,0x5900,0x9286,0x3820,0x2000,0xaaa4,0xa2c3,0x3880,0x9aa4,
0xff6c,0xff6c,0xff8d,0xff4d,0xff8b,0xffae,0xff8e,0xff8d,0xffad,0xff8a,0xff8e,0xff90,0xffad,0xffcd,0xffcd,0xffcc,0xffad,0xffae,0xffce,0xffae,0xffce,0xffce,0xffb0,0xffd2,0xffd0,0xffee,0xffd1,0xffcf,0xfff2,0xfff2,0xfe4e,0xfde7,0xfff1,0xffcf,0xff8e,0xfff2,0xfff3,0xfff3,0xfff2,0xfff3,0xfff3,0xfff5,0xfff3,0xfff2,0xfff3,0xfff3,0xfff3,0xfff6,0xfff3,0xfff2,0xfff5,0xfff5,0xfff5,0xfff5,0xfff3,0xfff5,0xfff5,0xfff4,0xfff5,0xfff4,0xfff3,0xfff3,0xfff5,0xfff2,0xfff4,0xfff5,0xfff6,0xfff4,0xfff4,0xfff0,0xe3e5,0x7962,0x69e1,0x69a0,0x5940,0x6140,0x5920,0x5100,0x5920,0x48e0,0x7a02,0xdcae,0x4080,0x50e0,0x5960,0x5061,0xd54b,0xfff9,0xfff2,0xfff2,0xfff1,0xfff4,0xfe8d,0xf5ed,0xff4d,0xb2c5,0x48e0,0x9ac4,0x7a01,0xe54d,0xd3e9,0x89c4,0xf569,0xed4b,0xfe8c,0xffae,0xffef,0xff10,0x4880,0x38a0,0x7181,0xfccc,0xb1c1,0xb3a6,0xfff3,0xfed0,0xf56a,0xff4b,0xfff2,0xedea,0x8980,0x8a84,0x2820,0x71e1,0x8a63,0xfc28,0x79e2,0x6a02,0xff6c,0xff4a,0xff8a,0xff6f,0xff8b,0xffaa,0xff8a,0xff8d,0xffad,0xff8a,0xff8e,0xffae,0xffab,0xff8c,0xffae,0xffae,0xffab,0xffab,0xffad,0xffab,0xffd1,0xffce,0xffef,0xffaf,0xfff0,0xffd0,0xffcf,0xfff1,0xfff2,0xfff1,0xff0f,0xfda4,0xffce,0xfff2,0xfff2,0xfff2,0xfff1,0xfff3,0xfff0,0xfff3,0xfff2,0xfff3,0xfff4,0xfff2,0xfff1,0xfff2,0xfff2,0xfff5,0xfff4,0xfff1,0xfff3,0xfff5,0xfff3,0xfff2,0xfff2,0xfff3,0xfff2,0xfff3,0xfff3,0xfff2,0xfff5,0xfff3,0xfff3,0xfff1,0xfff4,0xfff4,0xfff3,0xfff3,0xfff3,0xfcea,0x99c3,0x7202,0x7200,0x6980,0x6140,0x5920,0x5920,0x58e0,0x5100,0x48c0,0xa305,0xfc8c,0x48e0,0x5100,0x6140,0x59a0,0x68c0,0xffd3,0xfff5,0xffd2,0xfff1,0xfff2,0xff4d,0xff4d,0xfecf,0xdbc9,0x5160,0xab05,0x71a0,0x9a83,0xb2e6,0xfd6d,0xe3c8,0xfdac,0xffef,0xff8b,0xfff0,0xfff5,0x9a84,0x38a0,0x48e0,0x5120,0xe388,0x9981,0xde8c,0xfff2,0xff0e,0xff4b,0xfff2,0xed48,0xcb49,0x71e2,0x40e0,0xb347,0xab45,0xe409,0xebc8,0x8a62,
0xff69,0xff6a,0xff4c,0xff6b,0xff89,0xff8b,0xff8b,0xff8a,0xff8d,0xffaa,0xff8d,0xffae,0xffaa,0xff8b,0xffad,0xffad,0xffaa,0xffac,0xffae,0xffad,0xffaf,0xffae,0xffcd,0xffcc,0xffcd,0xffd1,0xffcf,0xffef,0xffcd,0xfff1,0xf72c,0xfec7,0xffce,0xfff2,0xfff3,0xfff0,0xfff1,0xfff1,0xfff1,0xfff0,0xfff1,0xfff0,0xfff0,0xfff3,0xfff2,0xfff0,0xfff1,0xfff0,0xfff3,0xfff3,0xfff1,0xfff0,0xfff2,0xfff2,0xfff2,0xfff2,0xfff2,0xfff3,0xfff2,0xfff1,0xfff2,0xfff3,0xfff2,0xfff3,0xfff2,0xfff3,0xfff2,0xfff5,0xffeb,0xeb89,0x89c4,0x7a21,0x7200,0x6180,0x5900,0x5920,0x5940,0x5920,0x50c0,0x69a1,0xd38a,0xa283,0x61c1,0x40c0,0x6160,0x61a0,0x5920,0x9221,0xfff6,0xffef,0xffd0,0xfff0,0xffce,0xf76d,0xff70,0xe46a,0x48c0,0xc327,0x89e1,0x8a63,0xaaa5,0xe429,0xfe4d,0xfe4b,0xfecc,0xfff2,0xffd0,0xffee,0xfecf,0x60e0,0x4920,0x3080,0xd386,0xfc4b,0xbac6,0xffef,0xffee,0xff8f,0xfff1,0xed09,0xdba9,0x71e0,0x3100,0x81e2,0xe40c,0xa2c4,0xfd0c,0xc2c6,0xff49,0xff6a,0xff6c,0xff49,0xff68,0xff8b,0xff8b,0xff6c,0xff8b,0xff89,0xff89,0xff8d,0xff8a,0xff8b,0xffaa,0xffcb,0xffad,0xffcb,0xffac,0xffab,0xffae,0xffce,0xffcc,0xffac,0xffcb,0xffcd,0xffcf,0xffcd,0xffed,0xffce,0xffad,0xffed,0xffef,0xffee,0xfff0,0xffef,0xffef,0xfff1,0xfff0,0xffef,0xfff1,0xfff1,0xfff0,0xfff1,0xfff1,0xfff1,0xfff3,0xfff0,0xfff1,0xfff2,0xfff2,0xfff1,0xfff2,0xfff4,0xfff2,0xfff2,0xfff3,0xfff2,0xfff1,0xfff3,0xfff4,0xfff1,0xfff2,0xfff1,0xfff0,0xfff3,0xfff2,0xfff3,0xfe29,0x9181,0x7221,0x8a42,0x69c0,0x79e1,0x7202,0x6120,0x5120,0x5940,0x5100,0xa2e4,0xfccd,0x9a84,0xd409,0xcc4c,0x58a0,0x61a0,0x69e1,0x50a0,0xd4a8,0xfff7,0xffcd,0xffd0,0xffee,0xff4d,0xffee,0xdce9,0x3880,0xd3e7,0xfd2c,0xd326,0xaae5,0xf38a,0xf60b,0xffef,0xfeeb,0xffce,0xffcf,0xffae,0xfff2,0xfe2e,0x5080,0x5900,0x5100,0xfcaa,0xec2b,0xf58a,0xfff1,0xff90,0xfff0,0xfe0b,0xf3ed,0x89e0,0x38e0,0xd40c,0xcbe9,0x9aa4,0xdb47,0xfc6b,
0xff48,0xff48,0xff4a,0xff4d,0xff4c,0xff6b,0xff89,0xff89,0xff89,0xffa9,0xff8a,0xff6b,0xff8a,0xff8a,0xff8b,0xffad,0xffac,0xffaa,0xffad,0xffab,0xffaa,0xffae,0xffad,0xffcc,0xffcb,0xffcd,0xffcb,0xffcd,0xffaf,0xffcd,0xffef,0xffed,0xffed,0xffcd,0xffee,0xffd0,0xfff0,0xffef,0xfff0,0xfff0,0xffef,0xfff1,0xffef,0xffef,0xfff0,0xfff1,0xfff0,0xfff0,0xffef,0xfff1,0xfff2,0xffef,0xfff0,0xffef,0xfff0,0xfff3,0xfff1,0xfff2,0xfff2,0xfff1,0xfff1,0xfff0,0xfff3,0xfff0,0xfff0,0xfff0,0xfff0,0xfff0,0xd386,0xcb6b,0xc368,0x8243,0x7a01,0x71a0,0x7a42,0x5960,0x5140,0x5100,0x69c0,0xa284,0xe3a7,0xecab,0xbb04,0xfff4,0xa2e6,0x50c0,0x69e1,0x69c0,0x6080,0xf6af,0xfff5,0xffee,0xfff0,0xff8d,0xffee,0xcc46,0x3080,0xc325,0xfd8d,0xb2e4,0xaac5,0xfd0f,0xfe2d,0xffac,0xffcc,0xffad,0xffb0,0xffae,0xffcc,0xfff0,0xc3a7,0x40a0,0x48e0,0x8283,0xfecc,0xfea9,0xff8d,0xffcd,0xffac,0xff6c,0xfdee,0xa221,0x8a03,0xfdf2,0xaae5,0xb346,0xa2e5,0xf407,0xff28,0xff48,0xff48,0xff4a,0xff6b,0xff69,0xff6a,0xff69,0xff8a,0xff6b,0xff8a,0xffab,0xffaa,0xffaa,0xff8b,0xffa9,0xffaa,0xffaa,0xffab,0xffa9,0xffaa,0xff8d,0xffac,0xffab,0xffab,0xffcd,0xffab,0xffcc,0xffcc,0xffcc,0xffae,0xffce,0xffce,0xffce,0xffec,0xffed,0xffee,0xffee,0xffef,0xffed,0xfff0,0xffed,0xffee,0xffcf,0xfff0,0xfff0,0xffed,0xffef,0xfff0,0xffee,0xffed,0xfff0,0xfff1,0xffef,0xfff1,0xffef,0xfff0,0xfff2,0xfff1,0xffef,0xffef,0xfff1,0xfff2,0xfff2,0xfff2,0xfff1,0xfff1,0xfe2b,0xfceb,0xab06,0x8221,0x71e0,0x71e0,0x71e1,0x5900,0x4900,0x50e0,0x5120,0x6140,0xcb02,0xed4c,0xfda9,0xec27,0xffef,0xfff5,0x68e0,0x6160,0x71e1,0x6160,0x81c0,0xfff3,0xfff1,0xffd0,0xffee,0xffec,0xe46b,0x5900,0xab46,0xfca8,0xaa62,0x9a81,0xfceb,0xff4c,0xff4c,0xffce,0xffce,0xffad,0xffae,0xff8e,0xffed,0xffaf,0x6900,0x5140,0x48e0,0xfed0,0xffcb,0xffae,0xff8d,0xff8f,0xffae,0xff2b,0xc245,0xf50d,0xed68,0xdbc8,0xe3e8,0x92a2,0xebaa,
0xff0a,0xff29,0xff49,0xff47,0xff47,0xff4a,0xff4a,0xff49,0xff49,0xff4a,0xff2a,0xff8a,0xff88,0xff89,0xff88,0xffaa,0xffa9,0xff89,0xffa9,0xff8b,0xff8a,0xff8d,0xffab,0xff8a,0xffcb,0xffac,0xffab,0xffad,0xffac,0xffab,0xffad,0xffcd,0xffcb,0xffeb,0xffcd,0xffcc,0xffcc,0xffaf,0xffcd,0xffcd,0xffce,0xffef,0xffcf,0xffeb,0xffed,0xffed,0xffce,0xffcf,0xffd0,0xffed,0xffee,0xfff0,0xfff1,0xffef,0xffee,0xfff0,0xfff1,0xffef,0xffef,0xffef,0xfff2,0xfff1,0xffee,0xfff0,0xffef,0xffef,0xffaf,0xf608,0xfe4d,0xe3ed,0x9221,0x9244,0x69a0,0x61a0,0x9ae5,0xab87,0x69a1,0x4940,0x50e0,0xd326,0xfd8d,0xff0b,0xfde6,0xffec,0xfff2,0xee91,0x60a0,0x69c0,0x7200,0x5920,0xb344,0xfff2,0xfff0,0xffee,0xffef,0xf4cb,0x6160,0x9a83,0xfdee,0xcb66,0xc2e3,0xfe8d,0xff49,0xff6c,0xffce,0xffae,0xffad,0xffcc,0xffad,0xff8e,0xfff1,0xedad,0x50a0,0x5100,0x8202,0xfff3,0xffec,0xff8d,0xff8d,0xffcc,0xf70b,0xfd2a,0xfeee,0xe4a9,0xfd8d,0xf3e8,0xb2a6,0xe3a8,0xff09,0xff0a,0xff0a,0xff29,0xff28,0xff28,0xff47,0xff46,0xff4a,0xff6a,0xff68,0xff69,0xff6b,0xff8a,0xff4a,0xff69,0xff89,0xff8a,0xff6c,0xffa7,0xff8a,0xff89,0xffa7,0xffaa,0xff8a,0xffab,0xffac,0xffcc,0xff8b,0xffac,0xffae,0xffcc,0xffcb,0xffab,0xffcc,0xffad,0xffeb,0xffcd,0xffce,0xffcd,0xffce,0xffce,0xffce,0xffcc,0xffcc,0xffcd,0xffef,0xffee,0xffee,0xffee,0xffce,0xffee,0xffed,0xffef,0xffed,0xffed,0xffec,0xffed,0xffef,0xffef,0xfff0,0xffef,0xffed,0xfff0,0xffee,0xffee,0xffee,0xfee5,0xff0e,0xcae6,0x8220,0x9264,0x71a0,0x71e1,0x8a02,0xed4d,0xc409,0x5100,0x5160,0x6120,0xfe4b,0xffed,0xffa9,0xffce,0xffee,0xfff5,0xc48b,0x58c0,0x7200,0x71c2,0x5840,0xe5eb,0xfff3,0xffce,0xffec,0xed6a,0x48c0,0x9aa3,0xfccb,0xe449,0xfc6a,0xfeab,0xfeeb,0xff8d,0xffcd,0xffcd,0xffae,0xff8e,0xffad,0xffae,0xffad,0xfff3,0xa263,0x4900,0x40a0,0xc488,0xfff2,0xff4a,0xff8a,0xff8c,0xff6d,0xfeeb,0xfeeb,0xfd69,0xfe2d,0xe3a9,0xcbcb,0xcb04,
0xff09,0xff0a,0xff0a,0xff2a,0xff29,0xff27,0xff4a,0xff28,0xff48,0xff6b,0xff49,0xff48,0xff68,0xff69,0xff4b,0xff68,0xff6a,0xff4b,0xff68,0xff88,0xff89,0xff68,0xff6b,0xff8a,0xffa9,0xffab,0xff8a,0xff8b,0xff8a,0xffaa,0xffcc,0xffac,0xffac,0xffab,0xffc8,0xffac,0xffa9,0xffcb,0xffcc,0xffcd,0xffcc,0xffcc,0xffcb,0xffce,0xffcd,0xffed,0xffee,0xffee,0xfff0,0xffee,0xffeb,0xffcc,0xffeb,0xffcf,0xffcd,0xffcd,0xffee,0xfff0,0xffee,0xffed,0xffee,0xffee,0xffec,0xffed,0xffef,0xffce,0xffeb,0xff69,0xfe8c,0x8120,0xa2c5,0x8a21,0x7a20,0x6180,0x7162,0xe487,0xf5d1,0x8200,0x5940,0x50c0,0xc425,0xfff1,0xffac,0xffef,0xffee,0xffeb,0xfff2,0x9226,0x6140,0x71e2,0x61c0,0x8121,0xfff2,0xffef,0xfff0,0xe548,0x6901,0x8a22,0xfdad,0xec8a,0xf5ec,0xff4a,0xfee9,0xff8c,0xffce,0xffac,0xffad,0xffae,0xffad,0xffac,0xff8c,0xffee,0xff70,0x60a0,0x5160,0x5860,0xfeae,0xffee,0xff89,0xff6d,0xff6b,0xff4b,0xff49,0xff0a,0xfe0a,0xf4eb,0xe48b,0xbae4,0xfee9,0xfee9,0xff09,0xff0a,0xff27,0xff47,0xff09,0xfee9,0xff48,0xff29,0xff46,0xff28,0xff4a,0xff48,0xff29,0xff29,0xff48,0xff4a,0xff67,0xff4b,0xff4b,0xff4d,0xff4b,0xff68,0xff88,0xff8a,0xffa9,0xffa9,0xff89,0xff89,0xff8c,0xffab,0xff8b,0xff8d,0xffaa,0xffaa,0xffad,0xffab,0xffab,0xffac,0xffac,0xffac,0xffc9,0xffaa,0xffcc,0xffcd,0xffcc,0xffcc,0xffed,0xffcf,0xffec,0xffce,0xffec,0xffec,0xffcc,0xffca,0xffee,0xffef,0xffec,0xffed,0xffee,0xffed,0xffec,0xffed,0xffea,0xffee,0xffaf,0xffef,0xbb25,0x91e2,0xcb26,0x9aa3,0x71e0,0x7a21,0x9ac4,0xdbe9,0xfeef,0xe52d,0x50a0,0x61a0,0x70c0,0xff8e,0xffef,0xffad,0xffab,0xff8c,0xffec,0xfff2,0x6120,0x69c0,0x71c3,0x5120,0xb2e4,0xfff1,0xffee,0xe3e6,0xe3cb,0x7160,0xfd8c,0xfe0c,0xed0c,0xfecb,0xff2a,0xffac,0xffac,0xffac,0xff8d,0xffad,0xff8d,0xffa9,0xff8d,0xff4d,0xfff0,0xdd0b,0x4880,0x4940,0x7182,0xfff5,0xffec,0xff4a,0xff4c,0xff6e,0xff6d,0xff4b,0xfeaa,0xfe4a,0xfd8c,0xdb68,
0xfec7,0xfec7,0xfeea,0xfeca,0xfee7,0xff09,0xfee9,0xff09,0xff29,0xff09,0xff09,0xff29,0xff0b,0xff2a,0xff49,0xff48,0xff2a,0xff68,0xff49,0xff2b,0xff48,0xff88,0xff68,0xff6a,0xff8a,0xff8b,0xff8a,0xff8a,0xff8c,0xff8a,0xff89,0xff8c,0xff8b,0xff89,0xffa9,0xffa9,0xffad,0xffaa,0xffac,0xffab,0xffa8,0xffca,0xffcb,0xffcc,0xffac,0xffcb,0xffca,0xffae,0xffab,0xffc9,0xffcd,0xffae,0xffcb,0xffcd,0xffcd,0xffeb,0xffce,0xffed,0xffeb,0xffeb,0xffcc,0xffed,0xffec,0xffee,0xffce,0xffed,0xffec,0xffef,0x9202,0xb264,0xbb06,0x9a62,0xbb49,0xcb06,0xc2e4,0xd367,0xf649,0xfff0,0xbbc8,0x58a0,0x6140,0xaae4,0xfff1,0xffca,0xff8a,0xffac,0xff8a,0xfff1,0xbc4a,0x4860,0x69e2,0x69e4,0x5080,0xe5cb,0xfff1,0xeca9,0xfcaa,0xb243,0xf40a,0xfe6a,0xfe6b,0xf66c,0xfeeb,0xffad,0xffab,0xff8b,0xffad,0xff8d,0xff6c,0xff8c,0xff8c,0xff6c,0xffcc,0xfff0,0x6920,0x5161,0x48a0,0xab86,0xfff0,0xff6c,0xff70,0xff2d,0xff2e,0xff2d,0xff2b,0xfecc,0xfe6e,0xf449,0xfec8,0xfee8,0xfeca,0xfeaa,0xfec9,0xfeea,0xfee9,0xff09,0xff2a,0xff0a,0xff29,0xff28,0xff2a,0xff4a,0xff49,0xff29,0xff49,0xff4a,0xff4b,0xff68,0xff49,0xff6c,0xff69,0xff68,0xff6b,0xff68,0xff88,0xffaa,0xff8a,0xffab,0xffa9,0xffa9,0xff8b,0xffa9,0xffaa,0xffaa,0xffaa,0xff8b,0xffaa,0xffac,0xffaa,0xffa9,0xffad,0xffac,0xffca,0xffca,0xffab,0xffcd,0xffca,0xffc9,0xffca,0xffcb,0xffac,0xffce,0xffac,0xffcc,0xffcd,0xffcd,0xffcb,0xffcc,0xffca,0xffca,0xffcb,0xffcd,0xffae,0xffcd,0xffec,0xffcd,0xba86,0xcae6,0xd326,0x9a84,0xbae5,0xeb87,0xfc4b,0xfceb,0xf66b,0xffe8,0xfff1,0x89e4,0x5960,0x68c0,0xff4d,0xffeb,0xffad,0xffca,0xffaa,0xffec,0xfff2,0x9243,0x5901,0x7202,0x5980,0x7942,0xfff0,0xff4e,0xfd6b,0xd2a7,0xe409,0xfe6b,0xff0c,0xfe4b,0xff0a,0xffcb,0xff8e,0xff6b,0xff8b,0xff8d,0xff6c,0xff6c,0xff6d,0xff6a,0xff6d,0xfff0,0xdd8d,0x5080,0x6181,0x4880,0xdcea,0xfff3,0xff2e,0xff2a,0xff0c,0xff0e,0xff2c,0xfecc,0xfe8b,0xfdcc,
0xfe8b,0xfe8a,0xfecb,0xfec9,0xfeac,0xfee9,0xfeea,0xfee9,0xfeea,0xff07,0xff28,0xfeea,0xff2a,0xff2b,0xff47,0xff2a,0xff49,0xff29,0xff4a,0xff48,0xff4a,0xff2c,0xff48,0xff66,0xff49,0xff29,0xff8b,0xff6b,0xff69,0xff69,0xff6b,0xff6b,0xff87,0xff8d,0xff8c,0xff8a,0xff89,0xff8a,0xff8a,0xffaa,0xffab,0xffac,0xffaa,0xff8b,0xffaa,0xffca,0xffab,0xffab,0xffab,0xffab,0xffac,0xffcb,0xffab,0xffac,0xff89,0xff89,0xffac,0xffac,0xffac,0xffcd,0xffac,0xffad,0xffaa,0xffcb,0xffab,0xffad,0xffea,0xfeec,0xe3ca,0xd305,0xf3a8,0xc305,0xb243,0xf4ec,0xfe2c,0xfeab,0xff2c,0xff6a,0xffeb,0xf6ae,0x58e0,0x50e0,0xc428,0xffef,0xff8a,0xff8d,0xff8d,0xff6c,0xffec,0xfff2,0x7981,0x5960,0x71e1,0x48a0,0xab24,0xffee,0xfe0d,0xcaa6,0xe4c8,0xfecc,0xfeca,0xfe6a,0xff2b,0xffad,0xff8b,0xff6e,0xff6d,0xff6b,0xff4d,0xff4c,0xff6c,0xff2e,0xff4e,0xff4d,0xfff2,0xbba9,0x48a0,0x5180,0x5060,0xfe6e,0xffed,0xfeea,0xff0e,0xfeee,0xfecd,0xfeee,0xfeee,0xfe6e,0xfe4b,0xfe8a,0xfe89,0xfea9,0xfe8a,0xfe8a,0xfeab,0xfeaa,0xfeca,0xfee8,0xfeca,0xfecb,0xff0b,0xfeec,0xff08,0xfeea,0xff2a,0xff09,0xff2a,0xff0b,0xff2b,0xff2b,0xff2b,0xff28,0xff2b,0xff4b,0xff4a,0xff4a,0xff4a,0xff4b,0xff2b,0xff4c,0xff4a,0xff8b,0xff8c,0xff6c,0xff8a,0xff6a,0xff8b,0xffab,0xff88,0xff8c,0xffab,0xff8d,0xff8c,0xff8a,0xffac,0xff8d,0xff8a,0xffc9,0xff8b,0xffae,0xff8b,0xffab,0xff8c,0xffaa,0xffa8,0xffaa,0xffab,0xffcd,0xffab,0xffae,0xffa9,0xffac,0xffad,0xffa9,0xffed,0xff4f,0xc3c7,0xca85,0xfbea,0xe368,0xeba9,0xfdeb,0xff0b,0xff4b,0xff4b,0xff2b,0xffca,0xffef,0x9225,0x5100,0x7960,0xffef,0xffeb,0xff6c,0xff6c,0xff6b,0xff2c,0xffee,0xf60d,0x5060,0x61a0,0x61c0,0x5880,0xf68d,0xfff0,0xe326,0xf488,0xfe4b,0xfeaa,0xff2c,0xff6f,0xff6f,0xff6d,0xff2e,0xff6c,0xff6d,0xff2d,0xff2d,0xff2e,0xff4d,0xff2c,0xfeed,0xff49,0xfff5,0x8a45,0x4100,0x5140,0x7120,0xfff1,0xffaf,0xfeac,0xfeae,0xfece,0xfed0,0xfed0,0xfecd,
0xfe4c,0xfe4a,0xfe6a,0xfe4c,0xfe4c,0xfe8b,0xfe6c,0xfe8b,0xfe8b,0xfe8a,0xfea9,0xfeab,0xfeca,0xfead,0xfeca,0xfecc,0xfeca,0xfeca,0xff0b,0xfeed,0xff0b,0xff0b,0xff0d,0xff0a,0xfeeb,0xff2b,0xff29,0xff2a,0xff2b,0xff2c,0xff2b,0xff2b,0xff2d,0xff4a,0xff69,0xff6b,0xff6c,0xff4a,0xff6c,0xff6b,0xff8b,0xff6c,0xff6a,0xff6e,0xff6b,0xffaa,0xff8b,0xff6b,0xff8d,0xff8d,0xff8b,0xff6b,0xff8a,0xff89,0xff8c,0xffac,0xff8b,0xff8b,0xffac,0xff8c,0xff8b,0xff8c,0xff8a,0xff8b,0xffaa,0xff8a,0xffac,0xfeac,0xd3a7,0xf328,0xfc6b,0xf40b,0xfcaa,0xfe6c,0xf6aa,0xff0c,0xff0b,0xff4d,0xff6e,0xffef,0xeded,0x60e0,0x50c0,0xd488,0xfff1,0xff4d,0xff4c,0xff4c,0xff6c,0xff6e,0xfff4,0x8aa5,0x50e0,0x69c0,0x5100,0x7a23,0xfff2,0xf408,0xfcac,0xfdcc,0xf5ec,0xff4e,0xff2f,0xff2c,0xff4b,0xff2f,0xff2e,0xff2e,0xff2e,0xff0d,0xfeef,0xff0e,0xff0e,0xff0d,0xfecd,0xffd0,0xfed1,0x5880,0x51c0,0x48a0,0x9283,0xfff5,0xff2f,0xfe6e,0xfead,0xfeae,0xfe8f,0xfeae,0xfe0e,0xfe2d,0xfe4b,0xfe4c,0xfe4d,0xfe4b,0xfe4d,0xfe4d,0xfe69,0xfe6c,0xfe8b,0xfe8a,0xfe6c,0xfe8b,0xfeac,0xfe8d,0xfe8b,0xfeac,0xfeab,0xfeab,0xfeac,0xfecb,0xfecc,0xfeab,0xfeac,0xfecd,0xfecc,0xfeeb,0xfecc,0xfecf,0xff2d,0xff0d,0xff0e,0xff2a,0xff4b,0xff2d,0xff2d,0xff2a,0xff4c,0xff49,0xff2c,0xff4b,0xff4c,0xff4e,0xff4a,0xff4c,0xff2d,0xff4c,0xff6b,0xff4b,0xff6e,0xff4d,0xff4c,0xff4d,0xff4d,0xff6c,0xff6c,0xff6e,0xff6d,0xff6c,0xff6c,0xff4b,0xff4e,0xff6e,0xff4b,0xff4c,0xff6c,0xff2e,0xfccc,0xf2a7,0xfca8,0xfd0a,0xf5cc,0xfe4b,0xfead,0xfe8d,0xff2d,0xff2d,0xff2d,0xff2b,0xfff4,0x9ae8,0x48e0,0x8141,0xffd1,0xff6e,0xff0e,0xff0d,0xff0d,0xfecf,0xfff0,0xf5ee,0x4860,0x5961,0x61c0,0x4860,0xc448,0xfdce,0xfc4a,0xfdad,0xfd8c,0xfeee,0xff0f,0xfeee,0xfeee,0xfef0,0xfeef,0xfed0,0xfece,0xfeed,0xfecf,0xfeaf,0xfeee,0xfece,0xfeaf,0xfe8e,0xfff3,0xe4ef,0x4060,0x51a1,0x4080,0x9ae5,0xffd3,0xfeae,0xfe6f,0xfe6f,0xfe8f,0xfe6f,
0xfdcf,0xfded,0xfdea,0xfded,0xfe2d,0xfe2e,0xfe0e,0xfe0d,0xfe2b,0xfe4e,0xfe4c,0xfe4e,0xfe4e,0xfe6b,0xfe6c,0xfe6d,0xfe6d,0xfe8c,0xfe6d,0xfe8d,0xfe6d,0xfe8c,0xfeab,0xfead,0xfecd,0xfeee,0xfecb,0xfecd,0xfeca,0xfecc,0xfecd,0xfeec,0xfece,0xfeee,0xff0d,0xff0e,0xfeed,0xff0a,0xff0c,0xff2c,0xff0e,0xff0d,0xff0d,0xff2e,0xff4c,0xff2d,0xff2b,0xff2e,0xff2d,0xff2b,0xff2e,0xff4c,0xff4b,0xff2b,0xff2c,0xff2b,0xff2d,0xff4e,0xff2c,0xff4d,0xff2e,0xff2d,0xff2d,0xff2d,0xff2e,0xff2e,0xff2d,0xff4f,0xf50d,0xfb6a,0xfd2b,0xfd0c,0xfdac,0xfe6d,0xfe6d,0xfecf,0xff0e,0xfece,0xfeef,0xfecd,0xffd1,0xedcd,0x5100,0x58c0,0xdcec,0xfff2,0xfece,0xfeee,0xfece,0xfead,0xfeec,0xfff4,0xa327,0x40a0,0x6181,0x5142,0x6140,0xfe72,0xfccc,0xfdce,0xf5ed,0xff0f,0xfecf,0xfece,0xfece,0xfed0,0xfed0,0xfece,0xfecf,0xfeaf,0xfece,0xfeb1,0xfe8e,0xfeae,0xfeaf,0xfe6e,0xfe6e,0xfff5,0xb30b,0x38c0,0x59a1,0x3820,0xe56e,0xffb7,0xfe2f,0xfe70,0xfe90,0xfe50,0xfdac,0xfdad,0xfdcd,0xfdee,0xfdcd,0xfe0e,0xfded,0xfdee,0xfdee,0xfe0e,0xfe2d,0xfe0d,0xfded,0xfe0e,0xfe2e,0xfe2e,0xfe0e,0xfe2e,0xfe4d,0xfe4f,0xfe6e,0xfe6d,0xfe4d,0xfe4e,0xfe8d,0xfe6e,0xfe8e,0xfe6f,0xfe6e,0xfeac,0xfeae,0xfeae,0xfe8d,0xfead,0xfead,0xfeaf,0xfecf,0xfead,0xfece,0xfeb0,0xfece,0xfeed,0xfeee,0xfeee,0xfece,0xfeee,0xfeec,0xfeee,0xfeee,0xfeef,0xfeed,0xfeec,0xfece,0xfeef,0xfeef,0xfeee,0xfeee,0xfeee,0xff0e,0xfeee,0xfeef,0xff0f,0xfeee,0xfeee,0xfeef,0xfeee,0xfece,0xff51,0xe46a,0xe3c9,0xfd6c,0xfd6f,0xfdad,0xfe6d,0xfe6d,0xfeef,0xfece,0xfeb0,0xfece,0xfeae,0xff30,0xff94,0x6982,0x4922,0x8181,0xffb1,0xfef0,0xfecf,0xfecf,0xfeb0,0xfeb0,0xff2f,0xff53,0x6141,0x4900,0x5182,0x40c0,0xb3a9,0xff33,0xfdef,0xfe90,0xfed1,0xfe8f,0xfeaf,0xfeb0,0xfeb1,0xfeaf,0xfe8e,0xfe8f,0xfe70,0xfe90,0xfe71,0xfe90,0xfe70,0xfe90,0xfe71,0xfe50,0xfeaf,0xffd8,0x7a03,0x40e0,0x5901,0x4900,0xfe12,0xff13,0xfe10,0xfe32,0xfe51,
0xfd8f,0xfd8f,0xfd8f,0xfd8e,0xfdae,0xfdcf,0xfdcd,0xfdcf,0xfdd0,0xfdcf,0xfdd1,0xfdef,0xfe0e,0xfdf0,0xfdef,0xfe2d,0xfe0d,0xfdef,0xfe0e,0xfdef,0xfe0e,0xfe2e,0xfe2f,0xfe30,0xfe2e,0xfe2f,0xfe2d,0xfe4e,0xfe50,0xfe6e,0xfe4e,0xfe6f,0xfe4f,0xfe6f,0xfe4e,0xfe6e,0xfe6f,0xfe6f,0xfe8f,0xfe90,0xfeae,0xfe8d,0xfeaf,0xfe90,0xfeaf,0xfe8f,0xfe8f,0xfeae,0xfeae,0xfeaf,0xfe8f,0xfeb0,0xfece,0xfece,0xfed0,0xfecf,0xfeb0,0xfed1,0xfeaf,0xfeaf,0xfed0,0xfeb0,0xfeb0,0xfed0,0xfeaf,0xfeaf,0xfeb0,0xff71,0xeccb,0xe36b,0xfd2d,0xfdae,0xfe0e,0xfe6e,0xfeaf,0xfe8e,0xfe8f,0xfe71,0xfe90,0xfe90,0xfe8f,0xffb2,0x9ae8,0x4921,0x40c0,0xed4e,0xff92,0xfe6e,0xfe8f,0xfe92,0xfe91,0xfe4f,0xffb1,0xe510,0x4060,0x5160,0x5122,0x40a0,0xfdd0,0xff75,0xfe51,0xfe71,0xfe70,0xfe50,0xfe72,0xfe51,0xfe70,0xfe71,0xfe70,0xfe4f,0xfe50,0xfe50,0xfe50,0xfe51,0xfe70,0xfe51,0xfe12,0xfdd2,0xfef2,0xfe74,0x4080,0x5120,0x30c0,0x5940,0xfef7,0xfe51,0xfdd2,0xfdf2,0xfd6f,0xfd4e,0xfd8f,0xfd6f,0xfd6e,0xfd8f,0xfd8e,0xfd8f,0xfdaf,0xfd8e,0xfd8f,0xfdd0,0xfdae,0xfdb0,0xfdad,0xfdce,0xfdd0,0xfdef,0xfdee,0xfdf0,0xfdef,0xfdef,0xfe0e,0xfdf1,0xfe10,0xfe30,0xfe2e,0xfe0f,0xfe30,0xfe10,0xfe10,0xfe2f,0xfe2f,0xfe30,0xfe50,0xfe6f,0xfe4f,0xfe6f,0xfe50,0xfe50,0xfe4f,0xfe70,0xfe6f,0xfe6f,0xfe70,0xfe90,0xfe6f,0xfe8e,0xfe70,0xfe6f,0xfe6f,0xfe90,0xfe90,0xfe6f,0xfe6f,0xfe90,0xfe90,0xfe90,0xfe6f,0xfe8f,0xfe91,0xfe90,0xfe8f,0xfe91,0xfe70,0xfe70,0xfe70,0xff32,0xe46a,0xdae9,0xfd70,0xfdce,0xfe2f,0xfe50,0xfe90,0xfe70,0xfe71,0xfe71,0xfe70,0xfe71,0xfe50,0xff31,0xdcef,0x48c0,0x4900,0x9264,0xff96,0xfe70,0xfe52,0xfe31,0xfe70,0xfe2f,0xfe71,0xfed3,0x48e0,0x4120,0x5940,0x4900,0x7182,0xff55,0xfe72,0xfe31,0xfe30,0xfe32,0xfe32,0xfe31,0xfe32,0xfe13,0xfe30,0xfe12,0xfdf2,0xfe12,0xfe11,0xfe32,0xfe12,0xfe11,0xfdf0,0xfdf2,0xfdd2,0xfef8,0xcc2d,0x2840,0x5120,0x28a0,0x92c7,0xff5a,0xfdf1,0xfdb1,
0xfd2f,0xfd2f,0xfd70,0xfd50,0xfd4f,0xfd70,0xfd6f,0xfd6f,0xfd8f,0xfd91,0xfd8f,0xfd70,0xfd8f,0xfd70,0xfd8f,0xfd90,0xfd91,0xfdaf,0xfdaf,0xfdb0,0xfdb0,0xfdb0,0xfdd0,0xfdf0,0xfdd1,0xfdb0,0xfe10,0xfdf0,0xfdd0,0xfe11,0xfdf0,0xfdf1,0xfe11,0xfdf0,0xfe10,0xfe10,0xfe10,0xfe30,0xfe50,0xfe30,0xfe50,0xfe50,0xfe51,0xfe31,0xfe30,0xfe50,0xfe51,0xfe4f,0xfe50,0xfe51,0xfe50,0xfe30,0xfe31,0xfe50,0xfe50,0xfe51,0xfe51,0xfe50,0xfe51,0xfe50,0xfe51,0xfe51,0xfe50,0xfe51,0xfe31,0xfe51,0xfe51,0xfed2,0xe4ee,0xb226,0xfdb1,0xfdd0,0xfe31,0xfe30,0xfe31,0xfe31,0xfe31,0xfe30,0xfe12,0xfe32,0xfe10,0xfe52,0xfef5,0x6983,0x4960,0x4860,0xf592,0xfed5,0xfdef,0xfe13,0xfe12,0xfe12,0xfdd2,0xfef5,0xe532,0x4080,0x4960,0x5962,0x4060,0xa347,0xff36,0xfdf1,0xfe11,0xfe13,0xfdf2,0xfdf2,0xfe12,0xfe13,0xfdf3,0xfdf2,0xfdd2,0xfdd3,0xfdf2,0xfdf2,0xfdb3,0xfdf2,0xfdf2,0xfdb2,0xfdb3,0xfdb2,0xff19,0xb34b,0x2840,0x4143,0x3000,0xb3ca,0xfeda,0xfd92,0xfd10,0xfd10,0xfd31,0xfd30,0xfd30,0xfd50,0xfd50,0xfd31,0xfd70,0xfd52,0xfd70,0xfd71,0xfd72,0xfd70,0xfd91,0xfd70,0xfd72,0xfd90,0xfd90,0xfd91,0xfd70,0xfd91,0xfdb1,0xfdd1,0xfd92,0xfdd1,0xfdb1,0xfdd1,0xfdd1,0xfdd1,0xfdb1,0xfdf2,0xfdf1,0xfdf1,0xfdf1,0xfdf1,0xfdf1,0xfdf1,0xfdf1,0xfe11,0xfe12,0xfdf0,0xfdf1,0xfdf1,0xfe11,0xfe11,0xfe12,0xfe11,0xfdf3,0xfe11,0xfe11,0xfe11,0xfe12,0xfe11,0xfe12,0xfe12,0xfe32,0xfe12,0xfe12,0xfe11,0xfe13,0xfdf2,0xfe12,0xfe11,0xfe11,0xfe11,0xfdf0,0xfe54,0xe572,0x91e5,0xfd51,0xfdf2,0xfdf3,0xfe11,0xfe12,0xfdf1,0xfdf2,0xfe10,0xfdf2,0xfe11,0xfdf2,0xfdd2,0xff37,0xb3ac,0x40a0,0x30e1,0xa2c6,0xff18,0xfdd2,0xfe12,0xfdf3,0xfdf3,0xfe12,0xfdd3,0xff18,0x7224,0x38e0,0x5140,0x4920,0x4880,0xfe76,0xfe54,0xfdd4,0xfdf4,0xfdd3,0xfdf3,0xfdd3,0xfdd3,0xfdf3,0xfdb4,0xfdb3,0xfdb3,0xfdd2,0xfdb2,0xfdb3,0xfd93,0xfd93,0xfd92,0xfd93,0xfd73,0xfdb1,0xfeda,0x69e4,0x2080,0x40e0,0x1800,0xd4b2,0xfeda,
0xfcf0,0xfcf1,0xfcf1,0xfd31,0xfd11,0xfd31,0xfd31,0xfd11,0xfd31,0xfd71,0xfd50,0xfd71,0xfd51,0xfd71,0xfd70,0xfd70,0xfd71,0xfd71,0xfd72,0xfd91,0xfd72,0xfd72,0xfd72,0xfd71,0xfd92,0xfdb1,0xfd91,0xfd92,0xfd92,0xfd90,0xfdb1,0xfdb1,0xfdd2,0xfdd0,0xfdb2,0xfdd1,0xfdd1,0xfdd3,0xfdf2,0xfdf2,0xfdf3,0xfdf2,0xfdd1,0xfdf0,0xfdf0,0xfdf3,0xfdf3,0xfdd2,0xfdf2,0xfe12,0xfdf2,0xfdf2,0xfdd3,0xfdf2,0xfdf2,0xfdf2,0xfe11,0xfe12,0xfe12,0xfe13,0xfdf3,0xfdf2,0xfdf2,0xfe12,0xfdf2,0xfdf2,0xfdd3,0xfe53,0xed51,0xba8b,0xfd30,0xfe33,0xfdd2,0xfdd2,0xfdd3,0xfdf3,0xfdf4,0xfdf3,0xfdf1,0xfdf4,0xfdf2,0xfdf2,0xfe56,0xfd94,0x40a0,0x4161,0x50c0,0xfe36,0xfe34,0xfdb3,0xfdd3,0xfdd3,0xfdb3,0xfd92,0xfe55,0xf5b3,0x3080,0x4120,0x4920,0x3080,0xa2ea,0xff19,0xfdb3,0xfdb5,0xfdd2,0xfdb4,0xfdb3,0xfdd3,0xfdb4,0xfdb4,0xfdd3,0xfdb2,0xfdb3,0xfdb3,0xfdd3,0xfdb4,0xfd94,0xfd92,0xfd94,0xfd94,0xfd71,0xfe36,0xfdd6,0x3040,0x30c0,0x30a1,0x3040,0xfdb5,0xfcf1,0xfcf1,0xfd10,0xfcf1,0xfcf1,0xfd11,0xfd11,0xfd11,0xfd12,0xfd51,0xfd30,0xfd11,0xfd51,0xfd31,0xfd51,0xfd51,0xfd71,0xfd52,0xfd72,0xfd51,0xfd72,0xfd51,0xfd72,0xfd72,0xfd92,0xfd92,0xfd90,0xfd91,0xfd92,0xfd92,0xfd92,0xfd92,0xfd93,0xfd92,0xfdd2,0xfdd3,0xfdd0,0xfdb2,0xfdb3,0xfdf2,0xfdb2,0xfdb3,0xfdf2,0xfdd2,0xfdd3,0xfdd1,0xfdd2,0xfdd2,0xfdd3,0xfdf1,0xfdf1,0xfe12,0xfdf3,0xfe11,0xfdf1,0xfdf2,0xfdf3,0xfdf2,0xfdf2,0xfdd3,0xfdf2,0xfdf3,0xfdf3,0xfdf3,0xfdd3,0xfdd2,0xfdd2,0xfe13,0xfd91,0xeb8e,0xfd31,0xfe13,0xfdd2,0xfdd3,0xfdd2,0xfdf3,0xfdf4,0xfdb3,0xfdf3,0xfdb3,0xfdd3,0xfdd2,0xfdf2,0xfed7,0x6a06,0x40e0,0x28c0,0xa308,0xfeb8,0xfd94,0xfdd3,0xfdd2,0xfdb4,0xfdd3,0xfd72,0xfefb,0x82a7,0x3060,0x4900,0x3901,0x30a0,0xed52,0xfe57,0xfd93,0xfdd4,0xfdb5,0xfdb2,0xfdb2,0xfdb4,0xfdb4,0xfdb3,0xfdb4,0xfdb4,0xfdb4,0xfd95,0xfd74,0xfdb3,0xfd93,0xfd94,0xfdb4,0xf594,0xf573,0xfe76,0xf556,0x2840,0x30a0,0x3060,0x5162,
0xfd12,0xfd11,0xfd10,0xfcf0,0xfd11,0xfd11,0xfd31,0xfd31,0xfd31,0xfd32,0xfd31,0xfd31,0xfd30,0xfd51,0xfd32,0xfd31,0xfd51,0xfd52,0xfd52,0xfd52,0xfd53,0xfd51,0xfd92,0xfd92,0xfd72,0xfd92,0xfd91,0xfd72,0xfd92,0xfd73,0xfd93,0xfd92,0xfd92,0xfd92,0xfdb3,0xfd93,0xfdb3,0xfd93,0xfd92,0xfdb3,0xfdb3,0xfdd3,0xfdb3,0xfdb2,0xfd93,0xfdb3,0xfdb3,0xfdb2,0xfdd2,0xfdd3,0xfdd3,0xfdf2,0xfdd3,0xfdd4,0xfdb3,0xfdd2,0xfdf4,0xfdd3,0xfdd3,0xfdd2,0xfdd3,0xfdb3,0xfdd3,0xfdd3,0xfdf2,0xfdf2,0xfdd3,0xfdf3,0xfdb3,0xebee,0xfdd2,0xfdd4,0xfdb3,0xfdb3,0xfdd3,0xfdf3,0xfdf3,0xfdd3,0xfdf4,0xfd93,0xfd93,0xfdb4,0xfdd4,0xfeb7,0xbc2f,0x28a0,0x4124,0x40e0,0xfe35,0xfe16,0xfd93,0xfdb3,0xfdb4,0xfdb3,0xf593,0xfe77,0xccd1,0x2060,0x40c0,0x48c1,0x30c0,0x5960,0xfeba,0xfdb5,0xfdb4,0xfd96,0xfdb4,0xfdb4,0xfd94,0xfd75,0xfd75,0xfd95,0xfdb4,0xfd95,0xfd74,0xfdb4,0xf595,0xf595,0xfd74,0xf594,0xf576,0xf574,0xf533,0xfe9a,0xcc92,0x1000,0x28c0,0x30c0,0xfd11,0xfcf2,0xfcf1,0xfcf1,0xfd11,0xfd12,0xfd32,0xfd11,0xfd32,0xfd32,0xfd32,0xfd52,0xfd31,0xfd32,0xfd53,0xfd51,0xfd31,0xfd53,0xfd32,0xfd51,0xfd73,0xfd71,0xfd52,0xfd32,0xfd71,0xfd71,0xfd72,0xfd53,0xfd92,0xfd91,0xfd94,0xfd51,0xfd92,0xfd92,0xfdd3,0xfd93,0xfd92,0xfdb4,0xfdb1,0xfd92,0xfdb3,0xfdb3,0xfdb3,0xfdb3,0xfdb3,0xfdb3,0xfdb3,0xfdb2,0xfdb2,0xfdd3,0xfdb3,0xfdd2,0xfd92,0xfdb3,0xfe30,0xfdf4,0xfdd3,0xfdd3,0xfdd3,0xfdb3,0xfdd4,0xfd93,0xfdb3,0xfdb3,0xfdf3,0xfdd4,0xfdd5,0xfe12,0xfdb4,0xfd33,0xfdf3,0xfdd4,0xfdd3,0xfdd3,0xfdb3,0xfd93,0xfdd3,0xfdf5,0xfdf5,0xfdd3,0xfdd4,0xfdd2,0xfdb4,0xfe14,0xfe17,0x30e0,0x3960,0x2840,0xc42d,0xfed9,0xfd93,0xfdf5,0xfdd5,0xfd93,0xfdb4,0xfe14,0xfdf6,0x30e0,0x3900,0x40e0,0x40e3,0x2060,0xd4ce,0xfef8,0xfd95,0xfd95,0xf5b5,0xfdd3,0xfdd5,0xf5b5,0xfdb5,0xfdb5,0xfdb4,0xfd96,0xf596,0xf5d4,0xfdb6,0xfd95,0xf5b4,0xf594,0xf595,0xfd76,0xf594,0xf574,0xfefe,0x7aa7,0x1000,0x30c0,
0xfcf2,0xfcf1,0xfcf2,0xfd12,0xfd12,0xfcf1,0xfcf2,0xfd33,0xfd12,0xfd12,0xfd32,0xfd32,0xfd32,0xfd32,0xfd33,0xfd34,0xfd34,0xfd33,0xfd32,0xfd32,0xfd53,0xfd54,0xfd73,0xfd11,0xfd72,0xfdb3,0xfd72,0xfd73,0xfd73,0xfd92,0xfd73,0xfd73,0xfd93,0xfd74,0xfdb3,0xfdb3,0xfdb3,0xfdb1,0xfd94,0xfd94,0xfdb3,0xfdb3,0xfd93,0xfdd4,0xfdb3,0xfdb3,0xfdb5,0xfdb4,0xfdb3,0xfd92,0xfdd3,0xfdb4,0xfd94,0xfe52,0xffea,0xffa8,0xfdb4,0xfdd3,0xfdf4,0xfdd4,0xfdf3,0xfdf4,0xfdd4,0xfdd4,0xfdd6,0xfdd5,0xfdd2,0xfdb5,0xfdd4,0xfd74,0xfdd4,0xfdd4,0xfdd4,0xfdb4,0xfd94,0xfdd4,0xfdb3,0xfdb6,0xfdb5,0xfdd4,0xfdf5,0xfdd3,0xfd95,0xfd94,0xfeba,0x7a8a,0x28a0,0x38e0,0x5183,0xfeda,0xfe16,0xf533,0xf513,0xf5b4,0xf594,0xfd73,0xfe99,0x59e7,0x2060,0x4101,0x38c0,0x2880,0x4120,0xfe5b,0xe4b2,0xf534,0xf595,0xed76,0xed76,0xed75,0xed55,0xed74,0xe552,0xe574,0xed75,0xed36,0xed53,0xed53,0xed35,0xe554,0xe534,0xe515,0xe4f3,0xd4f4,0xed35,0xfe3b,0x4984,0x1820,0xdc31,0xec91,0xe472,0xe491,0xe470,0xe472,0xec92,0xec92,0xec91,0xecf1,0xecf2,0xf4d3,0xe472,0xecb3,0xecf3,0xecd2,0xecb2,0xecf2,0xf4f2,0xecd3,0xf513,0xecd3,0xecf3,0xf4b2,0xecf2,0xecf3,0xf4f3,0xf534,0xf535,0xf4f3,0xf4f2,0xfd53,0xfd54,0xf534,0xf553,0xf534,0xf513,0xed13,0xf572,0xf576,0xfd54,0xf534,0xf594,0xf553,0xfd75,0xf553,0xf513,0xf534,0xfd53,0xfd74,0xf553,0xfd74,0xf535,0xfd73,0xfd73,0xfd52,0xfd34,0xf553,0xf533,0xf594,0xfd95,0xf574,0xed75,0xf554,0xed55,0xf555,0xed54,0xf575,0xed35,0xe554,0xf595,0xf575,0xed35,0xed75,0xed35,0xe514,0xed35,0xed54,0xfdf7,0xcc50,0x8267,0xfdd6,0xe556,0xe513,0xfdf7,0xc473,0x2080,0x3943,0x2840,0xc430,0xfe5a,0xab6f,0x8aec,0xfdd9,0xe4f2,0xccf5,0xf577,0xedf9,0x4103,0x3080,0x38c0,0x40e0,0x2060,0x8aeb,0xb3f1,0xed98,0xe597,0xdd76,0xe536,0xdd36,0xdd15,0xd4f5,0xd517,0xd4f6,0xdd36,0xdd36,0xd514,0xd517,0xd517,0xccd5,0xd4f5,0xdd56,0xccb4,0xd4d5,0xccf6,0xdd95,0xedfb,0x2020,
0xed13,0xed54,0xed14,0xed34,0xed14,0xed15,0xed14,0xdcd2,0xf534,0xed34,0xe4d3,0xf534,0xed34,0xed35,0xed34,0xf594,0xed73,0xf596,0xed55,0xed54,0xf5d6,0xe594,0xf5b6,0xdc32,0xfdb6,0xed55,0xf595,0xedb5,0xf596,0xf575,0xfdf7,0xd3f0,0xf577,0xf617,0xed95,0xf5d7,0xed95,0xf5b7,0xfe37,0xfe19,0xedd7,0xf5d6,0xfdf5,0xf5d7,0xf5f8,0xf616,0xf616,0xf5f9,0xf5f8,0xf617,0xfe38,0xf5d5,0xedb7,0xfdf9,0xfe39,0xfdf8,0xfe19,0xedd6,0xf5b6,0xf618,0xfe19,0xf5f7,0xf65a,0xfe59,0xf618,0xee19,0xedd8,0xf5f9,0xf638,0xdcf2,0xfe7a,0xfe18,0xf618,0xf659,0xf65a,0xf65a,0xf5f8,0xf5f9,0xfeda,0xc452,0x3107,0xfe7a,0xfe9a,0xee19,0xee18,0xff5d,0x4946,0x30c0,0x20a0,0x6205,0xfe9e,0x59e9,0x2904,0xc473,0xfe7b,0xfe7b,0xedb6,0xff9f,0xabee,0x1820,0x38c0,0x30a1,0x30c2,0x28a0,0x6a6c,0xbd15,0xedf9,0xf619,0xee39,0xf639,0xf69a,0xfe9a,0xedf9,0xf65a,0xf67a,0xf659,0xf659,0xee39,0xe5d7,0xf659,0xee18,0xf659,0xf67a,0xf659,0xee38,0xf639,0xff9e,0xc4f6,0xfe36,0xfdf5,0xfe55,0xfe75,0xfe77,0xfe97,0xfe57,0xfe78,0xfe78,0xfe56,0xfe57,0xfe98,0xfed8,0xfef8,0xfeb8,0xfed8,0xfed9,0xfed8,0xff19,0xfeda,0xfe76,0xfeb8,0xf678,0xc491,0xff59,0xff5a,0xfeb9,0xfed9,0xfef9,0xff19,0xff7b,0xd555,0xf658,0xff3a,0xff1b,0xff1b,0xfef9,0xfef9,0xfed8,0xfefa,0xff1a,0xfefa,0xff3b,0xff1c,0xfeb9,0xff3b,0xfef9,0xfedb,0xfefb,0xff3b,0xff5b,0xfefb,0xff1d,0xff1b,0xff1b,0xf699,0xf6d8,0xfefb,0xfefb,0xff3c,0xfeda,0xfef9,0xff5c,0xff3b,0xff1c,0xff3b,0xfefa,0xfe9a,0xf659,0xddb6,0xfe9b,0xfefb,0xfefb,0xf6da,0xff1a,0xfefb,0xfefa,0xf69b,0xfe98,0xfefc,0xff5e,0xfebc,0xf6ba,0xfedb,0xfeda,0xffff,0xc577,0x2040,0x30e3,0x2020,0xe638,0xff9f,0xfebd,0xf67b,0xff1c,0xfefa,0xf6dc,0xff9d,0xf679,0x28a0,0x28a0,0x30e0,0x30c1,0x1800,0x9c0f,0xffff,0xf69b,0xf6bb,0xfeb9,0xf67b,0xf6fc,0xfefc,0xf6b9,0xf6d9,0xf699,0xfe9a,0xf639,0xe5d7,0xee39,0xf65a,0xee39,0xee1a,0xee18,0xee5a,0xedf9,0xedd9,0xdd96,0xfe9c,
0xfe95,0xfed6,0xff3a,0xfe55,0xfe96,0xfef7,0xff18,0xfe79,0xfeb7,0xfeb7,0xfeb8,0xfed8,0xfe98,0xfef8,0xfe97,0xf616,0xf5b6,0xfe57,0xfe35,0xf637,0xfe57,0xfe36,0xfe36,0xfe99,0xf5d6,0xfe78,0xfe99,0xfe37,0xfe79,0xfe57,0xfe57,0xfeb9,0xfe77,0xfe59,0xfe37,0xfe79,0xfefb,0xf6fa,0xfe99,0xfef9,0xff1a,0xfeba,0xfeb7,0xfeb9,0xfeda,0xfe58,0xfe98,0xfef8,0xfef9,0xf676,0xf638,0xfeba,0xff3a,0xfe9a,0xf659,0xfedb,0xfed9,0xfeba,0xfedb,0xfefa,0xfeb8,0xfe9a,0xfe79,0xfe98,0xfedc,0xff1b,0xf6f8,0xfe79,0xfe5a,0xfeb9,0xfe9a,0xf6dc,0xedf7,0xfe98,0xf699,0xf677,0xf679,0xf69a,0xf658,0xf65a,0xfeda,0xee99,0xf6da,0xf657,0xf6d8,0xfeda,0xfebc,0x28a0,0x28c0,0x2021,0x6a66,0xffbe,0xf658,0xf657,0xee17,0xf658,0xf69a,0xfe39,0xfe7c,0xd579,0x2060,0x28a0,0x30c0,0x2882,0x2040,0xfedc,0xfe7a,0xe597,0xe5b8,0xee7b,0xee1a,0xedb7,0xfe7a,0xf63a,0xfe5a,0xf5f9,0xfe3b,0xfe7a,0xfebb,0xfe7b,0xfe7a,0xfebc,0xfe7c,0xfefb,0xff3c,0xfefb,0xfedc,0xfebc,0xfe55,0xfe76,0xfe97,0xfe36,0xfe77,0xfdf6,0xf615,0xfe75,0xfe97,0xfe56,0xfe97,0xfed9,0xfef8,0xfed7,0xfef9,0xfe58,0xfe39,0xf616,0xf698,0xfe97,0xfeb8,0xf6b9,0xf656,0xfe38,0xfe99,0xf6f9,0xff1a,0xf6b9,0xff3c,0xf698,0xf679,0xfeda,0xfeb8,0xf6ba,0xf658,0xfe99,0xfe78,0xfeb8,0xf657,0xf638,0xf69a,0xf639,0xfe37,0xf617,0xedb8,0xe4f4,0xf5f7,0xf638,0xf637,0xfe9a,0xf658,0xf656,0xf659,0xf638,0xedf5,0xf678,0xfe5a,0xf67a,0xfef9,0xfeba,0xf63a,0xedf8,0xf63a,0xee18,0xf699,0xf6da,0xf639,0xf67b,0xee1a,0xee59,0xff1c,0xfefc,0xf6db,0xff1b,0xfefc,0xff5e,0xff7e,0xfe58,0xfe7a,0xff1a,0xff9d,0xff3d,0xff7e,0xff3c,0xfedc,0xff3f,0xffff,0xac93,0x1020,0x30c3,0x1840,0xf6bc,0xff3e,0xf6fc,0xeebc,0xf6bb,0xf71b,0xfefc,0xfebc,0xffff,0xa4d3,0x1800,0x30a1,0x30c0,0x1800,0x7ae8,0xffff,0xfebd,0xfefc,0xfe59,0xfe59,0xf638,0xedd6,0xd4f3,0xbc12,0x9bb0,0x834e,0x832f,0x8b50,0xac32,0xc4d5,0xd577,0xe5d9,0xe5d5,0xe5d8,0xc4f4,0xac31,0x93d1,
0xf5d7,0xfe17,0xed74,0xed52,0xf5f6,0xed95,0xed74,0xe533,0xe553,0xfe15,0xedd3,0xf616,0xfeda,0xfeb8,0xf636,0xf615,0xfe57,0xfe7a,0xf618,0xf637,0xfeb9,0xedf6,0xee17,0xf6b9,0xf677,0xf698,0xf6da,0xf71a,0xff5d,0xff5b,0xff9c,0xff5c,0xff3b,0xfefb,0xf6fd,0xfefc,0xff5c,0xff7d,0xf6fc,0xffbf,0xffbf,0xf75c,0xf77e,0xff1c,0xff1d,0xff3e,0xff7d,0xff5c,0xff5f,0xff5d,0xff3d,0xf75d,0xf71d,0xf71c,0xff5e,0xff5e,0xff7e,0xff3d,0xf6fc,0xff9e,0xff5d,0xfefb,0xfefb,0xff5d,0xffbd,0xffbf,0xff7e,0xff1c,0xffdf,0xffbf,0xff5b,0xf5d5,0xfe9a,0xfedc,0xd4d1,0xe574,0xd4b0,0x9b4c,0x8acb,0xab8e,0xc450,0xb430,0xbc31,0xc492,0xdd54,0xd4d0,0xc44f,0xd515,0x28a0,0x30a0,0x1800,0x93cc,0xffff,0xff7e,0xff7f,0xff3c,0xff3c,0xfeda,0xfedb,0xff9e,0xffff,0x4944,0x2040,0x30c0,0x28c2,0x2040,0xcd33,0xc472,0x830b,0x6228,0x51e8,0x41a8,0x3988,0x3168,0x2967,0x2147,0x2168,0x29ab,0x31cb,0x39ed,0x420d,0x422c,0x424e,0x4a4e,0x4a6e,0x426f,0x4a90,0x426f,0xf698,0xfe76,0xf658,0xfdd5,0xf5f7,0xfeb9,0xfeba,0xfe98,0xf678,0xedd7,0xfe99,0xf638,0xedb6,0xf5f7,0xee18,0xf616,0xf678,0xee37,0xf678,0xf6b9,0xf6fb,0xff5d,0xff5c,0xff5b,0xff3a,0xffbc,0xffff,0xff9e,0xf79f,0xf7be,0xff3b,0xf71e,0xffbe,0xff3a,0xffde,0xff7f,0xff1b,0xffff,0xffff,0xffff,0xfffd,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xfffe,0xffff,0xffff,0xffdf,0xffdd,0xff1a,0xab6b,0x932c,0xabad,0x9b4c,0x8b0e,0x7aad,0x72ac,0x624b,0x4a0a,0x41a8,0x3986,0x39a7,0x39c7,0x3967,0x316a,0x3148,0x3967,0x3146,0x3144,0x28e5,0x3145,0x3123,0x2882,0x28c1,0x28a0,0x72cb,0x82cd,0x8aec,0x82cd,0x8b4f,0xabf1,0x930e,0x72ac,0x9b73,0x6acd,0x1020,0x28a0,0x28a0,0x28a1,0x2082,0x4a8e,0x29aa,0x322d,0x4a6e,0x526f,0x5ab1,0x5ad1,0x52ad,0x4a6c,0x422b,0x3a0a,0x31c9,0x29a9,0x29cc,0x29ac,0x29cb,0x2a0c,0x3a2d,0x3a2e,0x3a2e,0x4a70,
0xff18,0xfed7,0xff18,0xff7b,0xfeb8,0xff79,0xff79,0xff59,0xffbc,0xff9b,0xff9c,0xff9c,0xff9c,0xffdc,0xffdb,0xff9d,0xff9e,0xff5b,0xffbb,0xfffe,0xfffe,0xffbc,0xfffd,0xfffe,0xfffd,0xfffd,0xff7a,0xff7b,0xffbe,0xff7b,0xff9b,0xff9d,0xff5b,0xfefa,0xff3c,0xff9c,0xffde,0xffdd,0xffbe,0xff1b,0xff1b,0xe658,0xedd6,0xf658,0xf657,0xfedb,0xfefa,0xedf5,0xee17,0xedd6,0xee18,0xe5b5,0xccf4,0xb410,0x82ac,0xa34e,0xbc71,0xc451,0xbb8e,0x9b4e,0x8aed,0x7aab,0x7aac,0x828d,0x930e,0x728b,0x59e8,0x4a0c,0x49eb,0x49ca,0x522d,0x5aac,0x520b,0x526d,0x62ee,0x62ee,0x5aae,0x62ae,0x52ad,0x4a8d,0x4a4a,0x422b,0x422a,0x39a8,0x39a7,0x39c8,0x420a,0x4209,0x39c8,0x2881,0x30c0,0x2080,0x2904,0x526d,0x3a2c,0x422d,0x4a4c,0x5aae,0x526f,0x6af0,0x6af0,0x6b53,0x28e3,0x2060,0x2880,0x2860,0x1800,0x6b30,0xa4b9,0x8bd4,0x93d4,0x83b3,0x8bf3,0x8bb4,0x8bd4,0x8393,0x7b32,0x7332,0x7312,0x7b52,0x8bb4,0x8bd4,0x6af0,0x5ab0,0x4a4d,0x4a4d,0x4a4f,0x4a6e,0xd4d2,0xabb0,0xa36d,0x9b6e,0xb3cf,0xc451,0xcc71,0xe4f2,0xd4d1,0xd4d1,0xdd12,0xe552,0xedf3,0xf615,0xed92,0xe553,0xe553,0xd513,0xdcf1,0xdcd1,0xd4d1,0xdcd2,0xe573,0xd4b1,0xc42f,0xa38e,0xb3af,0xf575,0xf596,0xe4b2,0xf616,0xff5c,0xfe7a,0xe554,0xed95,0xd514,0xd4f5,0xd4b3,0xcc52,0xab8f,0xcc74,0xd494,0xdd37,0xd4d4,0xe536,0xdcf6,0xc474,0xac12,0xb3b2,0xc495,0xcd14,0xc453,0xbc37,0xbcb5,0xa415,0xac54,0xbc76,0xb455,0xb434,0xbc96,0xa456,0x9373,0xac76,0xb4b7,0x9bf4,0x9c15,0xac76,0x93f5,0x93d4,0x8b53,0x72f1,0x6b0e,0x6af1,0x6ad0,0x6b0f,0x6af1,0x6aef,0x6ace,0x6acf,0x6af0,0x6acf,0x62ae,0x5aad,0x4a6d,0x49eb,0x420b,0x39ea,0x3a0a,0x4a2e,0x20c3,0x20c0,0x2102,0x28c0,0x83d3,0x8bf5,0x9415,0x8bb1,0x8392,0x8372,0x8bb5,0x9c14,0xbcda,0x730e,0x1020,0x2080,0x1840,0x1800,0x2903,0xcd5a,0xb496,0xbc98,0xac55,0xcd98,0xbcf7,0x9c14,0xa454,0xac94,0xcd99,0xc539,0xcd79,0xf69b,0xff1f,0xee9e,0xf6db,0xee7b,0xff3e,0xfefe,0xff3e,
0xabd2,0xa3d3,0x9bd3,0xac14,0xbc55,0x832e,0x7af0,0x8b72,0x9350,0xabb2,0x9b70,0x9350,0x9332,0x930f,0xbc13,0xabf3,0xb433,0xa3b2,0x82ef,0x6a6c,0x626d,0x6a8f,0x626c,0x5a4d,0x59cb,0x51eb,0x6a8f,0x82ed,0x92f0,0x8af0,0x8b0e,0x9b6f,0xa390,0xb3f2,0xc473,0xdd36,0xc495,0xb434,0xc4f6,0xcd9a,0xcd99,0xcd17,0xb453,0xbc95,0xc4b6,0xb475,0xabf3,0xe579,0xdd99,0xd536,0xc4f8,0xcd58,0xddb7,0xde19,0xcd38,0xbcf6,0xe63b,0xf6dd,0xee5c,0xe61b,0xee5d,0xd5da,0xedda,0xe5b9,0xcdb9,0xde1c,0xcd18,0xdd78,0xddb8,0xe5fb,0xd5dc,0xddfb,0xd599,0xd59c,0xdddb,0xc518,0xb4b6,0xa455,0xa435,0x9c35,0xac56,0x9c54,0x9c35,0x9bd5,0x9435,0x9435,0xac95,0xbcf8,0xce1d,0xad57,0x1860,0x28c2,0x1000,0xa431,0xffff,0xff3f,0xff5f,0xf77f,0xf77f,0xffff,0xffff,0xffff,0xffff,0x3942,0x1820,0x2080,0x2060,0x0000,0xd5b8,0xffff,0xff7f,0xffbf,0xffff,0xffff,0xffff,0xff7f,0xff3f,0xffdf,0xffbf,0xff7f,0xff3e,0xf6fa,0xff7e,0xeefe,0xff3d,0xf75a,0xf73c,0xff5c,0xa412,0xabd1,0xcc95,0xbc72,0xd4d5,0xbc55,0xbc54,0xcc95,0xcd15,0xd4f6,0xdd16,0xd516,0xccf5,0xdd37,0xc493,0xbc53,0xabf4,0xa390,0xbc73,0xccd7,0xd516,0xd516,0xdd78,0xdd98,0xe63c,0xf69b,0xfebe,0xeebd,0xe67c,0xe65c,0xe67e,0xbd15,0xd598,0xddfa,0xd577,0xd5b9,0xde3a,0xe619,0xfebb,0xff1d,0xff1d,0xf6fc,0xeefd,0xf6fc,0xf6fd,0xff9f,0xeefd,0xde1a,0xe63a,0xf71e,0xff7f,0xf71e,0xf73d,0xeeff,0xff9f,0xff7f,0xffbf,0xeefd,0xeebb,0xf73e,0xff1d,0xffbf,0xe69b,0xe67b,0xff5f,0xffff,0xff9f,0xff7f,0xf73e,0xf71e,0xff5f,0xff7f,0xff7e,0xffbf,0xff9f,0xff1e,0xff3d,0xff3f,0xff5f,0xff3e,0xffbf,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x5a26,0x1880,0x18a1,0x4963,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffdf,0xffff,0xbd16,0x0800,0x1040,0x1820,0x0800,0x51c3,0xffff,0xffff,0xffdf,0xffff,0xffff,0xffdf,0xffff,0xffff,0xf7ff,0xffdf,0xf7df,0xffbf,0xf79f,0xf79f,0xf7be,0xffbf,0xf7df,0xf7df,0xffbf,
0xc4b4,0xc495,0xc473,0xbc94,0xc4d3,0xbcb4,0xd4f6,0xcc93,0xcc73,0xedb7,0xdd58,0xd515,0xed75,0xfe79,0xe5b8,0xdd97,0xe597,0xddb7,0xd5b8,0xe5d8,0xee5b,0xf69b,0xee18,0xf699,0xffdf,0xff1b,0xf6b8,0xff1b,0xff7d,0xff9f,0xffdf,0xff5d,0xf6bc,0xeebc,0xeeba,0xff1d,0xf73d,0xff5d,0xf71c,0xf6dc,0xee97,0xff9f,0xffbf,0xff7e,0xffbf,0xf79f,0xffdf,0xffff,0xffff,0xf7bf,0xf7df,0xffff,0xffff,0xffbf,0xf75e,0xf75d,0xf7ff,0xf7ff,0xffdf,0xf77e,0xef5d,0xf79d,0xffff,0xffff,0xffdf,0xf77f,0xffff,0xffdf,0xf7bf,0xffdf,0xf77f,0xf71f,0xeefd,0xf79e,0xf7df,0xef9e,0xf7bf,0xffdf,0xffbf,0xf77e,0xffff,0xffff,0xffff,0xffdf,0xffff,0xffff,0xf7ff,0xf7ff,0xf7df,0xffff,0xc5b8,0x1000,0x20a3,0x0800,0xc574,0xffff,0xeefd,0xff7f,0xffff,0xf7ff,0xf7bf,0xf7bf,0xffff,0xffff,0x5a48,0x0000,0x0840,0x1020,0x0000,0xbd55,0xffff,0xef1e,0xf77f,0xf71c,0xff5e,0xffbf,0xffbf,0xffbf,0xffdf,0xffbe,0xf75c,0xff9f,0xff5d,0xf71d,0xf71e,0xff5e,0xf75f,0xf73d,0xb411,0xbc52,0xdd17,0xdcf5,0xe536,0xbc53,0xccd4,0xd536,0xb432,0xc493,0xe597,0xd534,0xccb4,0xbc32,0xcc93,0xd537,0xd557,0xd513,0xedb7,0xe595,0xfe7a,0xf699,0xfedb,0xf69b,0xfefa,0xf71e,0xee38,0xf699,0xf6b8,0xf71c,0xff7d,0xffff,0xffff,0xffbf,0xff3d,0xf73c,0xf6da,0xff7f,0xf79f,0xff9f,0xff7e,0xf73c,0xf77d,0xff9f,0xf75b,0xff5e,0xf77e,0xff9f,0xffbf,0xf7be,0xff5e,0xf79f,0xf7bf,0xffdf,0xffdf,0xffdf,0xf7bf,0xffdf,0xffff,0xf79f,0xffff,0xf7df,0xf7bf,0xf7ff,0xf7ff,0xf7ff,0xf7df,0xf7bf,0xf7ff,0xf7ff,0xf7bf,0xf7ff,0xf7ff,0xffff,0xf7ff,0xffff,0xef9f,0xf79f,0xe73c,0xf73f,0xf6fe,0xf77e,0xf7bf,0xffff,0xffdf,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x20a1,0x2062,0x1840,0x6a46,0xffff,0xffff,0xffdf,0xffdf,0xffdf,0xffdf,0xffdf,0xf79f,0xffff,0xef3f,0x0800,0x0020,0x1000,0x1020,0x3922,0xffbf,0xe65a,0xde1a,0xd618,0xddd9,0xd5f9,0xde19,0xddd9,0xc599,0xde5c,0xee9a,0xe618,0xd5b8,0xde3c,0xf73f,0xf79e,0xf79e,0xeedb,
0xbcd4,0xdd78,0xc493,0xccf6,0xac55,0x9b91,0xd4f5,0xfe39,0xf69a,0xddb8,0xf659,0xdd36,0xd515,0xb474,0xb414,0xbc52,0xdd55,0xedfa,0xe639,0xde3a,0xddb6,0xedf7,0xd576,0xd534,0xee18,0xeeba,0xeeba,0xf6fa,0xf75d,0xffbf,0xf73c,0xee9a,0xee99,0xeeda,0xee39,0xf6bd,0xeebb,0xf73b,0xffbf,0xef1d,0xf6dd,0xf7bf,0xffff,0xffdf,0xf79f,0xef9f,0xf75e,0xf7bf,0xff9f,0xffdf,0xf79f,0xff9f,0xf7bf,0xf7df,0xf7ff,0xffff,0xffff,0xf7ff,0xf7ff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffdf,0xffbf,0xffbf,0xff7e,0xee9a,0xf71c,0xff9f,0xf71d,0xfefa,0xfefa,0xee18,0xee9a,0xde17,0xe5d5,0xffff,0x836e,0x0800,0x18c2,0x1840,0xcdb5,0xff3d,0xe6ba,0xeedc,0xfefc,0xee38,0xe63a,0xe63a,0xff5e,0xffff,0x38e1,0x0000,0x0000,0x0800,0x0000,0xc597,0xffff,0xffff,0xffff,0xffdf,0xff7e,0xffdf,0xffdf,0xffff,0xffff,0xff9f,0xff9f,0xffbf,0xff7f,0xffbf,0xffdf,0xffff,0xff7f,0xdd57,0xe556,0xdd57,0xdd98,0xd577,0xe576,0xfe7b,0xd4f3,0xdd34,0xf658,0xfefa,0xf69c,0xfe79,0xedf6,0xf658,0xf63a,0xf6b9,0xff7c,0xff1d,0xff9d,0xf77f,0xff7d,0xf75f,0xee9c,0xde18,0xeeba,0xf73d,0xff3d,0xffff,0xf71b,0xeeda,0xff7e,0xf75b,0xff7d,0xffbf,0xffbf,0xff3d,0xff3f,0xf79e,0xf7be,0xffbf,0xff9e,0xff7d,0xf7df,0xffff,0xffff,0xffdf,0xffff,0xffff,0xffff,0xf6fc,0xf71b,0xffbd,0xffff,0xffff,0xff9f,0xeefb,0xf73d,0xf79e,0xde59,0xe5f8,0xe616,0xfefb,0xe638,0xe637,0xde17,0xd5f6,0xd5d6,0xe5b6,0xedf8,0xc4b3,0xb3ef,0x9b90,0xb452,0xabf1,0xac53,0xb4b2,0xbcb3,0xccf7,0xbcb4,0xccf6,0xbcf4,0xddb7,0xcd16,0xa474,0x9bd3,0xc4d7,0xddb8,0xbcf7,0xa456,0x9371,0x72ee,0x1021,0x1881,0x1820,0x4186,0xcd5c,0x8c13,0xc517,0xcd59,0xacb7,0xcd78,0xbcf6,0xb4d5,0xb456,0x72cf,0x0000,0x0000,0x0000,0x0000,0x4922,0xe61c,0x8b71,0x93f3,0x7aef,0x520b,0x6a6d,0x8bae,0xbcb3,0xb4b2,0xc514,0xcd38,0xbd14,0xac72,0xbc54,0xac12,0xbcd7,0xbcf5,
0xee39,0xd537,0xc452,0xedf7,0xff1b,0xee58,0xee5a,0xddd7,0xe619,0xe658,0xee16,0xfedb,0xf637,0xe5b5,0xf679,0xfebb,0xff1c,0xf6b9,0xff1a,0xff7b,0xf75a,0xff1c,0xff3b,0xff1c,0xeebb,0xee9a,0xee1a,0xd597,0xccf5,0xddd8,0xe659,0xff3d,0xff5d,0xee9a,0xeeba,0xf6fa,0xffbe,0xffff,0xf6fc,0xff3c,0xee99,0xd554,0xe5d7,0xff3d,0xee9a,0xf6bb,0xff5b,0xf71d,0xff5c,0xe639,0xcd36,0xddd8,0xff5e,0xe5d7,0xc44e,0xff9f,0xe5d8,0xe5f9,0xddda,0xb4b3,0xa434,0xc538,0xc518,0xa434,0x9c16,0xacd9,0xcd5c,0xb4d8,0xd61c,0xc59b,0xa4b8,0x8c37,0xa51a,0xd6be,0xce1c,0xb57c,0xad3a,0xa4f8,0xb4fb,0xa4d9,0xacf9,0xbdbb,0xc559,0xcd9b,0xeebf,0xe67e,0xcd79,0xb495,0xc538,0xfebf,0xacb7,0xbd7b,0x28c4,0x0020,0x1040,0x2080,0xffff,0xffff,0xffbf,0xf73f,0xf73f,0xddfb,0xde3d,0xc5dc,0xbdbc,0xdebf,0x20a2,0x0000,0x0000,0x0000,0x0000,0x9c14,0xdebf,0x9cf8,0x94f9,0xad5b,0xa51a,0x9cb8,0xa496,0xc5dc,0xdebf,0xde7e,0xf73f,0xff7f,0xeefd,0xeebe,0xe67c,0xd5da,0xfe78,0xfed9,0xf69a,0xe5d6,0xf678,0xee59,0xf6b9,0xf697,0xfef9,0xee79,0xccd6,0xe577,0xe5d8,0xddd7,0xf69a,0xddf8,0xddf8,0xe5d8,0xd555,0xee39,0xf67a,0xddb6,0xddb6,0xee58,0xeeba,0xe657,0xf6bb,0xe63b,0xf6dc,0xfefd,0xff3d,0xe638,0xeeda,0xee9c,0xddb6,0xd536,0xe5b7,0xf6ba,0xdd57,0xc4b3,0xdd96,0xddd8,0xee39,0xddd7,0xc4f6,0xbcd6,0xbc93,0xbc93,0xe5f9,0xbcd6,0xbc93,0xff7f,0xc536,0x1000,0x0800,0x8b6d,0xddba,0xd576,0xc4f6,0xb475,0xddfb,0xe65b,0xe67b,0xee7c,0xffdf,0xff9f,0xff1f,0xff5f,0xeebd,0xee5b,0xff5e,0xff7f,0xff7f,0xffff,0xffff,0xffdf,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xff7f,0xbd16,0x8b2f,0xb4b7,0xc4f7,0xb4d8,0xbcd7,0xd597,0xddda,0xff1f,0x8b6f,0x0000,0x0820,0x0000,0x7aeb,0xd579,0xa433,0x9c13,0xac75,0xbd1a,0xddb9,0xfe9d,0xfefc,0xee7c,0xacd7,0x0000,0x0000,0x0000,0x0000,0x30e0,0xffff,0xff7f,0xff9f,0xffff,0xff1e,0xfebd,0xff1e,0xee3d,0xd5fb,0xd5fb,0xbcf7,0xb4d7,0xcd79,0xd59a,0xd598,0xee7e,
0xdd55,0xdd37,0xf637,0xf659,0xee17,0xfeba,0xfe9b,0xfe9a,0xfe99,0xf69a,0xee3a,0xfefb,0xfed9,0xff3b,0xee79,0xfefb,0xff9d,0xfedc,0xfe7b,0xe598,0xdd36,0xe576,0xf65b,0xe5f7,0xffbf,0xee79,0xf69a,0xeedc,0xeebb,0xe5d7,0xdd77,0xe5d8,0xee5b,0xc4f5,0xd516,0xd5b7,0xddb8,0xb494,0xcd16,0xcd38,0xbc96,0xde19,0xc577,0xcd98,0xcdd9,0xf6fd,0xd5fb,0xbd19,0xac54,0xc4f8,0xcd79,0xcd77,0xa432,0x08a1,0x1860,0xbcb3,0xee7d,0xd5f9,0xd5fb,0xc538,0xb474,0xbc54,0xddfa,0xff7f,0xdd78,0xd515,0xb473,0xbcb5,0xcd17,0xddf9,0xc537,0xbcd7,0xbc95,0xcd15,0xedf9,0xfe9c,0xe5b7,0xdd56,0xc4b4,0xcd15,0xccd6,0xccf5,0xff3d,0xffdf,0xeede,0xf77e,0xffff,0xffff,0xff9f,0xc513,0x8330,0xa456,0x8bf5,0x0000,0x0001,0x0000,0x28e3,0xa4ba,0x945a,0x9458,0xb53e,0xc57c,0x3163,0x2040,0x2860,0x3164,0x6b0f,0x0840,0x0000,0x0000,0x0000,0x0000,0x20c0,0x7b0f,0x7b10,0x7b93,0x7332,0x7332,0x8bf5,0x630f,0x4a6c,0x5a8f,0x4a90,0x2167,0x528d,0x526e,0x39a8,0x2904,0xedb8,0xd556,0xccb5,0xd514,0xfe3a,0xdd35,0xa390,0x9370,0xbc94,0xd576,0xd555,0xdd37,0xb473,0xb453,0xb413,0xa3b1,0x936f,0xa3f1,0xbc94,0x8370,0x622b,0x8b50,0x9bb0,0xa3f1,0xbc94,0xc4b6,0xb473,0xfe7c,0xe63c,0xc516,0xd577,0xddb7,0xd558,0xde3a,0xde3b,0xddfb,0xddfa,0xe63d,0xde3c,0xf6de,0xff9f,0xff5f,0xe6be,0xfefe,0xdd9a,0xddf9,0xf6fe,0xff1f,0xe65b,0xcd35,0xee9b,0xe67c,0xbd39,0x20e3,0x3102,0xff5f,0xf73e,0xeefe,0xd5b9,0xbcd8,0x9c36,0x9c55,0xb4fa,0x7aa9,0x2060,0x4143,0x7b71,0x8373,0x8bd4,0xa495,0xa455,0x93b2,0x93d3,0x83b2,0x730f,0x8390,0x83b1,0x7352,0x62d2,0x5a8e,0x4a8f,0x526e,0x9bb1,0xb4b3,0xc556,0xde1b,0xe63a,0xde39,0xa493,0x7331,0x6333,0x6312,0x94b9,0x39c9,0x0000,0x0000,0x0000,0x49a5,0x736f,0xcdde,0xbd7b,0x4185,0x0020,0x0040,0x0000,0x0020,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x08e3,0x2989,0x5ad0,0x6b72,0x2926,0x2103,0x0860,0x1060,0x18c2,0x18a4,0x2145,0x2146,0x0000,0x0000,
0xccd4,0xac13,0x836f,0xb475,0x8b71,0x8b30,0x7310,0x7b52,0x9bb4,0xbcd6,0xb495,0x9bd1,0xac55,0xbc75,0xddd9,0xde1b,0xa475,0x9bf4,0xac96,0xbcf7,0xb519,0xa4b8,0x83d5,0x9415,0xac55,0xb4b7,0x9bf5,0xac11,0xe69b,0xeedc,0xcdb8,0xddfb,0xd5d8,0xfefc,0xf6dd,0xf71c,0xf71c,0xfebc,0xe619,0xdd98,0xddf8,0xde17,0xfedc,0xe5d6,0xb410,0xfe9b,0xee5c,0xd578,0xa3f3,0x528f,0x6af0,0x9c14,0xac76,0x2102,0x3963,0xfe9d,0xee1b,0xcd37,0xcd97,0xe65d,0xe6de,0xffdf,0xff7f,0x2061,0x0800,0x1840,0xacd8,0x9498,0xa477,0xc599,0xb517,0x93d4,0x8bf4,0x7b94,0x6332,0x5af1,0x5ad0,0x9477,0xad39,0xbd7a,0xa4d8,0x9c98,0x73b4,0x5290,0x62b0,0x7332,0x4a6f,0x49ef,0x52f2,0x73f6,0x9435,0x9cda,0x9479,0x5aae,0x0000,0x0000,0x0000,0x0000,0x0000,0x62ae,0x39a7,0x0000,0x0000,0x0000,0x0841,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x08c3,0x8457,0x9cd9,0x0000,0x0000,0x0000,0x0000,0x0000,0x0020,0x0042,0x0000,0x0000,0x0000,0x0000,0x8b71,0x730f,0x7b12,0xa434,0xa454,0xbcf5,0xcd57,0xddba,0xe5b8,0xbcb5,0xe61a,0xe63b,0xcd78,0xe61c,0xddf9,0xe619,0xac15,0x93b2,0xc517,0xccf4,0xee5a,0xff7e,0xff9f,0xf6dd,0xe67c,0xc557,0xddf9,0xd5d9,0xd59a,0xf6dd,0xff1c,0xddd9,0xbcd4,0xd556,0xb473,0xd598,0xc514,0xa3f2,0xb495,0xde1b,0xffbf,0xffff,0xee3a,0x49c8,0x3149,0x7b2f,0x9bf2,0xac95,0xb4d6,0xdd9a,0xee1c,0x93f1,0x2881,0x20e5,0x1883,0x30e4,0x7b50,0x8353,0x626d,0x8331,0x93b3,0x9bf2,0x7aeb,0x1000,0x1063,0x0000,0x8b91,0xad5a,0x8bb4,0x7371,0x7373,0x7b96,0x6312,0x52f1,0x5311,0x6354,0x5b13,0x7bb3,0x83f4,0x8392,0x8bd5,0x9436,0x83f4,0x83d5,0x8c77,0x9477,0x9498,0xb55c,0xa4db,0xa498,0x9435,0x62ce,0x52af,0x3a2b,0x0000,0x0000,0x0000,0x0000,0x0000,0x20c4,0x0000,0x0000,0x18e5,0x0021,0x0821,0x1083,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x2903,0x3922,0x0000,0x0001,0x0020,0x0000,0x0020,0x0020,0x0000,0x0000,0x0021,0x1106,0x0000,
0xcd78,0xee3b,0xc558,0xddf9,0xe61c,0xcd58,0xc4f5,0xc4b4,0xd557,0xfedd,0xff7e,0xff3c,0xff1c,0xe5d9,0xee1a,0xee1a,0xe5fb,0xee7d,0xf71f,0xffff,0xff9f,0xff1e,0xf6fd,0xffdf,0xffff,0xff9f,0xffff,0xf77f,0xeefe,0xde3a,0xd5b8,0xd5b7,0xf75f,0xef5f,0xef5f,0xffff,0xf71b,0xd554,0xa433,0x836f,0x8b4f,0x8330,0x62ac,0x4a4e,0x6312,0x4a6f,0x4a4e,0x4a2e,0x5a90,0x6b33,0x41a8,0x0840,0x1903,0x18a2,0x18c1,0x1842,0x1841,0x7371,0x9cdc,0x8c18,0xa51c,0x9cbb,0x5a4b,0x0000,0x0020,0x0000,0x4985,0xb53d,0xb59e,0xc5dd,0xbd7c,0x8457,0x7bd6,0x6354,0x7c36,0x8c78,0x9459,0x9457,0x8417,0x9c57,0xa49a,0x8c16,0x6374,0x73b6,0x6b94,0x5af2,0x6312,0x7394,0x73b3,0x52d2,0x5312,0x29ab,0x29cb,0x634f,0x2126,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x18e4,0x0841,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x424e,0x2168,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xe5d8,0xfeba,0xfe9d,0xf65a,0xfedb,0xf6fe,0xd598,0xc516,0xa432,0xbcb2,0xa3d0,0xb452,0x8b6e,0x6aae,0x6ace,0xa454,0x9bf0,0xb431,0xc4f4,0xd577,0xd575,0xdd75,0xf639,0xff5e,0xff3e,0xff1b,0xff1b,0xff3c,0xf6db,0xffdf,0xffff,0xffde,0xf73d,0xf6da,0xff9a,0xfef6,0xe5d5,0xd579,0xa455,0x7353,0x6311,0x7373,0x8415,0x9477,0x9496,0xa4d9,0xbdb9,0xbdba,0xd69c,0xa516,0x0840,0x1061,0x0881,0x1821,0x0042,0x1082,0x0000,0x3123,0xacfb,0x7b93,0x5acf,0x7b94,0x628c,0x0000,0x0000,0x0000,0x1800,0x9bb1,0xacfa,0xad1a,0xa498,0x9c78,0x9c98,0x8c37,0xad1d,0xb57c,0xbd5b,0x8478,0x8457,0x7bd5,0x7bb6,0x6b75,0x5b55,0x4ad3,0x5b34,0x6b98,0x5b54,0x63b7,0x7417,0x6375,0x6394,0x73f6,0x31c9,0x31c9,0x1083,0x0000,0x0000,0x0000,0x0000,0x0864,0x0000,0x0000,0x0000,0x0841,0x10a4,0x0021,0x0021,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xffff,0xd596,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0x730d,0x830e,0x8b72,0x7aef,0x9bd1,0x9bf2,0x6aef,0x524d,0x5a6f,0x62f0,0x6b31,0x6b13,0x4a6f,0x424d,0x6b2f,0x7b92,0x7b72,0x6af1,0x41ec,0x41eb,0x4a4e,0x41ea,0x6a8e,0x7ace,0x7ace,0x7acd,0x8330,0x8b71,0xbcb4,0xc494,0xdd75,0xff1c,0xfedb,0xf6bc,0xff3e,0xff3e,0xffff,0xff5f,0xff7f,0xff5f,0xfeff,0xffbf,0xff7f,0xffbf,0xff3f,0xee9d,0xee1c,0xf65b,0xee9c,0x730e,0x0000,0x1000,0x0820,0x0020,0x0000,0x0020,0x0000,0x0000,0x6b10,0x6b53,0x5b52,0x52d0,0x0000,0x0000,0x0000,0x0000,0x0000,0x20e5,0x7bd4,0x8c16,0x9457,0xa4b9,0x9437,0x6393,0x7393,0x52d1,0x52f2,0x6354,0x6354,0x5b14,0x6335,0x6335,0x6bd7,0x73d7,0x6397,0x6bb6,0x8438,0x8393,0x39ea,0x2146,0x0000,0x1081,0x0000,0x0000,0x0001,0x0000,0x0000,0x0000,0x0020,0x0862,0x0000,0x0000,0x0000,0x0000,0x0021,0x0883,0x2106,0x0021,0x0000,0x0000,0x0000,0x0000,0x0000,0x0001,0x0000,0x0000,0x30e0,0x1020,0x0000,0x0041,0x0000,0x0000,0x0000,0x0000,0x0000,0x838d,0x0000,0x0000,0x6b12,0x6b31,0x6331,0x6b2f,0x6b11,0x8351,0x9c55,0xa4b8,0xa498,0x7bb6,0x7b94,0x7392,0x7352,0x7bb4,0x8bd5,0x83b5,0x9c36,0x9477,0x9cb7,0x9c99,0x7bb3,0x8bf5,0x9457,0x9437,0x8c37,0x9477,0x9c77,0xb4b7,0xb4f7,0xac55,0xc517,0xa411,0xac35,0xbcb7,0xbcf7,0xa413,0x7aaa,0x61e5,0x934b,0xabcf,0x9bad,0x93d1,0x8b94,0x7b72,0x7b11,0x62cf,0x5ad0,0x6af1,0x83f7,0x31eb,0x0000,0x0000,0x0000,0x0001,0x0021,0x0000,0x0000,0x0000,0x3a6c,0x73d6,0x6bd5,0x52b0,0x0000,0x10a2,0x0000,0x0000,0x0022,0x1063,0x6394,0x6355,0x5b33,0x5b33,0x6b95,0x5b54,0x52f3,0x3a71,0x3a72,0x52d3,0x52f4,0x6b97,0x7418,0x6354,0x6373,0x6b95,0x6bf6,0x4a6e,0x2905,0x0000,0x0000,0x0000,0x0000,0x0000,0x0842,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x1906,0x6bf1,0x2126,0x10e5,0x29c7,0x4228,0xa495,0xd639,0xffff,0xeed8,0xb4f5,
0x9c76,0xacd8,0xbcfa,0xe63c,0xc539,0xbcd6,0xbcb5,0xcd18,0xc538,0x9c76,0x9477,0xa497,0xbcfa,0xb4fa,0x9c99,0xa4b9,0xbcf9,0xa476,0xa478,0xa4b9,0xa498,0xb51a,0x83d4,0x7bb4,0x9454,0x83d2,0x526c,0x18e3,0x20e4,0x5209,0x4a2a,0x2926,0x6b0e,0x6b0e,0x4a2a,0x424d,0x00a3,0x0000,0x0020,0x0000,0x0000,0x10c1,0x5b11,0x4ad0,0x6352,0x73b5,0x6bd4,0x7372,0xa53c,0x3988,0x4209,0x1105,0x0000,0x0001,0x0001,0x0000,0x0863,0x0000,0x62ce,0x73b5,0x63d6,0x320d,0x0000,0x0863,0x0023,0x0064,0x0022,0x0000,0x4b32,0x4af4,0x4ab3,0x4af2,0x5b34,0x73b7,0x7c19,0x7c9a,0x7c9c,0xa4fd,0xad5d,0x8c15,0x2945,0x0000,0x0020,0x0820,0x0862,0x0000,0x0000,0x0000,0x0000,0x0000,0x0022,0x0841,0x0862,0x0021,0x0000,0x0021,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xe616,0xff9b,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0xffff,0x6330,0x6b14,0x6b33,0x83d4,0xa456,0xb4f8,0x9c57,0x7b94,0x6b53,0x6b52,0x6b32,0x83f4,0x9417,0x83d4,0x7b94,0x6b11,0x7331,0x6b31,0x83d5,0x9416,0x9436,0x7352,0x7352,0x6331,0x52ad,0x4a6d,0x426f,0x2a0c,0x2987,0x39a7,0x3a0b,0x2126,0x1860,0x1840,0x1061,0x18a3,0x0860,0x1906,0x29cc,0x3a4e,0x3a8f,0x428f,0x4a91,0x52d0,0x6b94,0x6b74,0x5af3,0x6353,0x6bf6,0x1083,0x41a8,0x0021,0x0000,0x0000,0x0000,0x0000,0x1906,0x0864,0x2906,0x9499,0x8c9b,0x2946,0x0000,0x0024,0x0023,0x0042,0x0020,0x0000,0x6bb5,0x845c,0x73b8,0x5b34,0x6356,0x6bd8,0x6bb6,0x6b52,0x630f,0x39e8,0x0820,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0001,0x1105,0x08a3,0x21eb,0x00a3,0x0822,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x1800,0xabab,0x9326,0xee74,0xf6d5,0xfffc,0xffff,0xfed8,0x4060,
0x8c16,0x9436,0x9c76,0xc55a,0xacb8,0x83f5,0x83d4,0x83f5,0x7bd5,0x8bf6,0x8c15,0x7b93,0x6b11,0x52f1,0x7393,0x6373,0x5b52,0x6b32,0x6311,0x5acf,0x52f1,0x6353,0x52f0,0x3a8e,0x31ee,0x31cc,0x42ae,0x324d,0x3a6e,0x3a0c,0x29ca,0x29cb,0x296c,0x2969,0x322e,0x4a90,0x6333,0x73f6,0x8417,0x7c38,0x6394,0x52f0,0x5b54,0x5b34,0x5b33,0x4ab1,0x4290,0x5312,0x73f6,0x20e7,0x0042,0x0883,0x0000,0x0000,0x0000,0x0000,0x2127,0x6352,0x0000,0x8459,0x6bb4,0x0000,0x52ef,0x0000,0x0000,0x0000,0x0862,0x0000,0x6353,0x6353,0x42af,0x426f,0x4ad2,0x52f1,0x3a0c,0x0021,0x0000,0x0000,0x10a5,0x08a4,0x0842,0x0000,0x1148,0x322d,0x1023,0x08a4,0x0000,0x0000,0x3a2b,0x2a2c,0x0884,0x0001,0x0000,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0001,0x0000,0x10a5,0x0021,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x1840,0x4185,0x4a0b,0x08e5,0xde1d,0xcd7b,0xb4f8,0xa477,0x8c15,0x83f4,0x9457,0x8416,0x7bf6,0x9437,0x9c78,0x9cb9,0x8437,0x7c16,0x8c17,0x8c16,0x9477,0x9416,0x9c77,0xa4ba,0xad1a,0xa4fa,0xa4b9,0x8459,0x63b5,0x4ad2,0x3a2e,0x426e,0x52f2,0x52f2,0x52f2,0x5314,0x5354,0x5b75,0x6bb6,0x5b73,0x5333,0x4af1,0x3a70,0x4290,0x4af1,0x426c,0x6373,0x73b5,0x6354,0x6375,0x63b5,0x5af3,0x6bd6,0x3a0e,0x2988,0x6bf6,0x0000,0x0021,0x0001,0x0003,0x0842,0x8c99,0x0000,0x73d6,0x0800,0x08a6,0x5b11,0x0000,0x0000,0x0000,0x0000,0x0864,0x73b6,0x4ad0,0x3a8e,0x324d,0x3a4d,0x320a,0x3a0a,0x1948,0x3a2b,0x63f3,0x31e8,0x0000,0x0000,0x08e7,0x2a2a,0x218b,0x0928,0x0000,0x0021,0x31aa,0x1905,0x0000,0x0000,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0020,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0021,0x0041,
0x8c16,0x83b5,0x6334,0x52f3,0x5b12,0x52d2,0x6355,0x6bb6,0x73f6,0x6b95,0x6b74,0x73b4,0x7bf6,0x8c58,0x94b9,0x9c78,0x9499,0x9c58,0xa4b9,0x9c99,0xa4f8,0xa4ba,0xa4d9,0xc57a,0xd5dd,0xad3b,0x7c18,0x73b6,0x6b75,0x5b33,0x5312,0x6b75,0x5b13,0x4ab1,0x324f,0x2a0c,0x322e,0x3a91,0x42b2,0x42b2,0x4af2,0x5b35,0x5b54,0x6392,0x5b33,0x6355,0x5b73,0x5b73,0x5b72,0x6377,0x0820,0x18a4,0x0024,0x0045,0x0004,0x0004,0x0000,0x5b51,0x5352,0x28e3,0x0000,0x5bb6,0x31ee,0x0002,0x0024,0x0024,0x0003,0x4ab0,0x6394,0x4290,0x3a6f,0x2a0d,0x21eb,0x1987,0x31ea,0x318b,0x18e3,0x94b5,0x1907,0x0000,0x0063,0x10a4,0x2166,0x3aac,0x1926,0x0041,0x29a7,0x0863,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x08c4,0x00c6,0x08a3,0x10c6,0x0000,0x0000,0x0000,0x7bf8,0x73b7,0x7c18,0x845a,0x7c1a,0x7bd8,0x6376,0x6376,0x6375,0x6b76,0x6bb8,0x5b14,0x6355,0x6b75,0x5334,0x4ad1,0x4af2,0x5334,0x6333,0x5b12,0x5b33,0x7bd7,0x73b5,0x73d6,0x73d7,0x73b6,0x8437,0x7c57,0x94b9,0x947a,0x94bb,0x7c17,0x6354,0x6374,0x5b54,0x6bd6,0x73d7,0x7bf7,0x8439,0x7c19,0x5b55,0x4af3,0x4ad2,0x42b0,0x42b1,0x6334,0x5b34,0x4af3,0x5b13,0x7c3a,0x4acf,0x0003,0x0086,0x0001,0x0001,0x0001,0x0001,0x4ad0,0x3124,0x0000,0x4b13,0x5333,0x1928,0x0001,0x0003,0x0001,0x0000,0x5352,0x5b33,0x428f,0x324e,0x2a2c,0x21cc,0x0908,0x08c5,0x0084,0x0042,0x10a4,0x18a4,0x0000,0x10a3,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0002,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0042,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x1105,0x4b73,0x5b31,0x4a91,0x10e6,0x10c6,0x0022,
0x6354,0x5b32,0x5b32,0x5b12,0x5b13,0x6bb6,0x6bb5,0x6395,0x6375,0x6b96,0x6356,0x4a91,0x4270,0x5af3,0x5313,0x3ab2,0x52d3,0x5b34,0x5b14,0x5af4,0x5b15,0x5b15,0x5312,0x6396,0x6b76,0x6335,0x6356,0x73d5,0x6bb4,0x6b76,0x7bd7,0x6bb5,0x73f7,0x8479,0x7c39,0x73f7,0x6bb8,0x6b96,0x6bb5,0x9478,0x947a,0x6bb7,0x5b35,0x52f3,0x6bb6,0x73b6,0x6374,0x6353,0x6373,0x8c38,0xa51e,0x0908,0x0002,0x0001,0x0000,0x0001,0x0000,0x21aa,0x1084,0x08c5,0x4334,0x4af1,0x08a6,0x0001,0x0002,0x0001,0x0000,0x3a4e,0x4af1,0x324e,0x4ab0,0x2a0d,0x2a4e,0x5b74,0x21ec,0x0968,0x08c6,0x0883,0x0021,0x0001,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0001,0x0000,0x0000,0x0000,0x0002,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0023,0x324e,0x2a0c,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xc5dc,0xee9f,0xf73f,0xcddb,0xc61e,0x94b8,0x52f4,0x4b12,0x42d1,0x42b1,0x4ab2,0x52d2,0x5b34,0x6bb7,0x6356,0x5b35,0x6bb6,0x73d8,0x73d9,0x7377,0x7bf9,0x6b99,0x5b55,0x5313,0x5b35,0x6b95,0x6bb5,0x6396,0x6b96,0x6bd5,0x6b97,0x845a,0x7c3a,0x73b8,0x8459,0x847a,0x8459,0x7418,0x6bb7,0x73d7,0x8439,0x73b7,0x7bf7,0x8c7b,0x7bfa,0x73d6,0x8437,0x8479,0x8418,0x8437,0x7c17,0x5b53,0x4b11,0x3a90,0x324f,0x4ab0,0x73f6,0x1127,0x0001,0x0002,0x0000,0x0000,0x0000,0x1107,0x6357,0x4ad3,0x3a90,0x4af2,0x08a6,0x0000,0x0001,0x0000,0x0000,0x1107,0x21ed,0x21ed,0x00a4,0x00c4,0x0882,0x2966,0x6bb4,0x6353,0x4ab0,0x4b10,0x7bf6,0x7416,0x7416,0x7c18,0x5b13,0x3a90,0x3ab1,0x4b12,0x4b32,0x29ee,0x218b,0x00e6,0x0064,0x0023,0x0002,0x0003,0x0065,0x0002,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x08e6,0x39eb,0x6371,0x94d7,0xad58,0xce7e,0xdebe,0xce1c,0xbddc,0xa4d6,0xce3c,0x736f,0x0000,0x0000,0x0000,0x0000,0x0000,0x5a86,0xffff,0xf73e,0xeefc,0xe63c,0xddfb,
0x73f7,0x7bf8,0x73b8,0x6b77,0x6355,0x6375,0x73b8,0x6375,0x5b53,0x6376,0x5b34,0x6b96,0x6b96,0x6394,0x73f6,0x7bf6,0x7396,0x8419,0x7bd6,0x6bb4,0x7bd7,0x6374,0x6334,0x5b34,0x5b13,0x6b96,0x7bf6,0x73d6,0x7c18,0x7c39,0x73b6,0x73d7,0x73d7,0x6b95,0x73d5,0x6b96,0x6354,0x6bb7,0x6b75,0x73b6,0x73b7,0x7c16,0x73d5,0x5b54,0x4a92,0x4290,0x3a90,0x324f,0x21cd,0x2a0b,0x42d0,0x08c7,0x0000,0x0000,0x29ec,0x0000,0x0000,0x3ab1,0x2a2f,0x21cc,0x118b,0x21cb,0x0002,0x0001,0x0004,0x0002,0x0000,0x39e9,0xcdbb,0xbddc,0x5332,0x422d,0x3a6d,0x4a4c,0xc5bb,0xa496,0xc59a,0xff5f,0xffff,0xf77f,0xff9f,0xf6dd,0xdebf,0xde9f,0xce1d,0xcddd,0xe6df,0xdedf,0xbddf,0xa59e,0xa57e,0x94fc,0x7c38,0x8cb9,0x6bd4,0x6375,0x4b54,0x1128,0x0000,0x0000,0x0000,0x0000,0x118b,0x8498,0xc63d,0xe75e,0xffff,0xffff,0xffff,0xffff,0xffff,0xfffe,0xf6db,0xf6dc,0xff1d,0xff5f,0xffff,0x3144,0x0000,0x0000,0x0000,0x0000,0x0000,0x7329,0xffff,0xe6bd,0xd61b,0xcdda,0x73d6,0x8418,0x7bf8,0x7397,0x73d8,0x6374,0x5af2,0x5333,0x5b33,0x6b94,0x6374,0x6375,0x7398,0x6355,0x6375,0x6375,0x6b75,0x6b75,0x6354,0x5b32,0x6355,0x5312,0x4ab2,0x5b75,0x5b33,0x52f3,0x7bf5,0x8c58,0x8437,0x7bf6,0x7bd6,0x6bb6,0x6b95,0x6354,0x5b14,0x6354,0x5b74,0x6375,0x5334,0x4ad2,0x4292,0x5313,0x4ad3,0x3a71,0x3251,0x3251,0x2a0f,0x2a4e,0x21ee,0x114a,0x220d,0x10c6,0x0000,0x1083,0x4b56,0x0000,0x0000,0x2a6f,0x198a,0x0928,0x1949,0x19ca,0x0063,0x0001,0x0002,0x0000,0x0000,0x9456,0xfedf,0xf67d,0xcddd,0xc5bb,0xee9e,0xff7f,0xf77d,0xb518,0xb4d9,0xf71f,0xdebd,0xce1a,0xe6ff,0xff5f,0xef5f,0xef1f,0xf75f,0xf79f,0xf79f,0xffdf,0xffdf,0xe65c,0x8b70,0xd5dd,0xc59b,0x18c2,0x0000,0x0001,0x0042,0x0043,0x0000,0x0000,0x0000,0x0000,0xad76,0xffff,0xffff,0xffff,0xffff,0xffff,0xffbf,0xef5b,0xeefa,0xef1e,0xe69b,0xde5b,0xe69b,0xe69e,0xffff,0xddd8,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xe67a,0xffdf,0xee9b,0xeedc,
0x4290,0x3a91,0x5313,0x6b95,0x73d7,0x73f6,0x7c17,0x6bb7,0x5b54,0x6373,0x73b5,0x6335,0x6b95,0x6375,0x3a51,0x29ce,0x322e,0x42d1,0x4ad1,0x4a91,0x4271,0x4ad2,0x4ad3,0x42d2,0x4312,0x52f3,0x4af3,0x4ad2,0x3a50,0x4272,0x4a92,0x52f3,0x5334,0x52f3,0x4230,0x3a70,0x3a70,0x3ab1,0x42b2,0x42b3,0x3ad3,0x42d2,0x3290,0x3250,0x2a0e,0x2a30,0x21ee,0x21cc,0x11ac,0x094b,0x116c,0x08c7,0x0000,0x0062,0x220e,0x0000,0x0000,0x3ab0,0x3a6f,0x3a90,0x5311,0x6bf7,0x5b33,0x0000,0x0020,0x0000,0x4209,0xd69f,0x7393,0x7bb4,0x7bb3,0x7bb2,0x7352,0x83b4,0x9c57,0x9c56,0xad5b,0xdf1f,0xde9f,0xee9f,0xd65e,0xd6bf,0xffff,0xffff,0xff9f,0xff7f,0xddfb,0x93d2,0x72ec,0x2925,0x0023,0x5a09,0xa471,0x0000,0x0000,0x00a7,0x1927,0x4333,0x1106,0x0000,0x0000,0x0000,0x6aab,0xc579,0x8bd4,0xc59a,0xf73f,0xffff,0xffff,0xffff,0xffff,0xf77f,0xf77f,0xeefe,0xd67c,0xd63b,0xe69b,0xfedf,0x20e2,0x0000,0x0000,0x0000,0x0000,0x0000,0x3122,0xffff,0xc558,0xcdb8,0x52f3,0x5333,0x6334,0x6353,0x4b11,0x4ad1,0x4291,0x4291,0x42b1,0x4290,0x52f3,0x5b33,0x3a91,0x322f,0x2a30,0x11ce,0x19ed,0x21ed,0x21cc,0x21ed,0x2a0f,0x3211,0x4272,0x42b3,0x2a50,0x3a51,0x3291,0x3a92,0x42d3,0x42b3,0x3a52,0x3a90,0x3a71,0x42b2,0x3ad1,0x3271,0x42b3,0x3ab3,0x32b2,0x3292,0x3250,0x322e,0x2a2f,0x222f,0x21ee,0x21ee,0x19cd,0x21ac,0x09a9,0x0949,0x00e8,0x1085,0x0000,0x420b,0xad9f,0x1083,0x0000,0x951a,0x8479,0x949a,0x8cd9,0xad1c,0x9cda,0x0000,0x0000,0x0000,0x6b4f,0xc5bd,0x6b73,0x6b94,0x8c57,0x6bb2,0x73d4,0x8c36,0xcd9b,0xcdba,0xddf8,0xde18,0xddfb,0xc5b8,0xd5d8,0xcd78,0xbcf7,0xac75,0x8371,0x6ad0,0x5a8f,0x324d,0x21eb,0x5312,0x5353,0x1948,0x0000,0x0000,0x0044,0x222d,0x118a,0x2a4d,0x0042,0x0000,0x0000,0x0000,0x0041,0x7bb1,0x39c9,0x8bf3,0xc55a,0xbd38,0xd5fa,0xd5da,0xe6be,0xffff,0xf7df,0xffdf,0xff9d,0xff9c,0xff7c,0xff3d,0xffff,0x18c1,0x0000,0x0000,0x0000,0x0000,0x0000,0x7b2b,0xff7f,0xcdb9,
0x3a91,0x426f,0x3a91,0x52d3,0x6334,0x6375,0x5b53,0x4af3,0x3ab1,0x3a91,0x3a51,0x3270,0x2a51,0x220f,0x220e,0x21ee,0x19ef,0x21ee,0x19cc,0x220e,0x19ef,0x21ee,0x2a0f,0x2210,0x2a51,0x3230,0x3271,0x3291,0x3271,0x2a2f,0x2230,0x2a50,0x2a30,0x3291,0x3ad4,0x4af3,0x4ad3,0x3a72,0x3251,0x2210,0x19cd,0x11ac,0x198c,0x29ad,0x19cd,0x094a,0x118c,0x114a,0x0126,0x0107,0x094a,0x1106,0x0000,0x7352,0xbdff,0x4aaf,0x0000,0x6b73,0x8478,0x7c15,0x8458,0x949b,0x8cd9,0x0000,0x0000,0x0000,0x7c13,0x8c78,0x73b4,0x8c57,0x9c97,0x8c57,0x8c17,0x9cb8,0x9cd9,0x9477,0x9476,0x83b4,0x9c16,0x8392,0x8c34,0xacb7,0x9434,0x9436,0x9c97,0x9457,0x9cd8,0x9cd7,0x8c58,0x6353,0x4ad0,0x5312,0x3230,0x196c,0x2a0c,0x324e,0x1169,0x00c9,0x0086,0x0000,0x0000,0x0000,0x0000,0x1126,0x5b95,0x83d5,0x62ce,0x1906,0x31aa,0x39aa,0xbd3a,0xeedb,0xffdf,0xf77f,0xef5e,0xf73e,0xeebe,0xe69b,0xff9f,0xacf8,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xa494,0xff5f,0x3230,0x3a90,0x3a91,0x3a51,0x4291,0x42d2,0x4ad1,0x52f3,0x3a91,0x324f,0x2a0e,0x2210,0x2271,0x2a10,0x11ce,0x19ed,0x21ee,0x21ef,0x2231,0x220f,0x2a31,0x19f0,0x226f,0x2272,0x2a70,0x2210,0x21f0,0x2a30,0x3230,0x21ef,0x1a0f,0x19ef,0x2a10,0x2a0f,0x2a2f,0x21f0,0x21ef,0x19ee,0x11ce,0x1a0d,0x19ed,0x11ae,0x096c,0x11ad,0x00ea,0x0005,0x00a7,0x116b,0x2a0d,0x4b12,0x8499,0x3a2e,0x0000,0xc5fd,0xf79f,0xb5bb,0x0000,0xacf7,0xe77f,0xb59d,0xc61f,0xef3f,0xf77f,0x0000,0x4a2b,0x0000,0xc556,0xffff,0xe71f,0xffff,0xffff,0xffff,0xffff,0xef1f,0xe6bf,0xe6bf,0xe6df,0xeebf,0xde9f,0xce7e,0xb59a,0xde9e,0xe6ff,0xff9f,0xffff,0xffff,0xffff,0xffff,0xff9f,0xe71f,0xa53a,0x94d9,0xa51c,0x73b6,0x73f6,0x6bb6,0x7c39,0x847d,0x63f8,0x0000,0x0000,0x0000,0x0000,0x3a6f,0x6b96,0x1969,0x0908,0x42b0,0x21ca,0x2a0c,0xa4b7,0x830f,0xe65c,0xffdf,0xffff,0xffff,0xff9f,0xff7f,0xfefe,0xffff,0x5aab,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0800,
0x21ee,0x21ef,0x224f,0x220e,0x19ad,0x21ee,0x19ad,0x19cd,0x2a0f,0x19ce,0x21ce,0x19ae,0x19ce,0x1a0f,0x19ae,0x09ac,0x11ce,0x21ae,0x2230,0x19cd,0x112a,0x222f,0x194b,0x0020,0x08e6,0x3271,0x1a10,0x11cd,0x112a,0x19ee,0x19ef,0x09ad,0x116d,0x198e,0x11cf,0x19ef,0x11ce,0x11cd,0x11ad,0x19cf,0x11ad,0x11cd,0x19ef,0x014c,0x0109,0x222d,0x5b53,0x6bd7,0x8c79,0xad3b,0xffff,0x5ace,0x0000,0xffff,0xffff,0xc639,0x0000,0xde38,0xffff,0xe71f,0xbd7b,0xb517,0xb55b,0x0000,0x2905,0x0000,0x732f,0xbd7c,0xcddb,0xe69f,0xe69f,0xb4d6,0xb4f6,0xbd3a,0xacd9,0xb539,0x7b93,0x7350,0xbd59,0xff7f,0xffdf,0xf77f,0xef9f,0xef1f,0xf75f,0xde5a,0xd61b,0xef3f,0xeefd,0xf71e,0xff9e,0xf73f,0xde3d,0xc5bc,0x94ba,0x7bf6,0x7bf7,0x847b,0x8cfc,0x0000,0x0000,0x0000,0x0000,0x1908,0x63da,0x2a70,0x1a2e,0x5b74,0x4290,0xa4fc,0x7bb3,0x2128,0xbd57,0xfedc,0xee79,0xccd1,0xa3cb,0x7ac7,0x49a3,0x2080,0x0020,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x094b,0x198d,0x198c,0x198c,0x198d,0x198c,0x0149,0x0969,0x198d,0x118b,0x116c,0x11cd,0x118d,0x19ef,0x21f0,0x118c,0x29ce,0x5333,0x1906,0x0000,0x0000,0x0041,0x0000,0x0000,0x0862,0x08c6,0x08c6,0x0000,0x1106,0x0043,0x19ce,0x2a92,0x2ab3,0x2a51,0x21cb,0x29ea,0x2230,0x3ad4,0x2a90,0x2a53,0x2272,0x324e,0x0043,0x1148,0x5371,0x3a6d,0x7bb4,0xb59d,0xad3c,0xb55b,0xe69f,0x41e9,0x0800,0xee9f,0xb55d,0x7b95,0x0000,0x8c15,0x8c16,0x7b52,0x83d4,0x7355,0x7c18,0x0000,0x0000,0x0000,0x3a0c,0x6332,0x5aef,0x7371,0x83d5,0x6b72,0x5ab0,0x5311,0x83d5,0x9cb8,0x6374,0x52d1,0x7b93,0x7b92,0x72cf,0xacd7,0xe67e,0x93f4,0xc57a,0xd65d,0x9c76,0xbd9a,0xbd7a,0x8c15,0xcddc,0xb518,0xb53b,0xde7f,0xc5dd,0xb55c,0xd67f,0xf73f,0xffff,0x73d0,0x0000,0x0000,0x0000,0x0000,0x7cbc,0x42f2,0x21ec,0x3a4c,0x31c9,0x6b0e,0x20c3,0x08a3,0x18a0,0x1840,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0x00a8,0x00a8,0x0929,0x012a,0x012b,0x094b,0x094a,0x00a7,0x010b,0x0949,0x094b,0x11ab,0x09ad,0x19ce,0x19cd,0x21cd,0x52af,0x0882,0x0000,0x0000,0x0000,0x0000,0x0001,0x0000,0x0000,0x0000,0x0883,0x0000,0x0021,0x0000,0x1905,0x42cd,0x2145,0x0000,0x0000,0x0000,0x2926,0x4a8f,0x0885,0x10e6,0x422c,0x0000,0x0000,0x0000,0x10a3,0x0000,0x0800,0x6aaa,0xacd8,0xacf9,0xbd9e,0x320b,0x3986,0xffff,0xeeff,0xbdbd,0x10c0,0xffff,0xef5f,0x7c37,0x8c98,0x9cdb,0xad9d,0x2105,0x0000,0x0000,0x4b53,0x6bd5,0x5311,0x4ab0,0x4af0,0x2a0c,0x5b32,0x5311,0x5311,0x4ab0,0x5b12,0x63b5,0x5333,0x4b32,0x5b95,0x52d1,0x8c15,0xb59d,0xbdbc,0xf73f,0xf71f,0xff9f,0xf75f,0xd65f,0xffff,0xffff,0xef3f,0xeedf,0x7bb1,0x7b91,0xac73,0xa432,0xbc94,0x628b,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x010a,0x19ad,0x00c8,0x00c8,0x00ea,0x012a,0x014b,0x00c9,0x00a8,0x00a6,0x0109,0x00e7,0x00c9,0x00e9,0x322d,0x426c,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0002,0x0864,0x10c5,0x0000,0x0000,0x0000,0x0022,0x18e5,0x0000,0x0000,0x10e4,0x0000,0x0000,0x0001,0x0000,0x0000,0x3146,0xa455,0xffff,0xa4f4,0x2060,0x8bad,0x936c,0xc578,0x6288,0xee9f,0x5249,0x83d0,0xac96,0xb515,0x41c6,0x0000,0x0000,0x524b,0x9d3b,0x528e,0x7392,0x8c77,0x5b52,0x6bb5,0x6b74,0x6b95,0x6bd6,0x4b33,0x5332,0x7bf6,0xad3b,0xa53b,0xa559,0x9479,0xcdbb,0xff3f,0xe63e,0xcdba,0xddfa,0xd5b7,0xb471,0xac4f,0xac2d,0xac0d,0x72e9,0x30e1,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0x0061,0x2167,0x29ea,0x00e8,0x00e6,0x0046,0x0044,0x00a8,0x00ea,0x0969,0x0949,0x21ad,0x19cd,0x3a6b,0x630f,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0884,0x0863,0x0000,0x0001,0x0045,0x2127,0x4acc,0x0021,0x0000,0x0000,0x0000,0x0000,0x0000,0x2126,0x5b30,0x2a0c,0x0021,0x00c6,0x0000,0x4a8d,0xacfb,0xb4b5,0x93ae,0x4185,0x08a4,0x0000,0x0000,0x1881,0x1000,0xe69e,0x2166,0x29a7,0x1082,0x0000,0x0000,0x0888,0x0000,0x1082,0x62ee,0x9493,0x83b1,0x734f,0xad17,0xd5fc,0xe65e,0xc59b,0x7bf4,0x94d8,0x5b52,0x21a8,0x29e9,0x39c9,0x1924,0x2144,0x1881,0x1060,0x20c1,0x1020,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x5aef,0x39c8,0x5aad,0x5ace,0x6b51,0x94d9,0x9d59,0xad9b,0xaddc,0x7c75,0x6353,0x322d,0x114a,0x1945,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0864,0x21ec,0x0023,0x0842,0x0020,0x0000,0x0000,0x0000,0x0020,0x0000,0x0000,0x0000,0x0020,0x0000,0x0000,0x0000,0x0842,0x29a8,0x326c,0x9d38,0xa59e,0xadbe,0xffff,0xffff,0xdf5f,0xd73f,0x0000,0x31e9,0x5312,0x0001,0x0000,0x0000,0x20c1,0x0800,0x0000,0x0000,0x0000,0x0821,0x298c,0x0000,0x0000,0x0001,0x18c1,0x420a,0x0082,0x2945,0x1021,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0xc5bc,0xddff,0xe63e,0xff1f,0xffbf,0xffff,0xffff,0xff7e,0xf657,0xffff,0xffff,0xf75f,0x0043,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0042,0x10c5,0x0000,0x0000,0x0000,0x0000,0x0000,0x0023,0x0064,0x0822,0x0900,0x0020,0x0000,0x0020,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0842,0x72ab,0x9bef,0x8b6d,0x9bad,0x938c,0xa3ec,0x6207,0x0000,0x0840,0x2146,0x0042,0x0001,0x0002,0x0063,0x0861,0x0061,0x0885,0x18e6,0x08c3,0x0000,0x0001,0x0021,0x1906,0x2906,0x0021,0x0001,0x1062,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0xcd5a,0xcdbb,0xcdb9,0xe67c,0xde9d,0xd5d9,0x20e3,0x0002,0x0000,0x2020,0x72ed,0x1881,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0062,0x0909,0x0023,0x0001,0x0002,0x0002,0x0004,0x0003,0x0021,0x0022,0x0000,0x0000,0x0041,0x0020,0x0000,0x0000,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0022,0x0001,0x0022,0x10c5,0x0063,0x0063,0x10c6,0x0864,0x0084,0x00c5,0x0085,0x0063,0x0021,0x0024,0x0002,0x0021,0x0804,0x0043,0x0002,0x0042,0x0865,0x0063,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0x9c59,0xe65e,0xe63d,0xe65d,0xd5dd,0x9437,0xa53b,0x9d9e,0x21a8,0x8c78,0x2989,0x0000,0x0002,0x0002,0x0021,0x0001,0x0001,0x0043,0x0002,0x0003,0x0042,0x0002,0x0002,0x0002,0x0002,0x0022,0x0001,0x0000,0x0000,0x0002,0x0000,0x0000,0x0020,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0002,0x0024,0x0025,0x0024,0x0021,0x0023,0x0025,0x0042,0x0003,0x0864,0x08a4,0x08a6,0x00c5,0x0064,0x0004,0x0064,0x0084,0x0043,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x6330,0x7351,0x732f,0x526b,0x4a0b,0x626c,0x62aa,0x39c7,0x0000,0x1063,0x0001,0x0024,0x0044,0x0022,0x0003,0x0003,0x0023,0x0000,0x0003,0x0001,0x0000,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0001,0x0023,0x0064,0x0045,0x0064,0x0064,0x0044,0x00a3,0x08a6,0x08c4,0x0886,0x08a5,0x08c7,0x1148,0x00a6,0x0083,0x00a4,0x0821,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0x0002,0x0003,0x0001,0x0001,0x0042,0x0000,0x0001,0x0004,0x0066,0x0003,0x0004,0x0023,0x0002,0x0022,0x0002,0x0002,0x0003,0x0000,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0042,0x0044,0x00c6,0x08e8,0x08e5,0x08e7,0x08c5,0x00c7,0x08e7,0x0866,0x0000,0x0000,0x0041,0x08c5,0x0884,0x1108,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0001,0x0001,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0044,0x0862,0x0021,0x0020,0x0000,0x0000,0x0000,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0001,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,
};
*/
